(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    326493,       8880]*)
(*NotebookOutlinePosition[    367724,      10355]*)
(*  CellTagsIndexPosition[    367581,      10347]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[
"Who asks:\t  9/15/2009\tNorbert S\[UDoubleDot]dland\nHandling:\t  9/16/2009 \
\[Dash]\t  9/19/2009\tNorbert S\[UDoubleDot]dland\nLast Calculation:\t  \
9/30/2009\tNorbert S\[UDoubleDot]dland\nTranslation:\t  9/30/2009\tNorbert S\
\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Problem"
}], "Section"],

Cell["Which pressure is found inside a star?", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Preparation"
}], "Section"],

Cell[TextData[{
  "The original ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " commands are used."
}], "Text"],

Cell["\<\
These commands allow to generate a unit check of the results:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"UnitCheck", "=", 
      RowBox[{"{", 
        RowBox[{\(Rule \[Rule] Equal\), ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "_", "]"}], "\[Rule]", 
            \("\<N\>"\/"\<m\>"\^3\)}], ",", 
          \(g[_] \[Rule] "\<m\>"\/"\<s\>"\^2\), ",", 
          \(p[_] \[Rule] "\<N\>"\/"\<m\>"\^2\), ",", 
          \(\[Rho][_] \[Rule] "\<kg\>"\/"\<m\>"\^3\), ",", 
          \(g \[Rule] "\<m\>"\/"\<s\>"\^2\), ",", 
          \(\[Gamma] \[Rule] "\<m\>"\^3\/\("\<kg\>" "\<s\>"\^2\)\), ",", 
          \(\[Rho] \[Rule] "\<kg\>"\/"\<m\>"\^3\), ",", \(h \[Rule] "\<m\>"\),
           ",", \(H \[Rule] "\<m\>"\), ",", 
          \(R \[Rule] "\<J\>"\/\("\<K\>" "\<mol\>"\)\), ",", 
          \(T \[Rule] "\<K\>"\), ",", \(M \[Rule] "\<kg\>"\/"\<mol\>"\), ",", 
          \(p \[Rule] "\<N\>"\/"\<m\>"\^2\), ",", 
          \(a \[Rule] \("\<N\>" "\<m\>"\^6\)\/"\<m\>"\^2\), ",", 
          \(b \[Rule] "\<m\>"\^3\), ",", \(V \[Rule] "\<m\>"\^3\), ",", 
          \("\<N\>" \[Rule] \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2\), ",", 
          \("\<J\>" \[Rule] "\<N\>" "\<m\>"\), ",", 
          \(_?NumericQ\ term_ \[RuleDelayed] term\)}], "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(Rule \[Rule] Equal\), ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "_", "]"}], "\[Rule]", 
          \("N"\/"m"\^3\)}], ",", \(g[_] \[Rule] "m"\/"s"\^2\), ",", 
        \(p[_] \[Rule] "N"\/"m"\^2\), ",", \(\[Rho][_] \[Rule] "kg"\/"m"\^3\),
         ",", \(g \[Rule] "m"\/"s"\^2\), ",", 
        \(\[Gamma] \[Rule] "m"\^3\/\("kg"\ "s"\^2\)\), ",", 
        \(\[Rho] \[Rule] "kg"\/"m"\^3\), ",", \(h \[Rule] "m"\), ",", 
        \(H \[Rule] "m"\), ",", \(R \[Rule] "J"\/\("K"\ "mol"\)\), ",", 
        \(T \[Rule] "K"\), ",", \(M \[Rule] "kg"\/"mol"\), ",", 
        \(p \[Rule] "N"\/"m"\^2\), ",", \(a \[Rule] "m"\^4\ "N"\), ",", 
        \(b \[Rule] "m"\^3\), ",", \(V \[Rule] "m"\^3\), ",", 
        \("N" \[Rule] \("kg"\ "m"\)\/"s"\^2\), ",", \("J" \[Rule] "m"\ "N"\), 
        ",", \(term_\ _?NumericQ \[RuleDelayed] term\)}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
The change of the default scripture font for plots of any kind is done the \
following:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\("Times"\), ",", 
        StyleBox["11.9999999999999996`",
          StyleBoxAutoDelete->True,
          PrintPrecision->2]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Solution"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Hydrostatic Pressure"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Textbook Formula"
}], "Subsubsection"],

Cell[TextData[{
  "Due to the dtv lexicon of physics (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", volume ",
  StyleBox["4",
    FontWeight->"Bold"],
  ", keyword ",
  StyleBox["Hydrostatik [hydrostatics]",
    FontSlant->"Italic"],
  ", page 160-162) for not too big differences of height ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " and constant fall acceleration ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " is valid:"
}], "Text"],

Cell[BoxData[
    \(p\_2 - p\_1 \[Equal] \[Rho]\ g\ h\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Pressure Gradient"
}], "Subsubsection"],

Cell[TextData[{
  "For ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] \[Rule] \[Rho][h]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`g \[Rule] g[h]\)]],
  " first results the necessity to determine a pressure gradient:"
}], "Text"],

Cell[BoxData[
    \(\[Del]p \[Equal] 
      lim\+\(\[CapitalDelta]h\  \[Rule] \ 0\)\(p[h + \[CapitalDelta]h] - 
            p[h]\)\/\[CapitalDelta]h \[Equal] \[PartialD]\_h p[h] \[Equal] 
      \[Rho][h]\ g[h]\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". General Hydrostatic Pressure"
}], "Subsubsection"],

Cell["\<\
The general hydrostatic pressure now results as an integral of this pressure \
gradient:\
\>", "Text"],

Cell[BoxData[
    \(p[h] \[Equal] \[Integral]\[PartialD]\_h p[h] \[DifferentialD]h \[Equal] 
      \[Integral]\[Rho][h] g[h] \[DifferentialD]h\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Incompressible Liquid"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Constant Density"
}], "Subsubsection"],

Cell[TextData[{
  "For an incompressible liquid ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h] \[Rule] \[Rho]\)]],
  " is a constant, e.g. for an earth that would consists of water only."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fall Acceleration under Water"
}], "Subsubsection"],

Cell[TextData[{
  "Then the fall acceleration under water in each case is the fall \
acceleration that would be generated by the remaining inner sphere due to \
Newtons's gravity law (see ",
  ButtonBox["[BeS1945]",
    ButtonData:>"[BeS1945]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 31, page 111-112: There the derivation is not completely \
valid; see also ",
  ButtonBox["[Krau2007]",
    ButtonData:>"[Krau2007]",
    ButtonStyle->"Hyperlink"],
  ", figure 9, page 27 and chapter 4, page 32-50), i.e.:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({g[h] \[Rule] 
        \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
          \(\[Integral]\_0\%h\( h\^2\) \[Rho] \[DifferentialD]h\)}\), 
    \(% //. UnitCheck\)}], "Input"],

Cell[BoxData[
    \({g[h] \[Rule] \(-\(4\/3\)\)\ h\ \[Pi]\ \[Gamma]\ \[Rho]}\)], "Output"],

Cell[BoxData[
    \({True}\)], "Output"]
}, Open  ]],

Cell["\<\
Thus the fall acceleration decreases continuously in the direction to the \
middle of the liquid star.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hydrostatic Pressure"
}], "Subsubsection"],

Cell[TextData[{
  "Now by this the hydrostatic pressure results as an integral of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`g[h]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({p[h] \[Rule] \[Integral]\_H\%h \[Rho]\ g[h] \[DifferentialD]h /. {
          g[h] \[Rule] \(-\(4\/3\)\)\ h\ \[Pi]\ \[Gamma]\ \[Rho]}}\), 
    \(% //. UnitCheck\)}], "Input"],

Cell[BoxData[
    \({p[h] \[Rule] 
        \[Rho]\ \((
          \(-\(2\/3\)\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho] + 
            2\/3\ H\^2\ \[Pi]\ \[Gamma]\ \[Rho])\)}\)], "Output"],

Cell[BoxData[
    \({True}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Figure ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  " over ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]]
}], "Subsubsection"],

Cell["This yields the following figure:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot@@{
        Evaluate[
          \[Rho]\ \((
                \(-\(2\/3\)\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho] + 
                  2\/3\ \[Pi]\ H\^2\ \[Gamma]\ \[Rho])\) /. {
              \[Gamma] \[Rule] 1, \[Rho] \[Rule] 1, H \[Rule] 1}], {h, 
          \(-1\), 1}, AxesLabel \[Rule] {\*"\"\<\!\(h\/H\)\>\"", "\<p[h]\>"}, 
        PlotStyle \[Rule] Hue[2\/3]}; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.281038 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.2619 .00222 -14 -15 ]
[.2619 .00222 14 0 ]
[.7381 .00222 -9.5 -15 ]
[.7381 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 19 14 ]
[.4875 .15523 -19 -7.5 ]
[.4875 .15523 0 7.5 ]
[.4875 .29575 -10 -7.5 ]
[.4875 .29575 0 7.5 ]
[.4875 .43627 -19 -7.5 ]
[.4875 .43627 0 7.5 ]
[.4875 .57679 -10 -7.5 ]
[.4875 .57679 0 7.5 ]
[.5 .64303 -12 0 ]
[.5 .64303 12 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.375000 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
10.625000 0.000000 rlineto
stroke
66.062500 30.312500 moveto
(H) show
77.812500 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .15523 m
.50625 .15523 L
s
gsave
.4875 .15523 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .29575 m
.50625 .29575 L
s
gsave
.4875 .29575 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .43627 m
.50625 .43627 L
s
gsave
.4875 .43627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .57679 m
.50625 .57679 L
s
gsave
.4875 .57679 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04282 m
.50375 .04282 L
s
.5 .07092 m
.50375 .07092 L
s
.5 .09903 m
.50375 .09903 L
s
.5 .12713 m
.50375 .12713 L
s
.5 .18334 m
.50375 .18334 L
s
.5 .21144 m
.50375 .21144 L
s
.5 .23955 m
.50375 .23955 L
s
.5 .26765 m
.50375 .26765 L
s
.5 .32386 m
.50375 .32386 L
s
.5 .35196 m
.50375 .35196 L
s
.5 .38006 m
.50375 .38006 L
s
.5 .40817 m
.50375 .40817 L
s
.5 .46438 m
.50375 .46438 L
s
.5 .49248 m
.50375 .49248 L
s
.5 .52058 m
.50375 .52058 L
s
.5 .54869 m
.50375 .54869 L
s
.5 .60489 m
.50375 .60489 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(@) show
72.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.937500 14.625000 moveto
(D) show
82.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .10635 L
.10458 .19746 L
.14415 .27463 L
.18221 .34117 L
.22272 .40374 L
.26171 .45593 L
.30316 .50274 L
.34309 .53941 L
.3815 .56687 L
.40095 .57785 L
.42237 .58767 L
.44268 .59479 L
.45178 .59728 L
.46172 .59952 L
.4671 .60051 L
.4721 .6013 L
.47727 .60198 L
.48196 .60248 L
.48658 .60285 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .6029 L
.51504 .60273 L
.5204 .60224 L
.5293 .60109 L
.53882 .59941 L
.54906 .59707 L
.56016 .59392 L
.58032 .58658 L
.60019 .57726 L
.62123 .56517 L
.65912 .5376 L
.69946 .50005 L
.73829 .45593 L
.77956 .40045 L
Mistroke
.81932 .33864 L
.85757 .27144 L
.89827 .19159 L
.93745 .1066 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
02Koool60000A_ooo`@00004oooo0P0000?oool40000SOooo`@00004oooo0P0000?oool40000Aooo
o`H00012oooo000Xoooo0P0004Ooool200000_ooo`800003oooo0P0000?oool01@000?oooooooooo
o`00002;oooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool00000B?ooo`800014
oooo000Xoooo0P0004Ooool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo
08Soool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo04Goool200006?oo
o`H000000oooo`000000000400007oooo`00:?ooo`800016oooo0P0000Coool200003?ooo`030000
oooooooo08Ooool200001?ooo`80000<oooo00<0003oooooool0AOooo`80000Joooo0P0000Goool2
00008Oooo`006Oooo`T00006oooo0P0003[oool900000oooo`800004oooo0P0000coool00`000?oo
ooooo`27oooo0P0000Coool200003?ooo`030000oooooooo04Goool200006_ooo`800005oooo0P00
027oool002Soool20000A_ooo`800004oooo0P0000_oool20000ROooo`800004oooo0P0000_oool2
0000Aoooo`80000Joooo0P0000Goool200008Oooo`00:?ooo`800016oooo0P0000Coool200002_oo
o`<00029oooo0P0000Coool200002_ooo`<00017oooo0P0001[oool200001Oooo`80000Qoooo000X
oooo0P0004Koool200001?ooo`800007oooo1@0008[oool200001?ooo`800007oooo1@0004Soool2
00006_ooo`800005oooo0P00027oool002Soool20000A_ooo`800004oooo0P0000Soool30000Rooo
o`800004oooo0P0000Soool30000BOooo`80000Joooo2@00027oool002Soool20000Aoooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0S?ooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool0BOooo`80000Joooo0P0000Goool200008Oooo`009_oo
o`@00017oooo0P0000;oool200002_ooo`@0002:oooo0P0000;oool200002_ooo`@00015oooo1000
01[oool200001Oooo`80000Qoooo000Xoooo0P0004Soool400002oooo`@0002;oooo100000_oool4
0000Aoooo`80000Joooo0P0000Goool200008Oooo`00ooooohOoool200001Oooo`80000Qoooo003o
ooooQOooo`H000000oooo`000000000400007oooo`00aoooo`030000oooooooo0>Koool00<Ooool0
0`000?ooooooo`3Voooo0037oooo00<0003oooooool0i_ooo`00aoooo`030000oooooooo0>Koool0
0<Ooool00`000?ooooooo`3Voooo000Koooo20000003003o000000000?l00017000000<00?l00000
00001P0000cooolA00007_ooo`008oooo`03003ooooooooo00koool00`000?ooooooo`0=oooo00<0
003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?oo
ooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0
003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0>oooo00<00?ooooooool0@Ooo
o`008oooo`030000003ooooo00koool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo00goool0
0`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003ooooo
ool03_ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<00?l0003oool0@_ooo`008oooo`030000003ooooo
04ooool00`000?ooooooo`1?oooo00<0003oooooool0D?ooo`030000oooooooo04koool00`00o`00
0?ooo`12oooo000Uoooo00<00?ooooooool0Woooo`030000oooooooo0:3oool00`00ooooooooo`13
oooo000Uoooo00<00?ooooooool0Woooo`030000oooooooo0:3oool00`00ooooooooo`13oooo000V
oooo00<00?ooooooool0W_ooo`030000oooooooo09ooool00`00ooooooooo`14oooo000Voooo00<0
0?ooooooool0W_ooo`030000oooooooo09ooool00`00ooooooooo`14oooo000Woooo00<00?oooooo
ool0WOooo`030000oooooooo09ooool00`00ooooooooo`0Joooo10000003oooo000000000080000Q
oooo000Woooo00<00?ooooooool0WOooo`030000oooooooo09koool00`00ooooooooo`0Loooo0P00
00?oool200008_ooo`009oooo`03003ooooooooo09goool30000W_ooo`03003ooooooooo01coool2
00000oooo`80000Roooo000Xoooo00<00?ooooooool0W?ooo`030000oooooooo09goool00`00oooo
ooooo`0Moooo0P0000?oool200008_ooo`00:?ooo`03003ooooooooo09coool00`000?ooooooo`2M
oooo00<00?ooooooool07Oooo`800003oooo0P0002;oool002Woool00`00ooooooooo`2Koooo00<0
003oooooool0W?ooo`03003ooooooooo01koool200000oooo`80000Roooo000Yoooo00<00?oooooo
ool0Voooo`030000oooooooo09coool00`00ooooooooo`0Noooo0`0000;oool200008_ooo`00:_oo
o`03003ooooooooo09[oool00`000?ooooooo`2Koooo00<00?ooooooool07oooo`8000001?ooo`00
0000000002?oool002[oool00`00ooooooooo`2Joooo00<0003oooooool0Voooo`03003ooooooooo
01ooool200009oooo`00:_ooo`03003ooooooooo09[oool00`000?ooooooo`2Koooo00<00?oooooo
ool07oooo`80000Woooo000[oooo00<00?ooooooool0VOooo`030000oooooooo09[oool00`00oooo
ooooo`0Poooo0P0002Ooool002_oool00`00ooooooooo`2Ioooo00<0003oooooool0V_ooo`03003o
oooooooo01ooool300009oooo`00;?ooo`03003ooooooooo09Soool30000VOooo`03003ooooooooo
027oool200009oooo`00;?ooo`03003ooooooooo09Soool00`000?ooooooo`2Ioooo00<00?oooooo
ool0B_ooo`00;Oooo`03003ooooooooo09Ooool00`000?ooooooo`2Hoooo00<00?ooooooool0Booo
o`00;Oooo`03003ooooooooo09Ooool00`000?ooooooo`2Hoooo00<00?ooooooool0Boooo`00;_oo
o`03003ooooooooo09Koool00`000?ooooooo`2Hoooo00<00?ooooooool0Boooo`00;_ooo`03003o
oooooooo09Koool00`000?ooooooo`2Goooo00<00?ooooooool0C?ooo`00;_ooo`03003ooooooooo
09Koool00`000?ooooooo`2Goooo00<00?ooooooool0C?ooo`00;oooo`03003ooooooooo09Goool0
0`000?ooooooo`2Foooo00<00?ooooooool0COooo`00;oooo`03003ooooooooo09Goool00`000?oo
ooooo`2Foooo00<00?ooooooool0COooo`00<?ooo`03003ooooooooo09Coool30000UOooo`03003o
oooooooo04koool0033oool00`00ooooooooo`2Doooo00<0003oooooool0UOooo`03003ooooooooo
04koool0037oool00`00ooooooooo`2Coooo00<0003oooooool0U?ooo`03003ooooooooo04ooool0
037oool00`00ooooooooo`2Coooo00<0003oooooool0U?ooo`03003ooooooooo04ooool0037oool0
0`00ooooooooo`2Coooo00<0003oooooool0U?ooo`03003ooooooooo04ooool003;oool00`00oooo
ooooo`2Boooo00<0003oooooool0Toooo`03003ooooooooo053oool003;oool00`00ooooooooo`2B
oooo00<0003oooooool0Toooo`03003ooooooooo053oool003?oool00`00ooooooooo`2Aoooo00<0
003oooooool0T_ooo`03003ooooooooo057oool003?oool00`00ooooooooo`2Aoooo00<0003ooooo
ool0T_ooo`03003ooooooooo057oool003Coool00`00ooooooooo`2@oooo00<0003oooooool0TOoo
o`03003ooooooooo05;oool003Coool00`00ooooooooo`2@oooo0`00097oool00`00ooooooooo`1B
oooo000eoooo00<00?ooooooool0Soooo`030000oooooooo093oool00`00ooooooooo`1Coooo000e
oooo00<00?ooooooool0Soooo`030000oooooooo093oool00`00ooooooooo`1Coooo000foooo00<0
0?ooooooool0S_ooo`030000oooooooo093oool00`00ooooooooo`1Coooo000foooo00<00?oooooo
ool0S_ooo`030000oooooooo08ooool00`00ooooooooo`1Doooo000foooo00<00?ooooooool0S_oo
o`030000oooooooo08ooool00`00ooooooooo`1Doooo000goooo00<00?ooooooool0L_ooo`@00004
oooo0P0000?oool400002_ooo`030000oooooooo08koool00`00ooooooooo`1Eoooo000goooo00<0
0?ooooooool0LOooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo000000Woool0
0`000?ooooooo`2>oooo00<00?ooooooool0EOooo`00>?ooo`03003ooooooooo073oool00`000?oo
ooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Koool00`000?ooooooo`2=oooo00<0
0?ooooooool0E_ooo`00>?ooo`03003ooooooooo06ooool200001?ooo`80000<oooo00<0003ooooo
ool01_ooo`030000oooooooo08goool00`00ooooooooo`1Foooo000ioooo00<00?ooooooool0K_oo
o`800004oooo0P0000coool00`000?ooooooo`06oooo100008_oool00`00ooooooooo`1Goooo000i
oooo00<00?ooooooool0K_ooo`800004oooo0P0000_oool200002?ooo`030000oooooooo08coool0
0`00ooooooooo`1Goooo000joooo00<00?ooooooool0KOooo`800004oooo0P0000[oool300002?oo
o`030000oooooooo08_oool00`00ooooooooo`1Hoooo000joooo00<00?ooooooool0KOooo`800004
oooo0P0000Ooool500002Oooo`030000oooooooo08_oool00`00ooooooooo`1Hoooo000joooo00<0
0?ooooooool0KOooo`800004oooo0P0000Soool300002_ooo`030000oooooooo08_oool00`00oooo
ooooo`1Hoooo000koooo00<00?ooooooool0KOooo`030000oooooooo00;oool00`000?ooooooo`07
oooo00<0003oooooool02_ooo`030000oooooooo08[oool00`00ooooooooo`1Ioooo000koooo00<0
0?ooooooool0KOooo`800002oooo0P0000[oool400002?ooo`030000oooooooo08[oool00`00oooo
ooooo`1Ioooo000loooo00<00?ooooooool0KOooo`@0000;oooo100000Soool00`000?ooooooo`29
oooo00<00?ooooooool0F_ooo`00??ooo`03003ooooooooo08Soool00`000?ooooooo`29oooo00<0
0?ooooooool0F_ooo`00?Oooo`03003ooooooooo08Ooool00`000?ooooooo`28oooo00<00?oooooo
ool0Foooo`00?Oooo`03003ooooooooo08Ooool30000R?ooo`03003ooooooooo05_oool003koool0
0`00ooooooooo`26oooo00<0003oooooool0Qoooo`03003ooooooooo05coool003koool00`00oooo
ooooo`26oooo00<0003oooooool0Qoooo`03003ooooooooo05coool003ooool00`00ooooooooo`25
oooo00<0003oooooool0Qoooo`03003ooooooooo05coool003ooool00`00ooooooooo`25oooo00<0
003oooooool0Q_ooo`03003ooooooooo05goool0043oool00`00ooooooooo`24oooo00<0003ooooo
ool0Q_ooo`03003ooooooooo05goool0043oool00`00ooooooooo`24oooo00<0003oooooool0QOoo
o`03003ooooooooo05koool0047oool00`00ooooooooo`23oooo00<0003oooooool0QOooo`03003o
oooooooo05koool0047oool00`00ooooooooo`23oooo00<0003oooooool0Q?ooo`03003ooooooooo
05ooool004;oool00`00ooooooooo`22oooo0`0008Coool00`00ooooooooo`1Ooooo0012oooo00<0
0?ooooooool0P_ooo`030000oooooooo08?oool00`00ooooooooo`1Poooo0013oooo00<00?oooooo
ool0POooo`030000oooooooo08?oool00`00ooooooooo`1Poooo0013oooo00<00?ooooooool0POoo
o`030000oooooooo08;oool00`00ooooooooo`1Qoooo0014oooo00<00?ooooooool0P?ooo`030000
oooooooo08;oool00`00ooooooooo`1Qoooo0014oooo00<00?ooooooool0P?ooo`030000oooooooo
087oool00`00ooooooooo`1Roooo0015oooo00<00?ooooooool0Ooooo`030000oooooooo087oool0
0`00ooooooooo`1Roooo0015oooo00<00?ooooooool0Ooooo`030000oooooooo083oool00`00oooo
ooooo`1Soooo0016oooo00<00?ooooooool0O_ooo`030000oooooooo083oool00`00ooooooooo`1S
oooo0016oooo00<00?ooooooool0O_ooo`030000oooooooo07ooool00`00ooooooooo`1Toooo0017
oooo00<00?ooooooool0OOooo`<0001ooooo00<00?ooooooool0I?ooo`00Aoooo`03003ooooooooo
07goool00`000?ooooooo`1noooo00<00?ooooooool0IOooo`00B?ooo`03003ooooooooo07coool0
0`000?ooooooo`1noooo00<00?ooooooool0IOooo`00B?ooo`03003ooooooooo07coool00`000?oo
ooooo`1moooo00<00?ooooooool0I_ooo`00BOooo`03003ooooooooo07_oool00`000?ooooooo`1m
oooo00<00?ooooooool0I_ooo`00BOooo`03003ooooooooo07_oool00`000?ooooooo`1loooo00<0
0?ooooooool0Ioooo`00B_ooo`03003ooooooooo07[oool00`000?ooooooo`1loooo00<00?oooooo
ool0Ioooo`00B_ooo`03003ooooooooo07[oool00`000?ooooooo`1koooo00<00?ooooooool0J?oo
o`00Boooo`03003ooooooooo07Woool00`000?ooooooo`1koooo00<00?ooooooool0J?ooo`00Booo
o`03003ooooooooo07Woool00`000?ooooooo`1joooo00<00?ooooooool0JOooo`00C?ooo`03003o
oooooooo07Soool30000N_ooo`03003ooooooooo06Woool004coool00`00ooooooooo`1hoooo00<0
003oooooool0NOooo`03003ooooooooo06[oool004goool00`00ooooooooo`1goooo00<0003ooooo
ool0N?ooo`03003ooooooooo06_oool004koool00`00ooooooooo`1foooo00<0003oooooool0N?oo
o`03003ooooooooo06_oool004koool00`00ooooooooo`1foooo00<0003oooooool0Moooo`03003o
oooooooo06coool004ooool00`00ooooooooo`1eoooo00<0003oooooool0Moooo`03003ooooooooo
06coool004ooool00`00ooooooooo`1Voooo1P0000Woool00`000?ooooooo`1foooo00<00?oooooo
ool0KOooo`00D?ooo`03003ooooooooo06Ooool200002oooo`030000oooooooo07Koool00`00oooo
ooooo`1]oooo001@oooo00<00?ooooooool0Ioooo`80000;oooo00<0003oooooool0MOooo`03003o
oooooooo06koool0057oool00`00ooooooooo`1Voooo0P0000_oool40000Loooo`03003ooooooooo
06ooool005;oool00`00ooooooooo`1Uoooo0P0000_oool00`000?ooooooo`1doooo00<00?oooooo
ool0Koooo`00D_ooo`03003ooooooooo06Goool200002oooo`030000oooooooo07?oool00`00oooo
ooooo`1`oooo001Coooo00<00?ooooooool0I?ooo`80000;oooo00<0003oooooool0Loooo`03003o
oooooooo073oool005?oool00`00ooooooooo`1Toooo0P0000_oool00`000?ooooooo`1boooo00<0
0?ooooooool0LOooo`00E?ooo`03003ooooooooo06?oool200002oooo`030000oooooooo07;oool0
0`00ooooooooo`1aoooo001Doooo00<00?ooooooool0Hoooo`80000;oooo00<0003oooooool0LOoo
o`03003ooooooooo07;oool005Goool00`00ooooooooo`1Poooo100000_oool00`000?ooooooo`1a
oooo00<00?ooooooool0L_ooo`00EOooo`03003ooooooooo06;oool200002oooo`030000oooooooo
073oool00`00ooooooooo`1coooo001Foooo00<00?ooooooool0K_ooo`030000oooooooo06ooool0
0`00ooooooooo`1doooo001Goooo00<00?ooooooool0KOooo`<0001_oooo00<00?ooooooool0M?oo
o`00Eoooo`03003ooooooooo06goool00`000?ooooooo`1^oooo00<00?ooooooool0MOooo`00F?oo
o`03003ooooooooo06coool00`000?ooooooo`1^oooo00<00?ooooooool0MOooo`00F?ooo`03003o
oooooooo06coool00`000?ooooooo`1]oooo00<00?ooooooool0M_ooo`00FOooo`03003ooooooooo
06_oool00`000?ooooooo`1]oooo00<00?ooooooool0M_ooo`00FOooo`03003ooooooooo06_oool0
0`000?ooooooo`1/oooo00<00?ooooooool0Moooo`00F_ooo`03003ooooooooo06[oool00`000?oo
ooooo`1[oooo00<00?ooooooool0N?ooo`00Foooo`03003ooooooooo06Woool00`000?ooooooo`1[
oooo00<00?ooooooool0N?ooo`00Foooo`03003ooooooooo06Woool00`000?ooooooo`1Zoooo00<0
0?ooooooool0NOooo`00G?ooo`03003ooooooooo06Soool00`000?ooooooo`1Yoooo00<00?oooooo
ool0N_ooo`00GOooo`03003ooooooooo06Ooool30000JOooo`03003ooooooooo07[oool005goool0
0`00ooooooooo`1Woooo00<0003oooooool0J?ooo`03003ooooooooo07_oool005koool00`00oooo
ooooo`1Voooo00<0003oooooool0Ioooo`03003ooooooooo07coool005koool00`00ooooooooo`1V
oooo00<0003oooooool0Ioooo`03003ooooooooo07coool005ooool00`00ooooooooo`1Uoooo00<0
003oooooool0I_ooo`03003ooooooooo07goool0063oool00`00ooooooooo`1Toooo00<0003ooooo
ool0IOooo`03003ooooooooo07koool0063oool00`00ooooooooo`1Toooo00<0003oooooool0IOoo
o`03003ooooooooo07koool0067oool00`00ooooooooo`1Soooo00<0003oooooool0I?ooo`03003o
oooooooo07ooool006;oool00`00ooooooooo`1Roooo00<0003oooooool0Hoooo`03003ooooooooo
083oool006;oool00`00ooooooooo`1Roooo0`0006?oool00`00ooooooooo`20oooo001Soooo00<0
0?ooooooool0HOooo`030000oooooooo06;oool00`00ooooooooo`21oooo001Toooo00<00?oooooo
ool0H?ooo`030000oooooooo067oool00`00ooooooooo`22oooo001Toooo00<00?ooooooool0H?oo
o`030000oooooooo067oool00`00ooooooooo`22oooo001Uoooo00<00?ooooooool0Goooo`030000
oooooooo063oool00`00ooooooooo`23oooo001Uoooo00<00?ooooooool0Goooo`030000oooooooo
05ooool00`00ooooooooo`24oooo001Voooo00<00?ooooooool0G_ooo`030000oooooooo05ooool0
0`00ooooooooo`24oooo001Woooo00<00?ooooooool0GOooo`030000oooooooo05koool00`00oooo
ooooo`25oooo001Woooo00<00?ooooooool0GOooo`030000oooooooo05goool00`00ooooooooo`26
oooo001Xoooo00<00?ooooooool0G?ooo`030000oooooooo05goool00`00ooooooooo`26oooo001Y
oooo00<00?ooooooool0Foooo`<0001Loooo00<00?ooooooool0Qoooo`00JOooo`03003ooooooooo
05_oool00`000?ooooooo`1Koooo00<00?ooooooool0R?ooo`00J_ooo`03003ooooooooo05[oool0
0`000?ooooooo`1Koooo00<00?ooooooool0R?ooo`00Joooo`03003ooooooooo05Woool00`000?oo
ooooo`1Joooo00<00?ooooooool0ROooo`00K?ooo`03003ooooooooo05Soool00`000?ooooooo`1I
oooo00<00?ooooooool0R_ooo`00K?ooo`03003ooooooooo05Soool00`000?ooooooo`1Hoooo00<0
0?ooooooool0Roooo`00KOooo`03003ooooooooo03_oool600000oooo`800003oooo100000[oool0
0`000?ooooooo`1Hoooo00<00?ooooooool0Roooo`00K_ooo`03003ooooooooo03coool200001Ooo
o`800003oooo00D0003oooooooooool000002Oooo`030000oooooooo05Ooool00`00ooooooooo`2<
oooo001^oooo00<00?ooooooool0??ooo`80000?oooo00<0003oooooool01_ooo`030000oooooooo
05Koool00`00ooooooooo`2=oooo001_oooo00<00?ooooooool0>oooo`80000?oooo00<0003ooooo
ool01_ooo`030000oooooooo05Koool00`00ooooooooo`2=oooo001`oooo00<00?ooooooool0>_oo
o`80000?oooo00<0003oooooool01_ooo`@0001Doooo00<00?ooooooool0S_ooo`00LOooo`03003o
oooooooo03Woool200003_ooo`800008oooo00<0003oooooool0E?ooo`03003ooooooooo08ooool0
077oool00`00ooooooooo`0ioooo0P0000goool300002?ooo`030000oooooooo05Coool00`00oooo
ooooo`2?oooo001boooo00<00?ooooooool0>?ooo`80000:oooo1@0000Woool00`000?ooooooo`1C
oooo00<00?ooooooool0T?ooo`00Loooo`03003ooooooooo03Ooool200002oooo`<0000:oooo00<0
003oooooool0D_ooo`03003ooooooooo097oool007Coool00`00ooooooooo`0foooo0P0000_oool0
0`000?ooooooo`0:oooo00<0003oooooool0DOooo`03003ooooooooo09;oool007Coool00`00oooo
ooooo`0doooo100000coool400002?ooo`030000oooooooo057oool00`00ooooooooo`2Boooo001e
oooo00<00?ooooooool0=Oooo`80000<oooo100000Soool00`000?ooooooo`1@oooo00<00?oooooo
ool0Toooo`00M_ooo`03003ooooooooo04koool00`000?ooooooo`1?oooo00<00?ooooooool0U?oo
o`00Moooo`03003ooooooooo04goool30000C_ooo`03003ooooooooo09Goool007Soool00`00oooo
ooooo`1<oooo00<0003oooooool0COooo`03003ooooooooo09Koool007Woool00`00ooooooooo`1;
oooo00<0003oooooool0C?ooo`03003ooooooooo09Ooool007[oool00`00ooooooooo`1:oooo00<0
003oooooool0Boooo`03003ooooooooo09Soool007_oool00`00ooooooooo`19oooo00<0003ooooo
ool0B_ooo`03003ooooooooo09Woool007coool00`00ooooooooo`18oooo00<0003oooooool0BOoo
o`03003ooooooooo09[oool007goool00`00ooooooooo`17oooo00<0003oooooool0BOooo`03003o
oooooooo09[oool007goool00`00ooooooooo`17oooo00<0003oooooool0B?ooo`03003ooooooooo
09_oool007koool00`00ooooooooo`16oooo00<0003oooooool0Aoooo`03003ooooooooo09coool0
07ooool00`00ooooooooo`15oooo00<0003oooooool0A_ooo`03003ooooooooo09goool0083oool0
0`00ooooooooo`14oooo0`0004Goool00`00ooooooooo`2Noooo0021oooo00<00?ooooooool0@ooo
o`030000oooooooo04Coool00`00ooooooooo`2Ooooo0022oooo00<00?ooooooool0@_ooo`030000
oooooooo04?oool00`00ooooooooo`2Poooo0023oooo00<00?ooooooool0@Oooo`030000oooooooo
04;oool00`00ooooooooo`2Qoooo0024oooo00<00?ooooooool0@?ooo`030000oooooooo047oool0
0`00ooooooooo`2Roooo0025oooo00<00?ooooooool0?oooo`030000oooooooo043oool00`00oooo
ooooo`2Soooo0026oooo00<00?ooooooool0?_ooo`030000oooooooo03ooool00`00ooooooooo`2T
oooo0027oooo00<00?ooooooool0?Oooo`030000oooooooo03koool00`00ooooooooo`2Uoooo0028
oooo00<00?ooooooool0??ooo`030000oooooooo03goool00`00ooooooooo`2Voooo0029oooo00<0
0?ooooooool0>oooo`030000oooooooo03coool00`00ooooooooo`2Woooo002:oooo0P00oc_oool3
0000>_ooo`800?nZoooo002<oooo00<00?ooooooool0>?ooo`030000oooooooo03Woool00`00oooo
ooooo`2Zoooo002=oooo00<00?ooooooool0=oooo`030000oooooooo03Soool00`00ooooooooo`2[
oooo002>oooo00<00?ooooooool0=_ooo`030000oooooooo03Ooool00`00ooooooooo`2/oooo002?
oooo00<00?ooooooool0=Oooo`030000oooooooo03Koool00`00ooooooooo`2]oooo002@oooo00<0
0?ooooooool0=?ooo`030000oooooooo03Goool00`00ooooooooo`2^oooo002Aoooo00<00?oooooo
ool0<oooo`030000oooooooo03Coool00`00ooooooooo`2_oooo002Boooo0P00oc?oool00`000?oo
ooooo`0boooo0P00ok;oool009Coool00`00ooooooooo`0`oooo00<0003oooooool0<Oooo`03003o
oooooooo0;;oool009Goool00`00ooooooooo`0_oooo0`0002ooool2003o]Oooo`00U_ooo`800?l_
oooo00<0003oooooool0;_ooo`03003ooooooooo0;Goool009Soool00`00ooooooooo`0/oooo00<0
003oooooool0;Oooo`03003ooooooooo0;Koool009Woool2003o;?ooo`030000oooooooo02_oool2
003o^Oooo`00Voooo`03003ooooooooo02Woool00`000?ooooooo`0Zoooo00<00?ooooooool0^Ooo
o`00W?ooo`03003ooooooooo02Soool00`000?ooooooo`0Xoooo0P00okcoool009goool2003o6?oo
o`L00009oooo00<0003oooooool09oooo`03003ooooooooo0;coool009ooool00`00ooooooooo`0F
oooo1`0000Soool00`000?ooooooo`0Uoooo0P00okooool00:3oool2003o5oooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool08oooo`800?o1oooo002Roooo00<00?oooooo
ool05Oooo`030000oooooooo00[oool00`000?ooooooo`0Qoooo0P00ol?oool00:?oool2003o5_oo
o`030000oooooooo00Woool400007oooo`03003ooooooooo0<?oool00:Goool2003o5?ooo`80000:
oooo00<0003oooooool07_ooo`800?o6oooo002Woooo0P00oa?oool00`000?ooooooo`08oooo00<0
003oooooool07?ooo`800?o8oooo002Yoooo0`00oa3oool200002Oooo`030000oooooooo01[oool2
003ob_ooo`00[?ooo`<00?l=oooo0P0000Woool00`000?ooooooo`0Hoooo0P00olcoool00:ooool4
003o1?ooo`030000oooooooo00;oool200002Oooo`030000oooooooo01Coool4003oc_ooo`00/ooo
o`<00?l2oooo00<0003oooooool00`0000Woool00`000?ooooooo`0@oooo1000om;oool00;Koool3
003o100000[oool00`000?ooooooo`0=oooo0`00omKoool00;Woool5003o2Oooo`030000oooooooo
00[oool3003ofOooo`00__oooaH00?oLoooo0037oooo0`000>Koool00<Ooool00`000?ooooooo`3V
oooo0037oooo00<0003oooooool0i_ooo`00aoooo`030000oooooooo0>Koool00<Ooool00`000?oo
ooooo`3Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002hoooo10000?Coool00;Woool200001oooo`@0000;oooo10000=_oool00;Woool2
00001oooo`030000oooooooo00ooool00`000?ooooooo`3Ioooo002ioooo0P0000Ooool00`000?oo
ooooo`0?oooo00<0003oooooool0fOooo`00^Oooo`D00004oooo00<0003oooooool00_ooo`@00000
0oooo`000000000200001?ooo`030000oooooooo0=Woool00;Woool200000_ooo`800003oooo00<0
003oooooool00oooo`800003oooo0P0000Goool00`000?ooooooo`3Ioooo002ioooo0P0000?oool2
00000_ooo`030000oooooooo00?oool200000oooo`800005oooo00<0003oooooool0fOooo`00^Ooo
o`800003oooo0P0000;oool00`000?ooooooo`03oooo0P0000?oool200001Oooo`030000oooooooo
0=Woool00;Woool200000oooo`800002oooo00<0003oooooool00oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Ioooo002ioooo0P0000?oool200000_ooo`030000oooooooo00?oool200000ooo
o`800005oooo00<0003oooooool0fOooo`00^?ooo`@000001?ooo`000000000000;oool00`000?oo
ooooo`03oooo0`0000;oool200001Oooo`030000oooooooo0=Woool00;Woool2000000Coool00000
00000003oooo00<0003oooooool00oooo`8000001?ooo`000000000000Koool00`000?ooooooo`3I
oooo0032oooo00<0003oooooool00oooo`80000:oooo00<0003oooooool0fOooo`00`_ooo`030000
oooooooo00?oool200002_ooo`030000oooooooo0=Woool00<;oool00`000?ooooooo`03oooo0P00
00[oool00`000?ooooooo`3Ioooo0032oooo10000004oooo0000000000001oooo`@0003Koooo0038
oooo0P000>Koool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.2183, -0.276748, 
  0.00913897, 0.0154851}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Peak Pressure in the Center"
}], "Subsubsection"],

Cell["The peak pressure in the center is:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Rho]\ 
        \((\(-\(2\/3\)\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho] + 
            2\/3\ \[Pi]\ H\^2\ \[Gamma]\ \[Rho])\) /. {h \[Rule] 0}\)], 
  "Input"],

Cell[BoxData[
    \(2\/3\ H\^2\ \[Pi]\ \[Gamma]\ \[Rho]\^2\)], "Output"]
}, Open  ]],

Cell["Thus the peak pressure in the center can be determined.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Figure ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " over ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]]
}], "Subsubsection"],

Cell["The representation of the inverse function also is sensible:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(h /. 
        Solve[p == 
            \[Rho]\ \((
                \(-\(2\/3\)\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho] + 
                  2\/3\ \[Pi]\ H\^2\ \[Gamma]\ \[Rho])\), h] // Simplify\), 
    \(\(Plot@@{
        Evaluate[% /. {H \[Rule] 1, \[Gamma] \[Rule] 1, \[Rho] \[Rule] 1}], {
          p, 0, 2\/3\ \[Pi]\ H\^2\ \[Gamma]\ \[Rho]\^2 /. {H \[Rule] 1, 
              \[Gamma] \[Rule] 1, \[Rho] \[Rule] 1}}, 
        AxesLabel \[Rule] {"\<p[h]\>", \*"\"\<\!\(h\/H\)\>\""}, 
        PlotStyle \[Rule] Hue[2\/3]}; \)\)}], "Input"],

Cell[BoxData[
    \({\(-\@\(H\^2 - \(3\ p\)\/\(2\ \[Pi]\ \[Gamma]\ \[Rho]\^2\)\)\), 
      \@\(H\^2 - \(3\ p\)\/\(2\ \[Pi]\ \[Gamma]\ \[Rho]\^2\)\)}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.454728 0.309017 0.294302 [
[.25117 .29652 -9.5 -15 ]
[.25117 .29652 9.5 0 ]
[.47854 .29652 -5 -15 ]
[.47854 .29652 5 0 ]
[.7059 .29652 -9.5 -15 ]
[.7059 .29652 9.5 0 ]
[.93327 .29652 -5 -15 ]
[.93327 .29652 5 0 ]
[1.025 .30902 0 -7.5 ]
[1.025 .30902 24 7.5 ]
[.01131 .01472 -19 -7.5 ]
[.01131 .01472 0 7.5 ]
[.01131 .16187 -28 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .45617 -19 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -9.5 0 ]
[.02381 .64303 9.5 28 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.25117 .30902 m
.25117 .31527 L
s
gsave
.25117 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.47854 .30902 m
.47854 .31527 L
s
gsave
.47854 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7059 .30902 m
.7059 .31527 L
s
gsave
.7059 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.93327 .30902 m
.93327 .31527 L
s
gsave
.93327 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06928 .30902 m
.06928 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.16023 .30902 m
.16023 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.34212 .30902 m
.34212 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.43307 .30902 m
.43307 .31277 L
s
.52401 .30902 m
.52401 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.61496 .30902 m
.61496 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.79685 .30902 m
.79685 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.88779 .30902 m
.88779 .31277 L
s
.97874 .30902 m
.97874 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(@) show
72.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.937500 14.625000 moveto
(D) show
82.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .01472 m
.03006 .01472 L
s
gsave
.01131 .01472 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -70.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.375000 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
10.625000 0.000000 rlineto
stroke
66.062500 30.312500 moveto
(H) show
77.812500 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .02075 L
.10458 .02747 L
.14415 .03394 L
.18221 .0403 L
.22272 .04725 L
.26171 .05411 L
.30316 .06161 L
.34309 .06906 L
.3815 .07646 L
.42237 .08459 L
.46172 .09271 L
.49955 .10082 L
.53984 .10981 L
.57861 .11887 L
.61984 .12899 L
.65954 .13932 L
.69774 .14988 L
.73838 .16195 L
.77751 .1746 L
.81909 .18949 L
.85916 .20585 L
.89771 .22453 L
.91726 .23581 L
.93871 .25064 L
.94807 .25845 L
.9581 .26845 L
.96296 .27432 L
.96756 .281 L
.97169 .2888 L
.97283 .29153 L
.97403 .295 L
.97506 .29886 L
.97619 .30896 L
s
.02381 .60332 m
.06244 .59729 L
.10458 .59056 L
.14415 .5841 L
.18221 .57773 L
.22272 .57079 L
.26171 .56392 L
.30316 .55642 L
.34309 .54897 L
.3815 .54158 L
.42237 .53344 L
.46172 .52532 L
.49955 .51722 L
.53984 .50822 L
.57861 .49917 L
.61984 .48904 L
.65954 .47871 L
.69774 .46815 L
.73838 .45608 L
.77751 .44344 L
.81909 .42855 L
.85916 .41218 L
.89771 .3935 L
.91726 .38223 L
.93871 .3674 L
.94807 .35959 L
.9581 .34958 L
.96296 .34371 L
.96756 .33703 L
.97169 .32924 L
.97283 .32651 L
.97403 .32304 L
.97506 .31917 L
.97619 .30908 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00<oooo`030000
oooooooo0?oooomkoooo000Roooo1P0000_oool00`000?ooooooo`3oooooNoooo`009?ooo`80000=
oooo00<0003oooooool0ooooog_oool002Coool200003Oooo`030000oooooooo0?oooomkoooo000T
oooo0P0000goool00`000?ooooooo`3oooooNoooo`005_ooo`T00005oooo0P0000goool4003ooooo
og[oool002Coool200003Oooo`040000oooooooooooo1P00oooooomdoooo000Toooo0P0000goool0
0`000?ooooooo`07oooo1`00oooooom]oooo000Toooo0P0000goool00`000?ooooooo`0>oooo1`00
oooooomVoooo000Toooo0P0000goool00`000?ooooooo`0Eoooo1`00oooooomOoooo000Toooo0P00
00goool00`000?ooooooo`0Loooo1P00oooooomIoooo000Roooo100000goool00`000?ooooooo`0R
oooo1P00oooooomCoooo000Toooo0P0000goool00`000?ooooooo`0Xoooo1000oooooom?oooo000c
oooo00<0003oooooool0;?ooo`@00?ooooooBoooo`00<oooo`030000oooooooo033oool6003ooooo
odGoool003?oool20000=oooo`L00?oooooo?_ooo`00<oooo`030000oooooooo03goool7003ooooo
ocOoool003?oool00`000?ooooooo`14oooo1P00oooooolaoooo000coooo00<0003oooooool0B_oo
o`H00?oooooo:oooo`00<oooo`030000oooooooo053oool4003oooooobOoool003?oool00`000?oo
ooooo`1Doooo1@00oooooolRoooo000coooo00<0003oooooool0FOooo`H00?oooooo7?ooo`00<ooo
o`030000oooooooo05ooool7003ooooooaGoool003?oool00`000?ooooooo`1Voooo1P00ooooool?
oooo000coooo00<0003oooooool0K?ooo`@00?oooooo2oooo`00<oooo`80001aoooo1000ooooool7
oooo000coooo00<0003oooooool0M?ooo`D00?oooooo0_ooo`00<oooo`030000oooooooo07Woool4
003ooOooo`00<oooo`030000oooooooo07goool5003on?ooo`00<oooo`030000oooooooo08;oool6
003ol_ooo`00<oooo`030000oooooooo08Soool6003ok?ooo`00<oooo`030000oooooooo08koool6
003oi_ooo`00<oooo`030000oooooooo09Coool4003oh_ooo`00<oooo`030000oooooooo09Soool4
003og_ooo`00<oooo`030000oooooooo09coool5003ofOooo`00<oooo`80002Roooo1000omGoool0
03?oool00`000?ooooooo`2Uoooo1000om7oool003?oool00`000?ooooooo`2Yoooo1@00olcoool0
03?oool00`000?ooooooo`2^oooo1000olSoool003?oool00`000?ooooooo`2boooo1000olCoool0
03?oool00`000?ooooooo`2foooo1000ol3oool003?oool00`000?ooooooo`2joooo1000okcoool0
03?oool00`000?ooooooo`2noooo0`00okWoool003?oool00`000?ooooooo`31oooo1000okGoool0
03?oool00`000?ooooooo`35oooo1000ok7oool003?oool20000b_ooo`@00?n]oooo000coooo00<0
003oooooool0cOooo`D00?nXoooo000coooo00<0003oooooool0d_ooo`@00?nToooo000coooo00<0
003oooooool0e_ooo`<00?nQoooo000coooo00<0003oooooool0fOooo`@00?nMoooo000coooo00<0
003oooooool0gOooo`<00?nJoooo000Foooo100000Coool200000oooo`@0000<oooo00<0003ooooo
ool0h?ooo`<00?nGoooo000Eoooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool0
00002oooo`030000oooooooo0>?oool4003oToooo`005Oooo`030000oooooooo00;oool00`000?oo
ooooo`0;oooo00<0003oooooool02?ooo`030000oooooooo0>Ooool3003oT?ooo`005?ooo`800004
oooo0P0000coool00`000?ooooooo`08oooo00<0003oooooool0j_ooo`@00?n<oooo0009oooo2@00
00;oool200001?ooo`80000<oooo00<0003oooooool02?ooo`<0003^oooo0`00ohWoool001Coool2
00001?ooo`80000;oooo0P0000[oool00`000?ooooooo`3aoooo0`00ohKoool001Coool200001?oo
o`80000:oooo0`0000[oool00`000?ooooooo`3doooo1000oh;oool001Coool200001?ooo`800007
oooo1@0000_oool00`000?ooooooo`3hoooo0`00ogooool001Coool200001?ooo`800008oooo0`00
00coool00`000?ooooooo`3koooo0`00ogcoool001Goool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000oooooooo00coool00`000?ooooooo`3noooo0`00ogWoool001Goool200000_oo
o`80000:oooo100000[oool00`000?ooooooo`3ooooo0_ooo`800?mgoooo000Foooo100000_oool4
00002_ooo`030000oooooooo0?ooool4oooo0`00ogCoool003?oool00`000?ooooooo`3ooooo1ooo
o`<00?maoooo000coooo00<0003oooooool0ooooo`[oool3003oK_ooo`00<oooo`80003ooooo3_oo
o`800?m/oooo000coooo00<0003oooooool0ooooo`ooool2003oJ_ooo`00<oooo`030000oooooooo
0?oooolAoooo0P00ofSoool003?oool00`000?ooooooo`3ooooo4oooo`800?mVoooo000coooo00<0
003oooooool0oooooaGoool2003oI?ooo`00<oooo`030000oooooooo0?oooolGoooo0`00of7oool0
03?oool00`000?ooooooo`3ooooo6_ooo`800?mOoooo000coooo00<0003oooooool0oooooacoool2
003oGOooo`00<oooo`030000oooooooo0?oooolNoooo0P00oe_oool003?oool00`000?ooooooo`3o
oooo8?ooo`800?mIoooo000coooo0P000?oooolSoooo0P00oeOoool003?oool00`000?ooooooo`3o
oooo9?ooo`800?mEoooo000coooo00<0003oooooool0ooooobKoool2003oDoooo`00<oooo`030000
oooooooo0?oooolXoooo0P00oe7oool003?oool00`000?ooooooo`3ooooo:_ooo`800?m?oooo000c
oooo00<0003oooooool0ooooobcoool00`00ooooooooo`1<oooo000coooo00<0003oooooool0oooo
obgoool2003oC?ooo`00<oooo`030000oooooooo0?ooool_oooo00<00?ooooooool0BOooo`00<ooo
o`030000oooooooo0?ooool`oooo00<00?ooooooool0B?ooo`00<oooo`030000oooooooo0?oooola
oooo0P00odSoool003?oool20000@Oooo`@00004oooo0P0000?oool40000@_ooo`H00010oooo1P00
00?oool200000oooo`@00011oooo1P000003003ooooooooo04Goool003?oool00`000?ooooooo`0o
oooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool00000@oooo`800014oooo0P00
00Goool200000oooo`050000oooooooooooo0000047oool600000P00odGoool003?oool00`000?oo
ooooo`0ooooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`10oooo0P00
04Coool200003oooo`030000oooooooo03ooool00`000?ooooooo`02oooo00<0003oool00?l0A?oo
o`00<oooo`030000oooooooo03koool200001?ooo`80000<oooo00<0003oooooool0@?ooo`800014
oooo0P0000ooool00`000?ooooooo`10oooo00<0003oooooool01?ooo`03003ooooooooo047oool0
03?oool00`000?ooooooo`0noooo0P0000Coool200003?ooo`030000oooooooo043oool20000A?oo
o`80000?oooo00<0003oooooool0@Oooo`030000oooooooo00Coool00`00ooooooooo`10oooo000c
oooo00<0003oooooool0?_ooo`800004oooo0P0000_oool20000@_ooo`800014oooo0P0000koool2
0000@oooo`800006oooo00<00?ooooooool0?oooo`00<oooo`030000oooooooo03koool200001?oo
o`80000:oooo0`0004;oool20000A?ooo`80000=oooo0`0004Coool00`000?ooooooo`05oooo00<0
0?ooooooool0?_ooo`00<oooo`030000oooooooo03koool200001?ooo`800007oooo1@0004?oool2
0000A?ooo`80000:oooo1@0004Goool200001oooo`03003ooooooooo03goool003?oool00`000?oo
ooooo`0noooo0P0000Coool200002?ooo`<00014oooo0P0004Coool200002oooo`<00016oooo0P00
00Soool00`00ooooooooo`0loooo000coooo00<0003oooooool0?oooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool0A?ooo`800014oooo0P0000_oool00`000?ooooooo`11
oooo00<0003oooooool00_ooo`800009oooo00<00?ooooooool0>oooo`00<oooo`800010oooo0P00
00;oool200002_ooo`@00010oooo100004;oool400003?ooo`@00010oooo00<0003oooooool00`00
00Woool00`00ooooooooo`0koooo000coooo00<0003oooooool0@?ooo`@0000;oooo100004;oool2
0000A?ooo`80000<oooo1000047oool400002_ooo`03003ooooooooo03_oool003?oool00`000?oo
ooooo`3ooooo?_ooo`03003ooooooooo01?oool400008oooo`00<oooo`030000oooooooo0?ooooln
oooo00<00?ooooooool05?ooo`800007oooo100000[oool400002oooo`00<oooo`030000oooooooo
0?oooolooooo00<00?ooooooool04oooo`800007oooo00<0003oooooool03_ooo`030000oooooooo
00Woool003?oool00`000?ooooooo`3ooooo?oooo`03003ooooooooo01?oool200001oooo`030000
oooooooo00koool00`000?ooooooo`09oooo000coooo00<0003oooooool0oooood3oool00`00oooo
ooooo`0Boooo1@0000Coool010000?ooooooooooo`@000000oooo`000000000200001?ooo`030000
oooooooo00Woool003?oool00`000?ooooooo`3ooooo@?ooo`03003ooooooooo01;oool200000_oo
o`800003oooo00<0003oooooool00_ooo`800003oooo0P0000Goool00`000?ooooooo`09oooo000c
oooo00<0003oooooool0oooood3oool00`00ooooooooo`0Boooo0P0000?oool200000_ooo`030000
oooooooo00;oool200000oooo`800005oooo00<0003oooooool02Oooo`00:oooool0001;000000<0
0?l0000000001P0000coool200000oooo`800002oooo00<0003oooooool00_ooo`800003oooo0P00
00Goool00`000?ooooooo`09oooo000coooo00<0003oooooool03?ooo`030000oooooooo00coool0
0`000?ooooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<
oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003ooooo
ool03Oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000
oooooooo00coool00`000?ooooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00coool0
0`000?ooooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<
oooo00<00?l0003oool04_ooo`800003oooo0P0000;oool00`000?ooooooo`02oooo0P0000?oool2
00001Oooo`030000oooooooo00Woool003?oool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo
00coool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?oo
ooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0=oooo00<0
003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo
00coool00`00o`000?ooo`0Boooo0P0000?oool200000_ooo`030000oooooooo00;oool200000ooo
o`800005oooo00<0003oooooool02Oooo`00<oooo`030000oooooooo04[oool00`000?ooooooo`1:
oooo00<0003oooooool0B_ooo`030000oooooooo04Woool00`000?ooooooo`0<oooo00<00?oooooo
ool04Oooo`@000001?ooo`000000000000;oool00`000?ooooooo`02oooo0`0000;oool200001Ooo
o`030000oooooooo00Woool003?oool00`000?ooooooo`3ooooo@?ooo`03003ooooooooo01;oool2
000000Coool0000000000003oooo00<0003oooooool00_ooo`8000001?ooo`000000000000Koool0
0`000?ooooooo`09oooo000coooo00<0003oooooool0ooooocooool00`00ooooooooo`0Loooo00<0
003oooooool00_ooo`80000:oooo00<0003oooooool02Oooo`00<oooo`030000oooooooo0?oooolo
oooo00<00?ooooooool07?ooo`030000oooooooo00;oool200002_ooo`030000oooooooo00Woool0
03?oool00`000?ooooooo`3ooooo?_ooo`03003ooooooooo01goool00`000?ooooooo`02oooo0P00
00[oool00`000?ooooooo`09oooo000coooo00<0003oooooool0ooooockoool00`00ooooooooo`0M
oooo1`0000Ooool400002oooo`00<oooo`030000oooooooo0?oooolmoooo00<00?ooooooool08ooo
o`80000Foooo000coooo0P000?oooolnoooo00<00?ooooooool0>oooo`00<oooo`030000oooooooo
0?oooolmoooo00<00?ooooooool0>oooo`00<oooo`030000oooooooo0?oooolloooo00<00?oooooo
ool0??ooo`00<oooo`030000oooooooo0?oooolkoooo00<00?ooooooool0?Oooo`00<oooo`030000
oooooooo0?ooooljoooo00<00?ooooooool0?_ooo`00<oooo`030000oooooooo0?oooolioooo00<0
0?ooooooool0?oooo`00<oooo`030000oooooooo0?oooolhoooo00<00?ooooooool0@?ooo`00<ooo
o`030000oooooooo0?oooolgoooo00<00?ooooooool0@Oooo`00<oooo`030000oooooooo0?oooolf
oooo00<00?ooooooool0@_ooo`00<oooo`030000oooooooo0?ooooldoooo0P00odGoool003?oool2
0000ooooocCoool00`00ooooooooo`15oooo000coooo00<0003oooooool0oooooc7oool2003oB?oo
o`00<oooo`030000oooooooo0?ooool`oooo00<00?ooooooool0B?ooo`00<oooo`030000oooooooo
0?ooool_oooo00<00?ooooooool0BOooo`00<oooo`030000oooooooo0?ooool]oooo0P00odcoool0
03?oool00`000?ooooooo`3ooooo;?ooo`03003ooooooooo04coool003?oool00`000?ooooooo`3o
oooo:_ooo`800?m?oooo000coooo00<0003oooooool0ooooobSoool2003oDOooo`00<oooo`030000
oooooooo0?oooolVoooo0P00oe?oool003?oool00`000?ooooooo`3ooooo9?ooo`800?mEoooo000c
oooo0P000?oooolSoooo0P00oeOoool003?oool00`000?ooooooo`3ooooo8?ooo`800?mIoooo000c
oooo00<0003oooooool0oooooakoool2003oFoooo`00<oooo`030000oooooooo0?oooolLoooo0P00
oegoool003?oool00`000?ooooooo`3ooooo6_ooo`800?mOoooo000coooo00<0003oooooool0oooo
oaOoool3003oHOooo`00<oooo`030000oooooooo0?oooolEoooo0P00ofCoool003?oool00`000?oo
ooooo`3ooooo4oooo`800?mVoooo000coooo00<0003oooooool0oooooa7oool2003oJ?ooo`00<ooo
o`030000oooooooo0?ooool?oooo0P00of[oool003?oool20000ooooo`koool2003oK?ooo`00<ooo
o`030000oooooooo0?ooool:oooo0`00ofkoool003?oool00`000?ooooooo`3ooooo1oooo`<00?ma
oooo000coooo00<0003oooooool0ooooo`Goool2003oM?ooo`00<oooo`030000oooooooo0?ooool2
oooo0`00ogKoool003?oool00`000?ooooooo`3noooo0`00ogWoool003?oool00`000?ooooooo`3k
oooo0`00ogcoool001Ooool400001?ooo`800003oooo100000_oool00`000?ooooooo`3hoooo0`00
ogooool001Koool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0
003oooooool0m?ooo`@00?n2oooo000Foooo00<0003oooooool00_ooo`030000oooooooo00_oool0
0`000?ooooooo`07oooo00<0003oooooool0lOooo`<00?n6oooo000Eoooo0P0000Coool200003?oo
o`030000oooooooo00Ooool30000k_ooo`<00?n9oooo000Eoooo0P0000Coool200003?ooo`030000
oooooooo00Ooool00`000?ooooooo`3Zoooo1000ohcoool001Goool200001?ooo`80000;oooo0P00
00Woool00`000?ooooooo`3Woooo0`00oi3oool001Goool200001?ooo`80000:oooo0`0000Woool0
0`000?ooooooo`3Soooo1000oi?oool001Goool200001?ooo`800007oooo1@0000[oool00`000?oo
ooooo`3Poooo0`00oiOoool001Goool200001?ooo`800008oooo0`0000_oool00`000?ooooooo`3M
oooo0`00oi[oool001Koool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo
00_oool00`000?ooooooo`3Ioooo1000oigoool001Koool200000_ooo`80000:oooo100000Woool0
0`000?ooooooo`3Foooo0`00oj7oool001Ooool400002oooo`@00009oooo00<0003oooooool0d_oo
o`@00?nToooo000coooo00<0003oooooool0c_ooo`@00?nXoooo000coooo0P000<[oool5003o[?oo
o`00<oooo`030000oooooooo0<Goool4003o/Oooo`00<oooo`030000oooooooo0<7oool4003o]Ooo
o`00<oooo`030000oooooooo0;koool3003o^Oooo`00<oooo`030000oooooooo0;[oool4003o_?oo
o`00<oooo`030000oooooooo0;Koool4003o`?ooo`00<oooo`030000oooooooo0;;oool4003oa?oo
o`00<oooo`030000oooooooo0:koool4003ob?ooo`00<oooo`030000oooooooo0:Woool5003oc?oo
o`00<oooo`030000oooooooo0:Goool4003odOooo`00<oooo`80002Roooo1000omGoool003?oool0
0`000?ooooooo`2Loooo1@00omWoool003?oool00`000?ooooooo`2Hoooo1000omkoool003?oool0
0`000?ooooooo`2Doooo1000on;oool003?oool00`000?ooooooo`2>oooo1P00onKoool003?oool0
0`000?ooooooo`28oooo1P00oncoool003?oool00`000?ooooooo`22oooo1P00oo;oool003?oool0
0`000?ooooooo`1noooo1000ooSoool003?oool00`000?ooooooo`1ioooo1@00oocoool003?oool0
0`000?ooooooo`1doooo1@00ooooool2oooo000coooo0P00077oool4003oooooo`Ooool003?oool0
0`000?ooooooo`1/oooo1000ooooool;oooo000coooo00<0003oooooool0I_ooo`H00?oooooo3ooo
o`00<oooo`030000oooooooo05ooool7003ooooooaGoool003?oool00`000?ooooooo`1Ioooo1P00
oooooolLoooo000coooo00<0003oooooool0EOooo`@00?oooooo8_ooo`00<oooo`030000oooooooo
053oool5003oooooobKoool003?oool00`000?ooooooo`1:oooo1P00ooooool[oooo000coooo00<0
003oooooool0A?ooo`H00?oooooo<Oooo`00<oooo`030000oooooooo03goool7003oooooocOoool0
03?oool20000=oooo`L00?oooooo?_ooo`00<oooo`030000oooooooo033oool6003oooooodGoool0
03?oool00`000?ooooooo`0/oooo1000oooooom;oooo000coooo00<0003oooooool0:?ooo`@00?oo
ooooCoooo`00<oooo`030000oooooooo02;oool6003ooooooe?oool003?oool00`000?ooooooo`0L
oooo1P00oooooomIoooo000Toooo1P0000Woool00`000?ooooooo`0Eoooo1`00oooooomOoooo000V
oooo0P0000_oool00`000?ooooooo`0>oooo1`00oooooomVoooo000Voooo0P0000_oool00`000?oo
ooooo`07oooo1`00oooooom]oooo000Voooo0P0000_oool010000?ooooooooooo`H00?ooooooM?oo
o`009_ooo`80000;oooo1000oooooomjoooo000Voooo0P0000_oool00`000?ooooooo`3oooooNooo
o`009_ooo`80000;oooo00<0003oooooool0ooooog_oool002Koool200002oooo`030000oooooooo
0?oooomkoooo000Voooo0P0000_oool00`000?ooooooo`3oooooNoooo`009_ooo`80000;oooo00<0
003oooooool0ooooog_oool002Coool40000ooooohWoool002Koool20000ooooohWoool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool002coool6000000?oool00000000010000?oooomhoooo000^
oooo0P0000Goool20000ooooog[oool002koool200001Oooo`80003oooooN_ooo`00;_ooo`800005
oooo0P000?oooomjoooo000^oooo0P0000Goool20000ooooog[oool002koool200001Oooo`80003o
ooooN_ooo`00;_ooo`T0003oooooN_ooo`00;_ooo`800005oooo0P000?oooomjoooo000^oooo0P00
00Goool20000ooooog[oool002koool200001Oooo`80003oooooN_ooo`00;_ooo`800005oooo0P00
0?oooomjoooo000/oooo1P000003oooo0000000000@0003oooooN?ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Yoooo4@000?oooomgoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00;_ooo`@000000oooo`00000000020000ooooog[oool002ooool200000oooo`80003oooooNooo
o`00;oooo`800003oooo0P000?oooomkoooo000_oooo0P0000?oool20000ooooog_oool002ooool2
00000oooo`80003oooooNoooo`00;oooo`800003oooo0P000?oooomkoooo000_oooo0`0000;oool2
0000ooooog_oool002ooool2000000Coool000000000003oooooO?ooo`00;oooo`80003oooooP?oo
o`00;oooo`80003oooooP?ooo`00;oooo`80003oooooP?ooo`00;_ooo`<0003oooooP?ooo`00;ooo
o`80003oooooP?ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.332796, -1.11295, 
  0.00974773, 0.0150613}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Approximation for Low Depth"
}], "Subsubsection"],

Cell[TextData[{
  "For not too large depth ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]h\)]],
  " yields the following approximation:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Rho]\ 
          \((\(-\(2\/3\)\)\ h\^2\ \[Pi]\ \[Gamma]\ \[Rho] + 
              2\/3\ \[Pi]\ H\^2\ \[Gamma]\ \[Rho])\) /. {
          h \[Rule] H - \[CapitalDelta]h} // Expand\), 
    \(Series[%, {\[CapitalDelta]h, 0, 1}] // Normal\), 
    \(\(%  g\)\/\(4\/3\ H\ \[Pi]\ \[Gamma]\ \[Rho]\)\)}], "Input"],

Cell[BoxData[
    \(4\/3\ H\ \[Pi]\ \[Gamma]\ \[CapitalDelta]h\ \[Rho]\^2 - 
      2\/3\ \[Pi]\ \[Gamma]\ \[CapitalDelta]h\^2\ \[Rho]\^2\)], "Output"],

Cell[BoxData[
    \(4\/3\ H\ \[Pi]\ \[Gamma]\ \[CapitalDelta]h\ \[Rho]\^2\)], "Output"],

Cell[BoxData[
    \(g\ \[CapitalDelta]h\ \[Rho]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This is the textbook formula of the hydrostatic pressure in an \
incompressible liquid. Here, the sign of ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " was choosen to be positive, because the pressure increases by the depth ",
  
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]h\)]],
  "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Compressible Gas"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ideal Gas Law"
}], "Subsubsection"],

Cell["\<\
Now the density is not constant, but itself a function of the pressure, in \
the easiest case due to the ideal gas law:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p\ V == n\ R\ T /. {n \[Rule] m\/M}\) /. {m \[Rule] \[Rho]\ V}\), 
    \(Solve[%, \[Rho]] // Flatten\), 
    \(% //. UnitCheck\)}], "Input"],

Cell[BoxData[
    \(p\ V == \(R\ T\ V\ \[Rho]\)\/M\)], "Output"],

Cell[BoxData[
    \({\[Rho] \[Rule] \(M\ p\)\/\(R\ T\)}\)], "Output"],

Cell[BoxData[
    \({True}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fall Acceleration in a Gas"
}], "Subsubsection"],

Cell[TextData[{
  "The fall acceleration in a gas results again in each case as the fall \
acceleration ",
  Cell[BoxData[
      \(TraditionalForm\`g[h]\)]],
  " that would be generated by the remaining inner sphere due to Newton's \
gravity law at position ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  ", i.e.:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
          \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\)}\)], 
  "Input"],

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(4\ \[Pi]\ \[Gamma]\ 
                \(\[Integral]\_0\%h\( h\^2\ \[Rho][h]\) 
                    \[DifferentialD]h\)\)\/h\^2\)\)}\)], "Output"]
}, Open  ]],

Cell["\<\
Thus the fall acceleration decreases continuously and non-linarly with the \
direction to the center of the gasic star.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Non-linear Differential Equation"
}], "Subsubsection"],

Cell["Now by this the following connection results:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PressureEquation[p] = 
      \(\[PartialD]\_h p[h] == \[Rho][h]\ g[h] /. {
            g[h] \[Rule] 
              \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
                \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\)}
            \) /. {\[Rho][h] \[Rule] \(M\ p[h]\)\/\(R\ T\)}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["p", "\[Prime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ \((
              \[Integral]\_0\%h\( h\^2\ p[h]\) \[DifferentialD]h)\)\ 
              p[h]\)\/\(h\^2\ R\^2\ T\^2\)\)\)}]], "Output"]
}, Open  ]],

Cell["\<\
This is a non-linear integrodifferential equation that can be changed to a \
pure differential equation after separation of the integral an applying the \
derivative:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(h\^2\) #\)\/p[h]&\)/@PressureEquation[p]\), 
    \(\(\[PartialD]\_h #&\)/@%\), 
    \(PressureEquation[p, 1] = \(\(#\ p[h]\)\/h&\)/@% // ExpandAll\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{\(h\^2\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], \(p[h]\)], "==", 
      \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ 
              \(\[Integral]\_0\%h\( h\^2\ p[h]\) \[DifferentialD]h\)\)\/\(R\^2
                \ T\^2\)\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", "h", " ", 
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], \(p[h]\)], "-", 
        FractionBox[
          RowBox[{\(h\^2\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(p[h]\^2\)], "+", 
        FractionBox[
          RowBox[{\(h\^2\), " ", 
            RowBox[{
              SuperscriptBox["p", "\[DoublePrime]",
                MultilineFunction->None], "[", "h", "]"}]}], \(p[h]\)]}], 
      "==", \(-\(\(4\ h\^2\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\)\/\(R\^2\ 
              T\^2\)\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "-", 
        FractionBox[
          RowBox[{"h", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(p[h]\)], "+", 
        RowBox[{"h", " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}]}], "==", 
      \(-\(\(4\ h\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\)}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "This is a non-linear differential equation of 2nd order in ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  " that cannot be solved easily in an analytic way."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Trivial Solution"
}], "Subsubsection"],

Cell[TextData[{
  "The solution ",
  Cell[BoxData[
      \(TraditionalForm\`p[h] \[Congruent] 0\)]],
  " fulfills the equation:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p[h] #&\)/@PressureEquation[p, 1] // ExpandAll\), 
    \(% /. {p \[Rule] Function[{h}, 0]}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"2", " ", \(p[h]\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "-", 
        RowBox[{"h", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"]}], "+", 
        RowBox[{"h", " ", \(p[h]\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}]}], "==", 
      \(-\(\(4\ h\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^3\)\/\(R\^2\ T\^2\)\)\)}]], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Thus the vacuum owns the hydrostatic stable solution ",
  Cell[BoxData[
      \(TraditionalForm\`p[h] \[Equal] 0\)]],
  " for any ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  ". Of course, this is valid only for the areas where no star can be found."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Essential Property"
}], "Subsubsection"],

Cell[TextData[{
  "The derivated equation yields with ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Rule] 0\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PressureEquation[p, 1]\), 
    \(% /. {h \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "-", 
        FractionBox[
          RowBox[{"h", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(p[h]\)], "+", 
        RowBox[{"h", " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}]}], "==", 
      \(-\(\(4\ h\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\)}]], 
  "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"2", " ", 
        RowBox[{
          SuperscriptBox["p", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "==", "0"}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Thus results ",
  Cell[BoxData[
      \(TraditionalForm\`\(p'\)[0] \[Rule] 0\)]],
  ". By this only one free choosable initial value problem remains, e.g. ",
  Cell[BoxData[
      \(TraditionalForm\`p[0] \[Rule] 1\)]],
  ". Deviations from ",
  Cell[BoxData[
      \(TraditionalForm\`\(p'\)[0] \[Rule] 0\)]],
  " must lead to singularities in ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "This property ",
  Cell[BoxData[
      \(TraditionalForm\`\(p'\)[0] \[Rule] 0\)]],
  " results from the fact, that a radial symmetry has bees assumed for the \
star, and that in the symmetry center the resulting gravity force is zero, \
i.e. no further pressure increase. Therefore the trip into the singularities \
for ",
  Cell[BoxData[
      \(TraditionalForm\`\(p'\)[0] \[NotEqual] 0\)]],
  " can be omitted."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Numerical Solutions and Figures ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  " over ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]]
}], "Subsubsection"],

Cell[TextData[{
  "The numerical solution of this differential equation successes well, if \
both initial value problems start at the same position ",
  Cell[BoxData[
      \(TraditionalForm\`h \[TildeTilde] 0\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Solve[PressureEquation[p, 1], \(\(p'\)'\)[h]] /. {Rule \[Rule] Equal}
             // Flatten\) // Simplify\), 
    \(Curve[RightHandSide, 1] = 
      NDSolve[{%\[LeftDoubleBracket]1\[RightDoubleBracket] /. {M \[Rule] 1, 
              \[Gamma] \[Rule] 1, R \[Rule] 1, T \[Rule] 1}, p[1\/1000] == 1, 
          \(p'\)[1\/1000] == 0}, p[h], {h, 1\/1000, 5}]; \n
    Figure[RightHandSide, 1] = 
      Plot@@{Evaluate[p[h] /. Curve[RightHandSide, 1]], {h, 1\/1000, 5}, 
          PlotStyle \[Rule] Hue[0]}; \)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["p", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}], "==", 
        RowBox[{
        \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\), "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"], 
            \(p[h]\)]}]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.588604 [
[.21429 .00222 -5 -15 ]
[.21429 .00222 5 0 ]
[.40476 .00222 -5 -15 ]
[.40476 .00222 5 0 ]
[.59524 .00222 -5 -15 ]
[.59524 .00222 5 0 ]
[.78571 .00222 -5 -15 ]
[.78571 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.024 .60332 m
.02518 .60326 L
.02624 .60312 L
.02748 .60287 L
.02865 .60253 L
.03072 .6017 L
.03297 .60048 L
.03546 .59874 L
.03809 .59646 L
.0428 .59126 L
.05224 .57685 L
.06263 .55547 L
.10475 .4334 L
.14503 .31173 L
.1838 .22034 L
.20493 .18258 L
.22501 .1535 L
.2632 .11272 L
.28287 .09736 L
.30384 .08412 L
.32381 .07391 L
.34541 .06494 L
.38547 .0525 L
.4054 .04781 L
.42646 .04367 L
.46443 .03783 L
.50484 .03325 L
.54374 .02995 L
.5851 .02729 L
.62494 .02531 L
.66326 .0238 L
.70403 .02252 L
.74329 .02152 L
.78103 .02073 L
.82123 .02002 L
.85991 .01946 L
.90104 .01895 L
.94066 .01853 L
.97619 .01821 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
077oool60000@oooo`L00012oooo1@0004[oool20000@oooo`@0000Eoooo001coooo0P0004Koool7
0000@Oooo`800002oooo0P0004Woool20000@oooo`050000oooooooooooo000001Coool007?oool2
0000Aoooo`030000oooooooo00;oool00`000?ooooooo`14oooo0P0004Soool20000B?ooo`030000
oooooooo017oool007?oool20000B?ooo`030000oooooooo04Soool20000@oooo`P00017oooo00<0
003oooooool04Oooo`00Loooo`800019oooo00<0003oooooool0Aoooo`800013oooo00<0003ooooo
ool00_ooo`800018oooo00<0003oooooool04Oooo`00Loooo`800019oooo0P0004Ooool30000A?oo
o`040000oooooooooooo0P0004Ooool200004oooo`00Loooo`80001:oooo00<0003oooooool0A?oo
o`<00016oooo00<0003oooooool00P0004Koool300004oooo`00Loooo`80001:oooo0P0004Koool2
0000A_ooo`030000oooooooo00800013oooo1@0001Coool007?oool20000B_ooo`800017oooo0P00
04Koool010000?ooo`00000004Coool300005Oooo`00Loooo`800015oooo00<0003oooooool00_oo
o`800012oooo00<0003oooooool00_ooo`800017oooo0`0004Coool00`000?ooooooo`0Eoooo001a
oooo100004Koool00`000?ooooooo`030000@_ooo`800002oooo0`0004Soool20000AOooo`@0000C
oooo001coooo0P0004Ooool40000AOooo`@00019oooo0P0004Goool400004oooo`00oooook7oool0
0?oooonaoooo000[oooo00<0003oooooool0oooooh?oool002_oool00`000?ooooooo`3oooooPooo
o`00:oooo`030000oooooooo0?oooon3oooo000[oooo00<0003oooooool0oooooh?oool002_oool0
0`000?ooooooo`3oooooPoooo`00:oooo`030000oooooooo0?oooon3oooo000Rooooo`0008@0000;
oooo000[oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0
003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo
00coool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?oo
ooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0
003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`05oooo5_l001Coool002_oool00`000?ooooooo`17
oooo00<0003oooooool0A_ooo`030000oooooooo04Ooool00`000?ooooooo`0noooo?Ol001Goool0
0`000?ooooooo`0Boooo000[oooo00<0003oooooool0kOooobko001Woooo000[oooo00<0003ooooo
ool0g_ooo`oo002Eoooo000[oooo00<0003oooooool0c_oooa3o002Toooo000[oooo00<0003ooooo
ool0_oooo`oo002doooo000[oooo00<0003oooooool0/oooo`co0033oooo000[oooo00<0003ooooo
ool0Zoooo`So003?oooo000[oooo00<0003oooooool0Y?ooo`Oo003Goooo000[oooo00<0003ooooo
ool0WOooo`Oo003Noooo000[oooo0`0009Ooool6o`00iOooo`00:oooo`030000oooooooo09?oool4
o`00joooo`00:oooo`030000oooooooo08ooool4o`00koooo`00:oooo`030000oooooooo08_oool4
o`00loooo`00:oooo`030000oooooooo08Ooool4o`00moooo`00:oooo`030000oooooooo08?oool4
o`00noooo`00:oooo`030000oooooooo07ooool4o`00ooooo`00:oooo`030000oooooooo07_oool4
o`00ooooo`Coool002_oool00`000?ooooooo`1hoooo0ol00?ooool8oooo000[oooo00<0003ooooo
ool0M_ooo`;o003ooooo2oooo`00:oooo`030000oooooooo07Coool2o`00ooooo`goool002_oool0
0`000?ooooooo`1boooo0_l00?ooool?oooo000[oooo0`00073oool2o`00oooooa7oool002_oool0
0`000?ooooooo`1^oooo0_l00?oooolCoooo000[oooo00<0003oooooool0K?ooo`;o003ooooo5Ooo
o`00:oooo`030000oooooooo06[oool2o`00oooooaOoool002_oool00`000?ooooooo`1Yoooo00?o
003oooooool0oooooaOoool002_oool00`000?ooooooo`1Woooo0_l00?oooolJoooo000[oooo00<0
003oooooool0I_ooo`03o`00oooooooo0?oooolJoooo000[oooo00<0003oooooool0I?ooo`;o003o
oooo7Oooo`00:oooo`030000oooooooo06;oool2o`00oooooaooool002_oool00`000?ooooooo`1Q
oooo00?o003oooooool0oooooaooool002_oool00`000?ooooooo`1Poooo00?o003oooooool0oooo
ob3oool002_oool30000Goooo`03o`00oooooooo0?oooolQoooo000[oooo00<0003oooooool0GOoo
o`;o003ooooo9?ooo`00:oooo`030000oooooooo05coool00ol00?ooooooo`3ooooo9?ooo`00:ooo
o`030000oooooooo05_oool00ol00?ooooooo`3ooooo9Oooo`00:oooo`030000oooooooo05[oool0
0ol00?ooooooo`3ooooo9_ooo`00:oooo`030000oooooooo05Woool00ol00?ooooooo`3ooooo9ooo
o`00:oooo`030000oooooooo05Soool00ol00?ooooooo`3ooooo:?ooo`00:oooo`030000oooooooo
05Ooool00ol00?ooooooo`3ooooo:Oooo`003oooo`@00004oooo0P0000;oool700002Oooo`030000
oooooooo05Koool00ol00?ooooooo`3ooooo:_ooo`003_ooo`800002oooo0P0000?oool200000ooo
o`L00008oooo00<0003oooooool0EOooo`03o`00oooooooo0?ooool[oooo000>oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000
oooooooo05Coool00ol00?ooooooo`3ooooo;?ooo`003Oooo`800004oooo0P0000Woool00`000?oo
ooooo`0:oooo100005;oool00ol00?ooooooo`3ooooo;Oooo`003Oooo`800004oooo0P0000[oool0
0`000?ooooooo`09oooo00<0003oooooool0Doooo`03o`00oooooooo0?ooool]oooo000=oooo0P00
00Coool200002_ooo`80000:oooo00<0003oooooool0D_ooo`03o`00oooooooo0?ooool^oooo000=
oooo0P0000Coool200002oooo`030000oooooooo00Soool00`000?ooooooo`1Aoooo00?o003ooooo
ool0ooooobooool000goool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`1@oooo00?o
003oooooool0oooooc3oool000goool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`1?
oooo00?o003oooooool0oooooc7oool000koool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`030000oooooooo00;oool200002Oooo`030000oooooooo04koool00ol00?ooooooo`3ooooo<_oo
o`003_ooo`800002oooo0P0000Soool00`000?ooooooo`0300002Oooo`030000oooooooo04goool0
0ol00?ooooooo`3ooooo<oooo`003oooo`@0000:oooo100000[oool00`000?ooooooo`1<oooo00?o
003oooooool0ooooocCoool002_oool00`000?ooooooo`1;oooo00?o003oooooool0ooooocGoool0
02_oool00`000?ooooooo`1:oooo00?o003oooooool0ooooocKoool002_oool00`000?ooooooo`1:
oooo00?o003oooooool0ooooocKoool002_oool30000BOooo`03o`00oooooooo0?oooolgoooo000[
oooo00<0003oooooool0B?ooo`03o`00oooooooo0?oooolhoooo000[oooo00<0003oooooool0Aooo
o`03o`00oooooooo0?oooolioooo000[oooo00<0003oooooool0Aoooo`03o`00oooooooo0?ooooli
oooo000[oooo00<0003oooooool0A_ooo`03o`00oooooooo0?ooooljoooo000[oooo00<0003ooooo
ool0AOooo`03o`00oooooooo0?oooolkoooo000[oooo00<0003oooooool0A?ooo`03o`00oooooooo
0?oooolloooo000[oooo00<0003oooooool0A?ooo`03o`00oooooooo0?oooolloooo000[oooo00<0
003oooooool0@oooo`03o`00oooooooo0?oooolmoooo000[oooo00<0003oooooool0@_ooo`03o`00
oooooooo0?oooolnoooo000[oooo00<0003oooooool0@_ooo`03o`00oooooooo0?oooolnoooo000[
oooo0`00047oool00ol00?ooooooo`3ooooo?oooo`00:oooo`030000oooooooo047oool00ol00?oo
ooooo`3ooooo?oooo`00:oooo`030000oooooooo043oool00ol00?ooooooo`3ooooo@?ooo`00:ooo
o`030000oooooooo043oool00ol00?ooooooo`3ooooo@?ooo`00:oooo`030000oooooooo03ooool0
0ol00?ooooooo`3ooooo@Oooo`00:oooo`030000oooooooo03koool00ol00?ooooooo`3ooooo@_oo
o`00:oooo`030000oooooooo03koool00ol00?ooooooo`3ooooo@_ooo`00:oooo`030000oooooooo
03goool00ol00?ooooooo`3ooooo@oooo`00:oooo`030000oooooooo03goool00ol00?ooooooo`3o
oooo@oooo`00:oooo`030000oooooooo03coool00ol00?ooooooo`3oooooA?ooo`00:oooo`030000
oooooooo03coool00ol00?ooooooo`3oooooA?ooo`00:oooo`030000oooooooo03_oool00ol00?oo
ooooo`3oooooAOooo`00:oooo`<0000koooo00?o003oooooool0ooooodGoool002_oool00`000?oo
ooooo`0joooo00?o003oooooool0ooooodKoool002_oool00`000?ooooooo`0joooo00?o003ooooo
ool0ooooodKoool002_oool00`000?ooooooo`0ioooo00?o003oooooool0ooooodOoool002_oool0
0`000?ooooooo`0ioooo00?o003oooooool0ooooodOoool002_oool00`000?ooooooo`0ioooo00?o
003oooooool0ooooodOoool002_oool00`000?ooooooo`0hoooo00?o003oooooool0ooooodSoool0
00ooool400001?ooo`800007oooo0P0000Woool00`000?ooooooo`0hoooo00?o003oooooool0oooo
odSoool000koool200000_ooo`800003oooo0P0000Ooool200002Oooo`030000oooooooo03Ooool0
0ol00?ooooooo`3oooooBOooo`003_ooo`030000oooooooo00;oool00`000?ooooooo`0:oooo0P00
00Woool00`000?ooooooo`0goooo00?o003oooooool0ooooodWoool000goool200001?ooo`800006
oooo200000Soool00`000?ooooooo`0foooo00?o003oooooool0oooood[oool000goool200001?oo
o`800006oooo00<0003oooooool00_ooo`800009oooo100003Goool00ol00?ooooooo`3oooooB_oo
o`003Oooo`800004oooo0P0000Ooool010000?ooooooooooo`800009oooo00<0003oooooool0=_oo
o`03o`00oooooooo0?oooom:oooo000=oooo0P0000Coool200002?ooo`030000oooooooo00800009
oooo00<0003oooooool0=Oooo`03o`00oooooooo0?oooom;oooo000=oooo0P0000Coool200002?oo
o`030000oooooooo00800009oooo00<0003oooooool0=Oooo`03o`00oooooooo0?oooom;oooo000=
oooo0P0000Coool200002Oooo`040000oooo000000002Oooo`030000oooooooo03Coool00ol00?oo
ooooo`3oooooC?ooo`003_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo0`0000Woool0
0`000?ooooooo`0doooo00?o003oooooool0ooooodcoool000koool200000_ooo`80000<oooo0P00
00Woool00`000?ooooooo`0doooo00?o003oooooool0ooooodcoool000ooool400003Oooo`800009
oooo00<0003oooooool0<oooo`03o`00oooooooo0?oooom=oooo000[oooo00<0003oooooool0<ooo
o`03o`00oooooooo0?oooom=oooo000[oooo00<0003oooooool0<_ooo`03o`00oooooooo0?oooom>
oooo000[oooo00<0003oooooool0<_ooo`03o`00oooooooo0?oooom>oooo000[oooo0`00037oool0
0ol00?ooooooo`3oooooCoooo`00:oooo`030000oooooooo037oool00ol00?ooooooo`3oooooCooo
o`00:oooo`030000oooooooo037oool00ol00?ooooooo`3oooooCoooo`00:oooo`030000oooooooo
033oool00ol00?ooooooo`3oooooD?ooo`00:oooo`030000oooooooo033oool00ol00?ooooooo`3o
ooooD?ooo`00:oooo`030000oooooooo02ooool00ol00?ooooooo`3oooooDOooo`00:oooo`030000
oooooooo02ooool00ol00?ooooooo`3oooooDOooo`00:oooo`030000oooooooo02ooool00ol00?oo
ooooo`3oooooDOooo`00:oooo`030000oooooooo02koool00ol00?ooooooo`3oooooD_ooo`00:ooo
o`030000oooooooo02koool00ol00?ooooooo`3oooooD_ooo`00:oooo`030000oooooooo02goool0
0ol00?ooooooo`3oooooDoooo`00:oooo`030000oooooooo02goool00ol00?ooooooo`3oooooDooo
o`00:oooo`<0000/oooo00?o003oooooool0oooooeCoool002_oool00`000?ooooooo`0/oooo00?o
003oooooool0oooooeCoool002_oool00`000?ooooooo`0/oooo00?o003oooooool0oooooeCoool0
02_oool00`000?ooooooo`0[oooo00?o003oooooool0oooooeGoool002_oool00`000?ooooooo`0[
oooo00?o003oooooool0oooooeGoool002_oool00`000?ooooooo`0[oooo00?o003oooooool0oooo
oeGoool002_oool00`000?ooooooo`0Zoooo00?o003oooooool0oooooeKoool002_oool00`000?oo
ooooo`0Zoooo00?o003oooooool0oooooeKoool002_oool00`000?ooooooo`0Zoooo00?o003ooooo
ool0oooooeKoool002_oool00`000?ooooooo`0Yoooo00?o003oooooool0oooooeOoool002_oool0
0`000?ooooooo`0Yoooo00?o003oooooool0oooooeOoool002_oool30000:Oooo`03o`00oooooooo
0?oooomGoooo000[oooo00<0003oooooool0:?ooo`03o`00oooooooo0?oooomHoooo000[oooo00<0
003oooooool0:?ooo`03o`00oooooooo0?oooomHoooo000[oooo00<0003oooooool0:?ooo`03o`00
oooooooo0?oooomHoooo000[oooo00<0003oooooool09oooo`03o`00oooooooo0?oooomIoooo000[
oooo00<0003oooooool09oooo`03o`00oooooooo0?oooomIoooo000[oooo00<0003oooooool09ooo
o`03o`00oooooooo0?oooomIoooo000[oooo00<0003oooooool09_ooo`03o`00oooooooo0?oooomJ
oooo000?oooo100000Coool200001?ooo`@0000:oooo00<0003oooooool09_ooo`03o`00oooooooo
0?oooomJoooo000>oooo0P0000;oool200000oooo`800003oooo0P0000;oool200002Oooo`030000
oooooooo02Koool00ol00?ooooooo`3oooooF_ooo`003_ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo0P0000Coool200002?ooo`030000oooooooo02Goool00ol00?ooooooo`3oooooFooo
o`003Oooo`800004oooo0P0000Koool200001?ooo`800008oooo100002Coool00ol00?ooooooo`3o
ooooFoooo`003Oooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool09Ooo
o`03o`00oooooooo0?oooomKoooo000=oooo0P0000Coool200001_ooo`800004oooo0P0000Soool0
0`000?ooooooo`0Toooo00?o003oooooool0oooooecoool000goool200001?ooo`800006oooo0`00
00;oool200002Oooo`030000oooooooo02Coool00ol00?ooooooo`3oooooG?ooo`003Oooo`800004
oooo0P0000Ooool00`000?ooo`00000200002_ooo`030000oooooooo02?oool00ol00?ooooooo`3o
ooooGOooo`003Oooo`800004oooo0P0000Ooool200003Oooo`030000oooooooo02?oool00ol00?oo
ooooo`3oooooGOooo`003_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo0P0000coool0
0`000?ooooooo`0Soooo00?o003oooooool0oooooegoool000koool200000_ooo`80000:oooo0`00
00[oool00`000?ooooooo`0Roooo00?o003oooooool0oooooekoool000ooool400003Oooo`<00008
oooo00<0003oooooool08_ooo`03o`00oooooooo0?oooomNoooo000[oooo00<0003oooooool08_oo
o`03o`00oooooooo0?oooomNoooo000[oooo00<0003oooooool08Oooo`03o`00oooooooo0?oooomO
oooo000[oooo00<0003oooooool08Oooo`03o`00oooooooo0?oooomOoooo000[oooo0`00027oool0
0ol00?ooooooo`3oooooGoooo`00:oooo`030000oooooooo023oool00ol00?ooooooo`3oooooH?oo
o`00:oooo`030000oooooooo023oool00ol00?ooooooo`3oooooH?ooo`00:oooo`030000oooooooo
023oool00ol00?ooooooo`3oooooH?ooo`00:oooo`030000oooooooo01ooool00ol00?ooooooo`3o
ooooHOooo`00:oooo`030000oooooooo01ooool00ol00?ooooooo`3oooooHOooo`00:oooo`030000
oooooooo01ooool00ol00?ooooooo`3oooooHOooo`00:oooo`030000oooooooo01koool00ol00?oo
ooooo`3oooooH_ooo`00:oooo`030000oooooooo01koool00ol00?ooooooo`3oooooH_ooo`00:ooo
o`030000oooooooo01koool00ol00?ooooooo`3oooooH_ooo`00:oooo`030000oooooooo01goool0
0ol00?ooooooo`3oooooHoooo`00:oooo`<0000Moooo00?o003oooooool0ooooof?oool002_oool0
0`000?ooooooo`0Moooo00?o003oooooool0ooooof?oool002_oool00`000?ooooooo`0Loooo00?o
003oooooool0ooooofCoool002_oool00`000?ooooooo`0Loooo00?o003oooooool0ooooofCoool0
02_oool00`000?ooooooo`0Loooo00?o003oooooool0ooooofCoool002_oool00`000?ooooooo`0K
oooo00?o003oooooool0ooooofGoool002_oool00`000?ooooooo`0Koooo00?o003oooooool0oooo
ofGoool002_oool00`000?ooooooo`0Koooo00?o003oooooool0ooooofGoool002_oool00`000?oo
ooooo`0Joooo00?o003oooooool0ooooofKoool002_oool00`000?ooooooo`0Joooo00?o003ooooo
ool0ooooofKoool002_oool00`000?ooooooo`0Joooo00?o003oooooool0ooooofKoool002_oool3
00006Oooo`03o`00oooooooo0?oooomWoooo000[oooo00<0003oooooool06Oooo`03o`00oooooooo
0?oooomWoooo000[oooo00<0003oooooool06Oooo`03o`00oooooooo0?oooomWoooo000[oooo00<0
003oooooool06?ooo`03o`00oooooooo0?oooomXoooo000[oooo00<0003oooooool06?ooo`03o`00
oooooooo0?oooomXoooo000[oooo00<0003oooooool06?ooo`03o`00oooooooo0?oooomXoooo000[
oooo00<0003oooooool05oooo`03o`00oooooooo0?oooomYoooo000[oooo00<0003oooooool05ooo
o`03o`00oooooooo0?oooomYoooo000?oooo100000Coool200001?ooo`@0000:oooo00<0003ooooo
ool05oooo`03o`00oooooooo0?oooomYoooo000>oooo0P0000;oool200000oooo`800003oooo0P00
00?oool00`000?ooooooo`07oooo00<0003oooooool05_ooo`03o`00oooooooo0?oooomZoooo000>
oooo00<0003oooooool00_ooo`030000oooooooo00Goool200001?ooo`800008oooo00<0003ooooo
ool05_ooo`03o`00oooooooo0?oooomZoooo000=oooo0P0000Coool200001_ooo`800004oooo0P00
00Soool00`000?ooooooo`0Foooo00?o003oooooool0ooooof[oool000goool200001?ooo`800007
oooo00@0003oooooooooool200002Oooo`@0000Doooo00?o003oooooool0ooooof_oool000goool2
00001?ooo`800008oooo100000[oool00`000?ooooooo`0Eoooo00?o003oooooool0ooooof_oool0
00goool200001?ooo`800008oooo0`0000_oool00`000?ooooooo`0Eoooo00?o003oooooool0oooo
of_oool000goool200001?ooo`800007oooo0P0000;oool200002Oooo`030000oooooooo01Coool0
0ol00?ooooooo`3oooooK?ooo`003Oooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0
003oooooool05?ooo`03o`00oooooooo0?oooom/oooo000>oooo00<0003oooooool00_ooo`030000
oooooooo00Goool200001?ooo`800008oooo00<0003oooooool04oooo`03o`00oooooooo0?oooom]
oooo000>oooo0P0000;oool200002?ooo`800003oooo00<0003oooooool01oooo`030000oooooooo
01?oool00ol00?ooooooo`3oooooKOooo`003oooo`@0000:oooo100000[oool00`000?ooooooo`0C
oooo00?o003oooooool0ooooofgoool002_oool00`000?ooooooo`0Boooo00?o003oooooool0oooo
ofkoool002_oool00`000?ooooooo`0Boooo00?o003oooooool0ooooofkoool002_oool00`000?oo
ooooo`0Boooo00?o003oooooool0ooooofkoool002_oool300004Oooo`03o`00oooooooo0?oooom_
oooo000[oooo00<0003oooooool04Oooo`03o`00oooooooo0?oooom_oooo000[oooo00<0003ooooo
ool04Oooo`03o`00oooooooo0?oooom_oooo000[oooo00<0003oooooool04?ooo`03o`00oooooooo
0?oooom`oooo000[oooo00<0003oooooool04?ooo`03o`00oooooooo0?oooom`oooo000[oooo00<0
003oooooool04?ooo`03o`00oooooooo0?oooom`oooo000[oooo00<0003oooooool03oooo`03o`00
oooooooo0?oooomaoooo000[oooo00<0003oooooool03oooo`03o`00oooooooo0?oooomaoooo000[
oooo00<0003oooooool03oooo`03o`00oooooooo0?oooomaoooo000[oooo00<0003oooooool03_oo
o`03o`00oooooooo0?oooomboooo000[oooo00<0003oooooool03_ooo`03o`00oooooooo0?oooomb
oooo000[oooo00<0003oooooool03_ooo`03o`00oooooooo0?oooomboooo000[oooo0`0000goool0
0ol00?ooooooo`3oooooLoooo`00:oooo`030000oooooooo00goool00ol00?ooooooo`3oooooLooo
o`00:oooo`030000oooooooo00goool00ol00?ooooooo`3oooooLoooo`00:oooo`030000oooooooo
00coool00ol00?ooooooo`3oooooM?ooo`00:oooo`030000oooooooo00coool00ol00?ooooooo`3o
ooooM?ooo`00:oooo`030000oooooooo00coool00ol00?ooooooo`3oooooM?ooo`00:oooo`030000
oooooooo00_oool00ol00?ooooooo`3oooooMOooo`00:oooo`030000oooooooo00_oool00ol00?oo
ooooo`3oooooMOooo`00:oooo`030000oooooooo00[oool00ol00?ooooooo`3oooooM_ooo`00:ooo
o`030000oooooooo00[oool00ol00?ooooooo`3oooooM_ooo`00:oooo`030000oooooooo00Woool0
0ol00?ooooooo`3oooooMoooo`00:oooo`<00009oooo00?o003oooooool0ooooogOoool002_oool0
0`000?ooooooo`08oooo00?o003oooooool0ooooogSoool002_oool00`000?ooooooo`08oooo00?o
003oooooool0ooooogSoool002_oool00`000?ooooooo`07oooo00?o003oooooool0ooooogWoool0
02_oool00`000?ooooooo`07oooo00?o003oooooool0ooooogWoool002_oool00`000?ooooooo`06
oooo00?o003oooooool0ooooog[oool002_oool00`000?ooooooo`06oooo00?o003oooooool0oooo
og[oool002_oool00`000?ooooooo`05oooo00?o003oooooool0ooooog_oool001_oool600002_oo
o`030000oooooooo00Coool00ol00?ooooooo`3oooooO?ooo`007Oooo`80000<oooo00<0003ooooo
ool00_ooo`;o003oooooOoooo`007Oooo`80000<oooo00D0003ooooooooooooo0000oooooh7oool0
01goool200003?ooo`Co003oooooP_ooo`007Oooo`80000<oooo00<0003oooooool0oooooh?oool0
01goool200003?ooo`030000oooooooo0?oooon3oooo000Moooo0P0000coool00`000?ooooooo`3o
ooooPoooo`007Oooo`80000<oooo00<0003oooooool0oooooh?oool001goool200003?ooo`030000
oooooooo0?oooon3oooo000Moooo0P0000coool00`000?ooooooo`3oooooPoooo`006oooo`@0003o
ooooT_ooo`007Oooo`80003oooooT_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.593829, -0.120223, 
  0.020393, 0.00659929}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Solve[PressureEquation[p, 1], \(\(p'\)'\)[h]] /. {Rule \[Rule] Equal}
             // Flatten\) // Simplify\), 
    \(Curve[LeftHandSide, 1] = 
      NDSolve[{%\[LeftDoubleBracket]1\[RightDoubleBracket] /. {M \[Rule] 1, 
              \[Gamma] \[Rule] 1, R \[Rule] 1, T \[Rule] 1}, 
          p[\(-\(1\/1000\)\)] == 1, \(p'\)[\(-\(1\/1000\)\)] == 0}, 
        p[h], {h, \(-\(1\/1000\)\), \(-5\)}]; \n
    Figure[LeftHandSide, 1] = 
      Plot@@{Evaluate[p[h] /. Curve[LeftHandSide, 1]], {h, \(-\(1\/1000\)\), 
            \(-5\)}, PlotStyle \[Rule] Hue[0]}; \)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["p", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}], "==", 
        RowBox[{
        \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\), "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"], 
            \(p[h]\)]}]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.97619 0.190476 0.0147151 0.588604 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.21429 .00222 -9.5 -15 ]
[.21429 .00222 9.5 0 ]
[.40476 .00222 -9.5 -15 ]
[.40476 .00222 9.5 0 ]
[.59524 .00222 -9.5 -15 ]
[.59524 .00222 9.5 0 ]
[.78571 .00222 -9.5 -15 ]
[.78571 .00222 9.5 0 ]
[.96369 .13244 -19 -7.5 ]
[.96369 .13244 0 7.5 ]
[.96369 .25016 -19 -7.5 ]
[.96369 .25016 0 7.5 ]
[.96369 .36788 -19 -7.5 ]
[.96369 .36788 0 7.5 ]
[.96369 .4856 -19 -7.5 ]
[.96369 .4856 0 7.5 ]
[.96369 .60332 -10 -7.5 ]
[.96369 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .13244 m
.98244 .13244 L
s
gsave
.96369 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .25016 m
.98244 .25016 L
s
gsave
.96369 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .36788 m
.98244 .36788 L
s
gsave
.96369 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .4856 m
.98244 .4856 L
s
gsave
.96369 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .60332 m
.98244 .60332 L
s
gsave
.96369 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.97619 .04415 m
.97994 .04415 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .10301 m
.97994 .10301 L
s
.97619 .16187 m
.97994 .16187 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .22073 m
.97994 .22073 L
s
.97619 .27959 m
.97994 .27959 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33845 m
.97994 .33845 L
s
.97619 .39731 m
.97994 .39731 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .45617 m
.97994 .45617 L
s
.97619 .51503 m
.97994 .51503 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .57389 m
.97994 .57389 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01821 m
.06244 .01856 L
.10456 .01901 L
.14413 .01951 L
.18218 .02008 L
.22268 .0208 L
.26166 .02164 L
.3031 .02273 L
.34302 .02403 L
.38143 .0256 L
.42229 .02772 L
.46163 .03036 L
.49946 .03367 L
.53974 .03838 L
.5785 .04458 L
.59821 .0486 L
.61972 .05386 L
.65942 .06678 L
.67909 .07527 L
.70005 .08637 L
.72003 .09942 L
.74163 .117 L
.78169 .16253 L
.80162 .19344 L
.82268 .23356 L
.86065 .32755 L
.90106 .45188 L
.92104 .51284 L
.93087 .53962 L
.93996 .56129 L
.94817 .57758 L
.95722 .5913 L
.96192 .59647 L
.96633 .60003 L
.96876 .60145 L
.97098 .6024 L
.97215 .60277 L
.97343 .60306 L
.97407 .60317 L
.97476 .60325 L
.976 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
02Coool40000BOooo`800013oooo1@0004Coool70000A?ooo`H0001Poooo000Toooo00D0003ooooo
ooooool00000B?ooo`800013oooo0P0000;oool20000A?ooo`L00015oooo0P0006;oool002Woool0
0`000?ooooooo`15oooo0P0004Soool20000A?ooo`030000oooooooo00;oool00`000?ooooooo`13
oooo0P0006;oool002Woool00`000?ooooooo`10oooo200004Ooool20000AOooo`030000oooooooo
04Ooool20000H_ooo`005oooo`T00009oooo00<0003oooooool0=Oooo`T00002oooo00<0003ooooo
ool00_ooo`80000hoooo2@0000Ooool20000=oooo`T00006oooo00<0003oooooool0>?ooo`T00005
oooo0P0006;oool002Soool20000@oooo`040000oooooooooooo0P0004Ooool30000A_ooo`800017
oooo0P0006;oool002Ooool30000A?ooo`030000oooooooo00800016oooo0`0004Soool00`000?oo
ooooo`15oooo0P0006;oool002Coool50000AOooo`030000oooooooo00800017oooo0P0004Soool2
0000A_ooo`80001Roooo000Uoooo0`0004Ooool010000?ooo`00000004Soool20000Aoooo`800016
oooo0P0006;oool002Goool00`000?ooooooo`18oooo0`0004?oool00`000?ooooooo`02oooo0P00
04;oool00`000?ooooooo`02oooo0P0004Koool20000H_ooo`009_ooo`@00017oooo0P0004?oool2
00000_ooo`<00013oooo00<0003oooooool00`0004Coool40000H_ooo`009_ooo`@00017oooo0P00
04Goool40000AOooo`@00017oooo0P0006;oool00?oooonaoooo003ooooo/Oooo`00oooooi;oool0
0`000?ooooooo`0Loooo003oooooT_ooo`030000oooooooo01coool00?oooonBoooo00<0003ooooo
ool07?ooo`00oooooi;oool00`000?ooooooo`0Loooo003oooooT_ooo`030000oooooooo01coool0
0?oooonBoooo00<0003oooooool07?ooo`006?ooool0002500005?ooo`008_oooaSo0005oooo00<0
003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo
00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?oo
ooooo`0<oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0
003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo
00_oool00`000?ooooooo`0Loooo000Roooo00<0003oooooool05Oooocco000ooooo00<0003ooooo
ool0A_ooo`030000oooooooo04Ooool00`000?ooooooo`16oooo00<0003oooooool07?ooo`00M_oo
ob3o003koooo00<0003oooooool07?ooo`00U_oooaoo003Loooo00<0003oooooool07?ooo`00]Ooo
o`oo003=oooo00<0003oooooool07?ooo`00a?ooo`oo002noooo00<0003oooooool07?ooo`00dooo
o`_o002coooo00<0003oooooool07?ooo`00g_ooo`So002[oooo00<0003oooooool07?ooo`00i_oo
o`Oo002Toooo00<0003oooooool07?ooo`00kOooo`So002Loooo00<0003oooooool07?ooo`00mOoo
o`Go002Goooo0`0001coool00?[oool4o`00Toooo`030000oooooooo01coool00?koool4o`00Sooo
o`030000oooooooo01coool00?ooool3oooo1?l008_oool00`000?ooooooo`0Loooo003ooooo1ooo
o`Co0027oooo00<0003oooooool07?ooo`00ooooo`_oool3o`00Q?ooo`030000oooooooo01coool0
0?ooool>oooo0ol0087oool00`000?ooooooo`0Loooo003ooooo4Oooo`?o001noooo00<0003ooooo
ool07?ooo`00oooooaCoool3o`00Noooo`030000oooooooo01coool00?oooolGoooo0ol007Soool0
0`000?ooooooo`0Loooo003ooooo6_ooo`;o001foooo00<0003oooooool07?ooo`00oooooacoool3
o`00Loooo`030000oooooooo01coool00?oooolOoooo0_l0077oool300007?ooo`00ooooob7oool2
o`00Koooo`030000oooooooo01coool00?oooolSoooo00?o003oooooool0K?ooo`030000oooooooo
01coool00?oooolToooo0_l006coool00`000?ooooooo`0Loooo003ooooo9_ooo`;o001Zoooo00<0
003oooooool07?ooo`00ooooobSoool00ol00?ooooooo`1Woooo00<0003oooooool07?ooo`00oooo
obWoool2o`00Ioooo`030000oooooooo01coool00?ooool[oooo00?o003oooooool0I?ooo`030000
oooooooo01coool00?ooool/oooo00?o003oooooool0Hoooo`030000oooooooo01coool00?ooool]
oooo0_l006?oool00`000?ooooooo`0Loooo003ooooo;oooo`03o`00oooooooo063oool00`000?oo
ooooo`0Loooo003ooooo<?ooo`;o001Poooo0`0001coool00?oooolboooo00?o003oooooool0GOoo
o`030000oooooooo01coool00?oooolcoooo0_l005goool00`000?ooooooo`0Loooo003ooooo=Ooo
o`03o`00oooooooo05[oool00`000?ooooooo`0Loooo003ooooo=_ooo`;o001Joooo00<0003ooooo
ool07?ooo`00ooooocSoool00ol00?ooooooo`1Goooo00<0003oooooool07?ooo`00ooooocWoool0
0ol00?ooooooo`1Foooo00<0003oooooool07?ooo`00oooooc[oool00ol00?ooooooo`1Eoooo00<0
003oooooool07?ooo`00oooooc[oool00ol00?ooooooo`0ioooo100000Coool200000_ooo`L00009
oooo00<0003oooooool07?ooo`00oooooc_oool00ol00?ooooooo`0goooo0P0000;oool200000ooo
o`800003oooo1`0000Soool00`000?ooooooo`0Loooo003ooooo??ooo`03o`00oooooooo03Koool0
0`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`06
oooo00<0003oooooool07?ooo`00ooooocgoool00ol00?ooooooo`0doooo0P0000Coool200002Ooo
o`030000oooooooo00[oool400006oooo`00ooooockoool00ol00?ooooooo`0coooo0P0000Coool2
00002_ooo`030000oooooooo00Woool00`000?ooooooo`0Loooo003ooooo?oooo`03o`00oooooooo
03;oool200001?ooo`80000:oooo0P0000[oool00`000?ooooooo`0Loooo003ooooo?oooo`03o`00
oooooooo03;oool200001?ooo`80000;oooo00<0003oooooool02?ooo`030000oooooooo01coool0
0?oooom0oooo00?o003oooooool0<Oooo`800004oooo0P0000_oool200002Oooo`030000oooooooo
01coool00?oooom1oooo00?o003oooooool0<?ooo`800004oooo0P0000_oool200002Oooo`030000
oooooooo01coool00?oooom2oooo00?o003oooooool0<?ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool00_ooo`800009oooo00<0003oooooool07?ooo`00oooood?oool0
0ol00?ooooooo`0_oooo0P0000;oool200002?ooo`030000oooooooo00<00009oooo00<0003ooooo
ool07?ooo`00ooooodCoool00ol00?ooooooo`0_oooo100000[oool400002_ooo`030000oooooooo
01coool00?oooom4oooo00?o003oooooool0Boooo`030000oooooooo01coool00?oooom5oooo00?o
003oooooool0B_ooo`030000oooooooo01coool00?oooom6oooo00?o003oooooool0BOooo`030000
oooooooo01coool00?oooom7oooo00?o003oooooool0B?ooo`<0000Loooo003oooooB?ooo`03o`00
oooooooo04Ooool00`000?ooooooo`0Loooo003oooooB?ooo`03o`00oooooooo04Ooool00`000?oo
ooooo`0Loooo003oooooBOooo`03o`00oooooooo04Koool00`000?ooooooo`0Loooo003oooooB_oo
o`03o`00oooooooo04Goool00`000?ooooooo`0Loooo003oooooB_ooo`03o`00oooooooo04Goool0
0`000?ooooooo`0Loooo003oooooBoooo`03o`00oooooooo04Coool00`000?ooooooo`0Loooo003o
ooooC?ooo`03o`00oooooooo04?oool00`000?ooooooo`0Loooo003oooooC?ooo`03o`00oooooooo
04?oool00`000?ooooooo`0Loooo003oooooCOooo`03o`00oooooooo04;oool00`000?ooooooo`0L
oooo003oooooC_ooo`03o`00oooooooo047oool00`000?ooooooo`0Loooo003oooooC_ooo`03o`00
oooooooo047oool300007?ooo`00ooooodooool00ol00?ooooooo`10oooo00<0003oooooool07?oo
o`00oooooe3oool00ol00?ooooooo`0ooooo00<0003oooooool07?ooo`00oooooe3oool00ol00?oo
ooooo`0ooooo00<0003oooooool07?ooo`00oooooe7oool00ol00?ooooooo`0noooo00<0003ooooo
ool07?ooo`00oooooe7oool00ol00?ooooooo`0noooo00<0003oooooool07?ooo`00oooooe;oool0
0ol00?ooooooo`0moooo00<0003oooooool07?ooo`00oooooe;oool00ol00?ooooooo`0moooo00<0
003oooooool07?ooo`00oooooe?oool00ol00?ooooooo`0loooo00<0003oooooool07?ooo`00oooo
oe?oool00ol00?ooooooo`0loooo00<0003oooooool07?ooo`00oooooeCoool00ol00?ooooooo`0k
oooo00<0003oooooool07?ooo`00oooooeCoool00ol00?ooooooo`0koooo00<0003oooooool07?oo
o`00oooooeGoool00ol00?ooooooo`0joooo0`0001coool00?oooomEoooo00?o003oooooool0>_oo
o`030000oooooooo01coool00?oooomFoooo00?o003oooooool0>Oooo`030000oooooooo01coool0
0?oooomFoooo00?o003oooooool0>Oooo`030000oooooooo01coool00?oooomGoooo00?o003ooooo
ool0>?ooo`030000oooooooo01coool00?oooomGoooo00?o003oooooool0>?ooo`030000oooooooo
01coool00?oooomHoooo00?o003oooooool0=oooo`030000oooooooo01coool00?oooomHoooo00?o
003oooooool06oooo`@00004oooo0P0000Ooool200002Oooo`030000oooooooo01coool00?oooomI
oooo00?o003oooooool06Oooo`800002oooo0P0000?oool200001oooo`800009oooo00<0003ooooo
ool07?ooo`00oooooeWoool00ol00?ooooooo`0Ioooo00<0003oooooool00_ooo`030000oooooooo
00[oool200002Oooo`030000oooooooo01coool00?oooomIoooo00?o003oooooool06?ooo`800004
oooo0P0000Koool800002?ooo`030000oooooooo01coool00?oooomJoooo00?o003oooooool05ooo
o`800004oooo0P0000Koool00`000?ooooooo`02oooo0P0000Woool400006oooo`00oooooe[oool0
0ol00?ooooooo`0Goooo0P0000Coool200001oooo`040000oooooooooooo0P0000Woool00`000?oo
ooooo`0Loooo003oooooFoooo`03o`00oooooooo01Koool200001?ooo`800008oooo00<0003ooooo
ool00P0000Woool00`000?ooooooo`0Loooo003oooooFoooo`03o`00oooooooo01Koool200001?oo
o`800008oooo00<0003oooooool00P0000Woool00`000?ooooooo`0Loooo003oooooFoooo`03o`00
oooooooo01Koool200001?ooo`800009oooo00@0003oool000000009oooo00<0003oooooool07?oo
o`00oooooecoool00ol00?ooooooo`0Foooo00<0003oooooool00_ooo`030000oooooooo00Woool3
00002Oooo`030000oooooooo01coool00?oooomLoooo00?o003oooooool05_ooo`800002oooo0P00
00coool200002Oooo`030000oooooooo01coool00?oooomMoooo00?o003oooooool05_ooo`@0000=
oooo0P0000Woool00`000?ooooooo`0Loooo003oooooGOooo`03o`00oooooooo03;oool00`000?oo
ooooo`0Loooo003oooooGOooo`03o`00oooooooo03;oool00`000?ooooooo`0Loooo003oooooG_oo
o`03o`00oooooooo037oool00`000?ooooooo`0Loooo003oooooG_ooo`03o`00oooooooo037oool3
00007?ooo`00oooooeooool00ol00?ooooooo`0`oooo00<0003oooooool07?ooo`00oooooeooool0
0ol00?ooooooo`0`oooo00<0003oooooool07?ooo`00ooooof3oool00ol00?ooooooo`0_oooo00<0
003oooooool07?ooo`00ooooof3oool00ol00?ooooooo`0_oooo00<0003oooooool07?ooo`00oooo
of3oool00ol00?ooooooo`0_oooo00<0003oooooool07?ooo`00ooooof7oool00ol00?ooooooo`0^
oooo00<0003oooooool07?ooo`00ooooof7oool00ol00?ooooooo`0^oooo00<0003oooooool07?oo
o`00ooooof;oool00ol00?ooooooo`0]oooo00<0003oooooool07?ooo`00ooooof;oool00ol00?oo
ooooo`0]oooo00<0003oooooool07?ooo`00ooooof;oool00ol00?ooooooo`0]oooo00<0003ooooo
ool07?ooo`00ooooof?oool00ol00?ooooooo`0/oooo00<0003oooooool07?ooo`00ooooof?oool0
0ol00?ooooooo`0/oooo0`0001coool00?oooomToooo00?o003oooooool0:oooo`030000oooooooo
01coool00?oooomToooo00?o003oooooool0:oooo`030000oooooooo01coool00?oooomToooo00?o
003oooooool0:oooo`030000oooooooo01coool00?oooomUoooo00?o003oooooool0:_ooo`030000
oooooooo01coool00?oooomUoooo00?o003oooooool0:_ooo`030000oooooooo01coool00?oooomV
oooo00?o003oooooool0:Oooo`030000oooooooo01coool00?oooomVoooo00?o003oooooool0:Ooo
o`030000oooooooo01coool00?oooomVoooo00?o003oooooool0:Oooo`030000oooooooo01coool0
0?oooomWoooo00?o003oooooool0:?ooo`030000oooooooo01coool00?oooomWoooo00?o003ooooo
ool0:?ooo`030000oooooooo01coool00?oooomWoooo00?o003oooooool0:?ooo`<0000Loooo003o
ooooJ?ooo`03o`00oooooooo02Ooool00`000?ooooooo`0Loooo003oooooJ?ooo`03o`00oooooooo
02Ooool00`000?ooooooo`0Loooo003oooooJ?ooo`03o`00oooooooo02Ooool00`000?ooooooo`0L
oooo003oooooJOooo`03o`00oooooooo02Koool00`000?ooooooo`0Loooo003oooooJOooo`03o`00
oooooooo02Koool00`000?ooooooo`0Loooo003oooooJOooo`03o`00oooooooo02Koool00`000?oo
ooooo`0Loooo003oooooJOooo`03o`00oooooooo02Koool00`000?ooooooo`0Loooo003oooooJ_oo
o`03o`00oooooooo00Woool400001?ooo`800004oooo100000[oool00`000?ooooooo`0Loooo003o
ooooJ_ooo`03o`00oooooooo00Soool200000_ooo`800003oooo0P0000?oool200000_ooo`800009
oooo00<0003oooooool07?ooo`00ooooof[oool00ol00?ooooooo`08oooo00<0003oooooool00_oo
o`030000oooooooo00Goool200001?ooo`800008oooo00<0003oooooool07?ooo`00ooooof_oool0
0ol00?ooooooo`06oooo0P0000Coool200001_ooo`800004oooo0P0000Soool400006oooo`00oooo
of_oool00ol00?ooooooo`06oooo0P0000Coool200001_ooo`800004oooo0P0000Soool00`000?oo
ooooo`0Loooo003oooooJoooo`03o`00oooooooo00Koool200001?ooo`800006oooo0P0000Coool2
00002?ooo`030000oooooooo01coool00?oooom/oooo00?o003oooooool01Oooo`800004oooo0P00
00Koool300000_ooo`800009oooo00<0003oooooool07?ooo`00ooooofcoool00ol00?ooooooo`05
oooo0P0000Coool200001oooo`030000oooo00000080000:oooo00<0003oooooool07?ooo`00oooo
ofcoool00ol00?ooooooo`05oooo0P0000Coool200001oooo`80000=oooo00<0003oooooool07?oo
o`00ooooofgoool00ol00?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo00Ooool2
00003?ooo`030000oooooooo01coool00?oooom]oooo00?o003oooooool01Oooo`800002oooo0P00
00[oool300002_ooo`030000oooooooo01coool00?oooom]oooo00?o003oooooool01_ooo`@0000=
oooo0`0000Soool00`000?ooooooo`0Loooo003oooooK_ooo`03o`00oooooooo027oool00`000?oo
ooooo`0Loooo003oooooK_ooo`03o`00oooooooo027oool00`000?ooooooo`0Loooo003oooooK_oo
o`03o`00oooooooo027oool00`000?ooooooo`0Loooo003oooooK_ooo`03o`00oooooooo027oool3
00007?ooo`00ooooofooool00ol00?ooooooo`0Poooo00<0003oooooool07?ooo`00ooooofooool0
0ol00?ooooooo`0Poooo00<0003oooooool07?ooo`00ooooofooool00ol00?ooooooo`0Poooo00<0
003oooooool07?ooo`00ooooog3oool00ol00?ooooooo`0Ooooo00<0003oooooool07?ooo`00oooo
og3oool00ol00?ooooooo`0Ooooo00<0003oooooool07?ooo`00ooooog3oool00ol00?ooooooo`0O
oooo00<0003oooooool07?ooo`00ooooog7oool00ol00?ooooooo`0Noooo00<0003oooooool07?oo
o`00ooooog7oool00ol00?ooooooo`0Noooo00<0003oooooool07?ooo`00ooooog7oool00ol00?oo
ooooo`0Noooo00<0003oooooool07?ooo`00ooooog;oool00ol00?ooooooo`0Moooo00<0003ooooo
ool07?ooo`00ooooog;oool00ol00?ooooooo`0Moooo0`0001coool00?oooomboooo00?o003ooooo
ool07Oooo`030000oooooooo01coool00?oooomcoooo00?o003oooooool07?ooo`030000oooooooo
01coool00?oooomcoooo00?o003oooooool07?ooo`030000oooooooo01coool00?oooomcoooo00?o
003oooooool07?ooo`030000oooooooo01coool00?oooomcoooo00?o003oooooool07?ooo`030000
oooooooo01coool00?oooomdoooo00?o003oooooool06oooo`030000oooooooo01coool00?oooomd
oooo00?o003oooooool06oooo`030000oooooooo01coool00?oooomdoooo00?o003oooooool06ooo
o`030000oooooooo01coool00?oooomeoooo00?o003oooooool06_ooo`030000oooooooo01coool0
0?oooomeoooo00?o003oooooool06_ooo`030000oooooooo01coool00?oooomeoooo00?o003ooooo
ool06_ooo`<0000Loooo003oooooM_ooo`03o`00oooooooo01Woool00`000?ooooooo`0Loooo003o
ooooM_ooo`03o`00oooooooo01Woool00`000?ooooooo`0Loooo003oooooM_ooo`03o`00oooooooo
01Woool00`000?ooooooo`0Loooo003oooooMoooo`03o`00oooooooo01Soool00`000?ooooooo`0L
oooo003oooooMoooo`03o`00oooooooo01Soool00`000?ooooooo`0Loooo003oooooMoooo`03o`00
oooooooo01Soool00`000?ooooooo`0Loooo003oooooN?ooo`03o`00oooooooo01Ooool00`000?oo
ooooo`0Loooo003oooooM_ooo`8000000ol000000?ooo`03oooo0P0000Coool400002_ooo`030000
oooooooo01coool00?oooomeoooo0P000004ooooo`00000000000oooo`800003oooo0P0000?oool0
0`000?ooooooo`07oooo00<0003oooooool07?ooo`00ooooogGoool01P000?ooooooooooool00000
00Ooool200001?ooo`800008oooo00<0003oooooool07?ooo`00ooooogCoool200000oooo`03o`00
0000000000Koool200001?ooo`800008oooo00<0003oooooool07?ooo`00ooooogCoool200001?oo
o`03o`000000oooo00Koool010000?ooooooooooo`800009oooo100001_oool00?oooomdoooo0P00
00Coool00ol000000?ooo`07oooo100000[oool00`000?ooooooo`0Loooo003oooooM?ooo`800004
oooo00?o0000003oool01oooo`<0000;oooo00<0003oooooool07?ooo`00ooooogCoool200001?oo
o`030000o`00oooo00Koool200000_ooo`800009oooo00<0003oooooool07?ooo`00ooooogCoool2
00001?ooo`030000o`00oooo00Goool200001?ooo`800008oooo00<0003oooooool07?ooo`00oooo
ogGoool00`000?ooooooo`02oooo00<0003o003oool01Oooo`800004oooo0P0000Soool00`000?oo
ooooo`0Loooo003oooooMOooo`800002oooo0P000003ooooo`00oooo00Goool200000oooo`030000
oooooooo00Ooool00`000?ooooooo`0Loooo003oooooM_ooo`@00002oooo00?o003oooooool01Ooo
o`@0000:oooo00<0003oooooool07?ooo`00ooooogcoool00ol00?ooooooo`0Coooo00<0003ooooo
ool07?ooo`00oooooggoool00ol00?ooooooo`0Boooo00<0003oooooool07?ooo`00oooooggoool0
0ol00?ooooooo`0Boooo00<0003oooooool07?ooo`00oooooggoool00ol00?ooooooo`0Boooo0`00
01coool00?oooomnoooo00?o003oooooool04Oooo`030000oooooooo01coool00?oooomnoooo00?o
003oooooool04Oooo`030000oooooooo01coool00?oooomnoooo00?o003oooooool04Oooo`030000
oooooooo01coool00?oooomooooo00?o003oooooool04?ooo`030000oooooooo01coool00?oooomo
oooo00?o003oooooool04?ooo`030000oooooooo01coool00?oooon0oooo00?o003oooooool03ooo
o`030000oooooooo01coool00?oooon0oooo00?o003oooooool03oooo`030000oooooooo01coool0
0?oooon0oooo00?o003oooooool03oooo`030000oooooooo01coool00?oooon1oooo00?o003ooooo
ool03_ooo`030000oooooooo01coool00?oooon1oooo00?o003oooooool03_ooo`030000oooooooo
01coool00?oooon1oooo00?o003oooooool03_ooo`030000oooooooo01coool00?oooon2oooo00?o
003oooooool03Oooo`<0000Loooo003oooooP_ooo`03o`00oooooooo00goool00`000?ooooooo`0L
oooo003oooooPoooo`03o`00oooooooo00coool00`000?ooooooo`0Loooo003oooooPoooo`03o`00
oooooooo00coool00`000?ooooooo`0Loooo003oooooPoooo`03o`00oooooooo00coool00`000?oo
ooooo`0Loooo003oooooQ?ooo`03o`00oooooooo00_oool00`000?ooooooo`0Loooo003oooooQ?oo
o`03o`00oooooooo00_oool00`000?ooooooo`0Loooo003oooooQOooo`03o`00oooooooo00[oool0
0`000?ooooooo`0Loooo003oooooQOooo`03o`00oooooooo00[oool00`000?ooooooo`0Loooo003o
ooooQ_ooo`03o`00oooooooo00Woool00`000?ooooooo`0Loooo003oooooQoooo`03o`00oooooooo
00Soool00`000?ooooooo`0Loooo003oooooQoooo`03o`00oooooooo00Soool300007?ooo`00oooo
ohSoool00ol00?ooooooo`07oooo00<0003oooooool07?ooo`00ooooohWoool00ol00?ooooooo`06
oooo00<0003oooooool07?ooo`00ooooohWoool00ol00?ooooooo`06oooo00<0003oooooool07?oo
o`00oooooh[oool00ol00?ooooooo`05oooo00<0003oooooool07?ooo`00oooooh[oool00ol00?oo
ooooo`05oooo00<0003oooooool07?ooo`00oooooh_oool00ol00?ooooooo`04oooo00<0003ooooo
ool07?ooo`00oooooh_oool00ol00?ooooooo`04oooo00<0003oooooool07?ooo`00oooooh?oool6
00000oooo`03o`00oooooooo00?oool00`000?ooooooo`0Loooo003oooooQOooo`800006oooo0_l0
00?oool00`000?ooooooo`0Loooo003oooooQOooo`800008oooo00Co003oooooool0000Noooo003o
ooooQOooo`800009oooo0ol000<0000Koooo003oooooQOooo`80000;oooo00<0003oooooool07?oo
o`00ooooohGoool200002oooo`030000oooooooo01coool00?oooon5oooo0P0000_oool00`000?oo
ooooo`0Loooo003oooooQOooo`80000;oooo00<0003oooooool07?ooo`00ooooohGoool200002ooo
o`030000oooooooo01coool00?oooon5oooo0P0000_oool00`000?ooooooo`0Loooo003oooooPooo
o`@0000Zoooo003oooooQOooo`80000Zoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.46415, -0.120223, 
  0.020393, 0.00659929}}]
}, Open  ]],

Cell["The superposition of both curves is very convincing:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Figure[1] = 
      Show[Figure[LeftHandSide, 1], Figure[RightHandSide, 1], 
        AxesLabel \[Rule] {"\<h\>", "\<p[h]\>"}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.588604 [
[.11905 .00222 -9.5 -15 ]
[.11905 .00222 9.5 0 ]
[.30952 .00222 -9.5 -15 ]
[.30952 .00222 9.5 0 ]
[.69048 .00222 -5 -15 ]
[.69048 .00222 5 0 ]
[.88095 .00222 -5 -15 ]
[.88095 .00222 5 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.4875 .13244 -19 -7.5 ]
[.4875 .13244 0 7.5 ]
[.4875 .25016 -19 -7.5 ]
[.4875 .25016 0 7.5 ]
[.4875 .36788 -19 -7.5 ]
[.4875 .36788 0 7.5 ]
[.4875 .4856 -19 -7.5 ]
[.4875 .4856 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -12 0 ]
[.5 .64303 12 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(@) show
72.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.937500 14.625000 moveto
(D) show
82.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01821 m
.04312 .01856 L
.06419 .01901 L
.08397 .01951 L
.10299 .02008 L
.12324 .0208 L
.14274 .02164 L
.16345 .02273 L
.18342 .02403 L
.20262 .0256 L
.22305 .02772 L
.24272 .03036 L
.26163 .03367 L
.28177 .03838 L
.30115 .04458 L
.31101 .0486 L
.32176 .05386 L
.34161 .06678 L
.35145 .07527 L
.36193 .08637 L
.37192 .09942 L
.38272 .117 L
.40275 .16253 L
.41272 .19344 L
.42325 .23356 L
.44223 .32755 L
.46244 .45188 L
.47242 .51284 L
.47734 .53962 L
.48189 .56129 L
.48599 .57758 L
.49052 .5913 L
.49286 .59647 L
.49507 .60003 L
.49628 .60145 L
.4974 .6024 L
.49798 .60277 L
.49862 .60306 L
.49894 .60317 L
.49928 .60325 L
.4999 .60332 L
s
.5001 .60332 m
.50068 .60326 L
.50122 .60312 L
.50183 .60287 L
.50242 .60253 L
.50346 .6017 L
.50458 .60048 L
.50582 .59874 L
.50714 .59646 L
.5095 .59126 L
.51421 .57685 L
.51941 .55547 L
.54047 .4334 L
.56061 .31173 L
.57999 .22034 L
.59056 .18258 L
.6006 .1535 L
.61969 .11272 L
.62953 .09736 L
.64001 .08412 L
.65 .07391 L
.6608 .06494 L
.68083 .0525 L
.6908 .04781 L
.70133 .04367 L
.72031 .03783 L
.74052 .03325 L
.75997 .02995 L
.78064 .02729 L
.80056 .02531 L
.81972 .0238 L
.84011 .02252 L
.85974 .02152 L
.87861 .02073 L
.89871 .02002 L
.91805 .01946 L
.93861 .01895 L
.95842 .01853 L
.97619 .01821 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
04koool20000>oooo`L0001foooo1`00043oool20000Goooo`00C_ooo`80000loooo1`0007Koool7
0000?oooo`80001Ooooo001>oooo0P0003goool00`000?ooooooo`02oooo00<0003oooooool0MOoo
o`030000oooooooo00;oool00`000?ooooooo`0moooo0P0005ooool004Woool80000?Oooo`030000
oooooooo07[oool00`000?ooooooo`0loooo200005koool003koool900000_ooo`030000oooooooo
00;oool20000;oooo`T00007oooo00<0003oooooool0N_ooo`030000oooooooo03_oool00`000?oo
ooooo`02oooo0P0005ooool004[oool010000?ooooooooooo`80000ooooo0P0007_oool20000?Ooo
o`040000oooooooooooo0P0005ooool004_oool00`000?ooooooo`020000@?ooo`030000oooooooo
07[oool00`000?ooooooo`0loooo00<0003oooooool00P0005ooool004_oool00`000?ooooooo`02
0000@?ooo`80001koooo0P0003goool00`000?ooooooo`020000Goooo`00C?ooo`040000oooo0000
0000@?ooo`80001koooo0P0003koool010000?ooo`00000005ooool004goool30000>oooo`030000
oooooooo00;oool20000M_ooo`030000oooooooo00;oool20000?oooo`<0001Ooooo001>oooo0P00
03coool00`000?ooooooo`030000Moooo`030000oooooooo00<00010oooo0P0005ooool004koool2
0000?Oooo`@0001ioooo1000047oool20000Goooo`00oooook7oool00?oooonaoooo003;oooo00<0
003oooooool0h_ooo`00boooo`030000oooooooo0>;oool00<_oool00`000?ooooooo`2eoooo1000
0003oooo000000000080000Toooo003;oooo00<0003oooooool0]_ooo`800003oooo0P0002Goool0
0<_oool00`000?ooooooo`2foooo0P0000?oool200009Oooo`007oooool0001K00002oooo`800003
oooo0P0002Goool002Ooool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?oo
ooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0
003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo01;oool200000ooo
o`80000Uoooo000Woooo7ol000;oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00goool0
0`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=
oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003ooooo
ool03_ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00@0003ooooooooooolNo`005?oo
o`800003oooo0P0002Goool004KooolEo`00;oooo`030000oooooooo03koool00`000?ooooooo`0o
oooo00<0003oooooool0;OoooaGo000boooo0`0000;oool200009Oooo`00Foooo`ko001Roooo00<0
003oooooool0H_ooo`go0017oooo0P000004oooo0000000000009_ooo`00JOooo`Oo001Koooo00<0
003oooooool0Foooo`Oo001Doooo0P0002[oool0073oool7o`00E?ooo`030000oooooooo05Coool7
o`00Foooo`80000Zoooo001goooo1?l0053oool00`000?ooooooo`1=oooo1ol006;oool20000:_oo
o`00Noooo`Co001<oooo00<0003oooooool0B?ooo`Go001Xoooo0`0002[oool007ooool3o`00BOoo
o`030000oooooooo04Goool3o`00K_ooo`80000Zoooo0022oooo1?l004Goool00`000?ooooooo`12
oooo0ol009goool008Koool3o`00@_ooo`800011oooo0_l00:3oool008Woool3o`00?oooo`030000
oooooooo03koool2o`00X_ooo`00S?ooo`;o000moooo00<0003oooooool0??ooo`;o002Toooo002>
oooo00?o003oooooool0>_ooo`030000oooooooo03[oool2o`00Y_ooo`00Soooo`;o000joooo00<0
003oooooool0>Oooo`03o`00oooooooo0:Koool0097oool2o`00>?ooo`030000oooooooo03Soool0
0ol00?ooooooo`2Woooo002Coooo0_l003Koool00`000?ooooooo`0foooo0_l00:[oool009Goool0
0ol00?ooooooo`0coooo00<0003oooooool0=Oooo`03o`00oooooooo0:[oool009Koool00ol00?oo
ooooo`0boooo00<0003oooooool0=?ooo`03o`00oooooooo0:_oool009Ooool00ol00?ooooooo`0a
oooo00<0003oooooool0<_ooo`;o002^oooo002Hoooo00?o003oooooool0<?ooo`80000boooo00?o
003oooooool0[_ooo`00VOooo`03o`00oooooooo02ooool00`000?ooooooo`0`oooo00?o003ooooo
ool0[oooo`00V_ooo`03o`00oooooooo02koool00`000?ooooooo`0^oooo0_l00;;oool009_oool0
0ol00?ooooooo`0]oooo00<0003oooooool0;Oooo`03o`00oooooooo0;;oool009coool00ol00?oo
ooooo`0/oooo00<0003oooooool0;?ooo`03o`00oooooooo0;?oool009goool00ol00?ooooooo`0[
oooo00<0003oooooool0;?ooo`03o`00oooooooo0;?oool009goool00ol00?ooooooo`0[oooo00<0
003oooooool0:oooo`03o`00oooooooo0;Coool009koool00ol00?ooooooo`0Zoooo00<0003ooooo
ool0:oooo`03o`00oooooooo0;Coool009koool00ol00?ooooooo`0Zoooo00<0003oooooool0:_oo
o`03o`00oooooooo0;Goool009ooool00ol00?ooooooo`0Yoooo00<0003oooooool0:Oooo`03o`00
oooooooo0;Koool00:3oool00ol00?ooooooo`0Xoooo0P0002Woool00ol00?ooooooo`2goooo002P
oooo00?o003oooooool0:?ooo`030000oooooooo02Soool00ol00?ooooooo`2goooo002Qoooo00?o
003oooooool09oooo`030000oooooooo02Ooool00ol00?ooooooo`2hoooo002Roooo00?o003ooooo
ool09_ooo`030000oooooooo02Koool00ol00?ooooooo`2ioooo002Roooo00?o003oooooool09_oo
o`030000oooooooo02Koool00ol00?ooooooo`2ioooo002Soooo00?o003oooooool09Oooo`030000
oooooooo02Goool00ol00?ooooooo`2joooo002Soooo00?o003oooooool02Oooo`@00004oooo0P00
00;oool700002Oooo`030000oooooooo02Goool00ol00?ooooooo`2joooo002Toooo00?o003ooooo
ool01oooo`800002oooo0P0000?oool200000oooo`L00008oooo00<0003oooooool09?ooo`03o`00
oooooooo0;_oool00:Coool00ol00?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo
00Ooool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo02Coool00ol00?oo
ooooo`2koooo002Uoooo00?o003oooooool01Oooo`800004oooo0P0000Woool00`000?ooooooo`0:
oooo00<0003oooooool08oooo`03o`00oooooooo0;coool00:Goool00ol00?ooooooo`05oooo0P00
00Coool200002_ooo`030000oooooooo00Woool300008oooo`03o`00oooooooo0;coool00:Koool0
0ol00?ooooooo`04oooo0P0000Coool200002_ooo`80000:oooo00<0003oooooool08oooo`03o`00
oooooooo0;coool00:Koool00ol00?ooooooo`04oooo0P0000Coool200002oooo`030000oooooooo
00Soool00`000?ooooooo`0Roooo00?o003oooooool0_Oooo`00Yoooo`03o`00oooooooo00?oool2
00001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0Roooo00?o003oooooool0_Oooo`00Yooo
o`03o`00oooooooo00?oool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0Qoooo00?o
003oooooool0__ooo`00Z?ooo`03o`00oooooooo00?oool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`030000oooooooo00;oool200002Oooo`030000oooooooo027oool00ol00?ooooooo`2n
oooo002Xoooo00?o003oooooool00oooo`800002oooo0P0000Soool00`000?ooooooo`0300002Ooo
o`030000oooooooo023oool00ol00?ooooooo`2ooooo002Yoooo00?o003oooooool00oooo`@0000:
oooo100000[oool00`000?ooooooo`0Poooo00?o003oooooool0_oooo`00ZOooo`03o`00oooooooo
01ooool00`000?ooooooo`0Poooo00?o003oooooool0_oooo`00Z_ooo`03o`00oooooooo01koool0
0`000?ooooooo`0Ooooo00?o003oooooool0`?ooo`00Z_ooo`03o`00oooooooo01koool200008?oo
o`03o`00oooooooo0<3oool00:[oool00ol00?ooooooo`0Noooo00<0003oooooool07_ooo`03o`00
oooooooo0<7oool00:_oool00ol00?ooooooo`0Moooo00<0003oooooool07_ooo`03o`00oooooooo
0<7oool00:_oool00ol00?ooooooo`0Moooo00<0003oooooool07_ooo`03o`00oooooooo0<7oool0
0:_oool00ol00?ooooooo`0Moooo00<0003oooooool07Oooo`03o`00oooooooo0<;oool00:_oool0
0ol00?ooooooo`0Moooo00<0003oooooool07Oooo`03o`00oooooooo0<;oool00:coool00ol00?oo
ooooo`0Loooo00<0003oooooool07?ooo`03o`00oooooooo0<?oool00:coool00ol00?ooooooo`0L
oooo00<0003oooooool07?ooo`03o`00oooooooo0<?oool00:coool00ol00?ooooooo`0Loooo00<0
003oooooool07?ooo`03o`00oooooooo0<?oool00:coool00ol00?ooooooo`0Loooo00<0003ooooo
ool07?ooo`03o`00oooooooo0<?oool00:goool00ol00?ooooooo`0Koooo0P0001coool00ol00?oo
ooooo`34oooo002]oooo00?o003oooooool06oooo`030000oooooooo01_oool00ol00?ooooooo`34
oooo002]oooo00?o003oooooool06oooo`030000oooooooo01_oool00ol00?ooooooo`34oooo002^
oooo00?o003oooooool06_ooo`030000oooooooo01_oool00ol00?ooooooo`34oooo002^oooo00?o
003oooooool06_ooo`030000oooooooo01[oool00ol00?ooooooo`35oooo002^oooo00?o003ooooo
ool06_ooo`030000oooooooo01[oool00ol00?ooooooo`35oooo002^oooo00?o003oooooool06_oo
o`030000oooooooo01[oool00ol00?ooooooo`35oooo002_oooo00?o003oooooool06Oooo`030000
oooooooo01[oool00ol00?ooooooo`35oooo002_oooo00?o003oooooool06Oooo`030000oooooooo
01Woool00ol00?ooooooo`36oooo002_oooo00?o003oooooool06Oooo`030000oooooooo01Woool0
0ol00?ooooooo`36oooo002`oooo00?o003oooooool06?ooo`80000Joooo00?o003oooooool0a_oo
o`00/?ooo`03o`00oooooooo01Soool00`000?ooooooo`0Ioooo00?o003oooooool0a_ooo`00/?oo
o`03o`00oooooooo01Soool00`000?ooooooo`0Ioooo00?o003oooooool0a_ooo`00/?ooo`03o`00
oooooooo01Soool00`000?ooooooo`0Hoooo00?o003oooooool0aoooo`00/Oooo`03o`00oooooooo
01Ooool00`000?ooooooo`0Hoooo00?o003oooooool0aoooo`00/Oooo`03o`00oooooooo01Ooool0
0`000?ooooooo`0Hoooo00?o003oooooool0aoooo`00/Oooo`03o`00oooooooo01Ooool00`000?oo
ooooo`0Hoooo00?o003oooooool0aoooo`00[oooo`8000000ol000000?ooo`03oooo0P0000Ooool2
00002Oooo`030000oooooooo01Ooool00ol00?ooooooo`38oooo002^oooo0P0000;oool00ol00000
0?ooo`02oooo0P0000Ooool200002Oooo`030000oooooooo01Ooool00ol00?ooooooo`38oooo002^
oooo00H0003ooooooooooooo0000000<oooo0P0000Woool00`000?ooooooo`0Goooo00?o003ooooo
ool0b?ooo`00[Oooo`800003oooo00?o0000000000001_ooo`P00008oooo00<0003oooooool05ooo
o`03o`00oooooooo0<Soool00:goool200000oooo`03o`000000000000Koool00`000?ooooooo`02
oooo0P0000Woool300005oooo`03o`00oooooooo0<Soool00:goool200000oooo`03o`0000000000
00Ooool010000?ooooooooooo`800009oooo00<0003oooooool05_ooo`03o`00oooooooo0<Woool0
0:goool200001?ooo`03o`000000oooo00Ooool00`000?ooooooo`0200002Oooo`030000oooooooo
01Koool00ol00?ooooooo`39oooo002]oooo0P0000Coool00ol000000?ooo`07oooo00<0003ooooo
ool00P0000Woool00`000?ooooooo`0Foooo00?o003oooooool0bOooo`00[Oooo`800004oooo00?o
0000003oool02?ooo`040000oooo000000002Oooo`030000oooooooo01Koool00ol00?ooooooo`39
oooo002^oooo00<0003oooooool00_ooo`03o`00oooooooo00Woool300002Oooo`030000oooooooo
01Koool00ol00?ooooooo`39oooo002^oooo0P0000;oool00`000?l00?ooo`0;oooo0P0000Woool0
0`000?ooooooo`0Eoooo00?o003oooooool0b_ooo`00[oooo`@000000ol00?ooooooo`0:oooo0P00
00Woool00`000?ooooooo`0Eoooo00?o003oooooool0b_ooo`00]?ooo`03o`00oooooooo01Coool0
0`000?ooooooo`0Eoooo00?o003oooooool0b_ooo`00]?ooo`03o`00oooooooo01Coool00`000?oo
ooooo`0Eoooo00?o003oooooool0b_ooo`00]?ooo`03o`00oooooooo01Coool200005Oooo`03o`00
oooooooo0<_oool00;Coool00ol00?ooooooo`0Doooo00<0003oooooool05?ooo`03o`00oooooooo
0<_oool00;Coool00ol00?ooooooo`0Doooo00<0003oooooool05?ooo`03o`00oooooooo0<_oool0
0;Goool00ol00?ooooooo`0Coooo00<0003oooooool05?ooo`03o`00oooooooo0<_oool00;Goool0
0ol00?ooooooo`0Coooo00<0003oooooool05?ooo`03o`00oooooooo0<_oool00;Goool00ol00?oo
ooooo`0Coooo00<0003oooooool04oooo`03o`00oooooooo0<coool00;Goool00ol00?ooooooo`0C
oooo00<0003oooooool04oooo`03o`00oooooooo0<coool00;Goool00ol00?ooooooo`0Coooo00<0
003oooooool04oooo`03o`00oooooooo0<coool00;Koool00ol00?ooooooo`0Boooo00<0003ooooo
ool04oooo`03o`00oooooooo0<coool00;Koool00ol00?ooooooo`0Boooo00<0003oooooool04_oo
o`03o`00oooooooo0<goool00;Koool00ol00?ooooooo`0Boooo0P0001?oool00ol00?ooooooo`3=
oooo002foooo00?o003oooooool04_ooo`030000oooooooo01;oool00ol00?ooooooo`3=oooo002f
oooo00?o003oooooool04_ooo`030000oooooooo01;oool00ol00?ooooooo`3=oooo002foooo00?o
003oooooool04_ooo`030000oooooooo01;oool00ol00?ooooooo`3=oooo002goooo00?o003ooooo
ool04Oooo`030000oooooooo01;oool00ol00?ooooooo`3=oooo002goooo00?o003oooooool04Ooo
o`030000oooooooo017oool00ol00?ooooooo`3>oooo002goooo00?o003oooooool04Oooo`030000
oooooooo017oool00ol00?ooooooo`3>oooo002goooo00?o003oooooool04Oooo`030000oooooooo
017oool00ol00?ooooooo`3>oooo002goooo00?o003oooooool04Oooo`030000oooooooo017oool0
0ol00?ooooooo`3>oooo002goooo00?o003oooooool04Oooo`030000oooooooo017oool00ol00?oo
ooooo`3>oooo002hoooo00?o003oooooool04?ooo`80000Boooo00?o003oooooool0c_ooo`00^?oo
o`03o`00oooooooo013oool00`000?ooooooo`0@oooo00?o003oooooool0coooo`00^?ooo`03o`00
oooooooo013oool00`000?ooooooo`0@oooo00?o003oooooool0coooo`00^?ooo`03o`00oooooooo
013oool00`000?ooooooo`0@oooo00?o003oooooool0coooo`00^?ooo`03o`00oooooooo013oool0
0`000?ooooooo`0@oooo00?o003oooooool0coooo`00^?ooo`03o`00oooooooo013oool00`000?oo
ooooo`0@oooo00?o003oooooool0coooo`00[oooo`@00004oooo0P000004o`00oooooooooooo1000
00[oool00`000?ooooooo`0@oooo00?o003oooooool0coooo`00[_ooo`800002oooo0P0000?oool2
000000?o003oooooool00P0000;oool200002Oooo`030000oooooooo00ooool00ol00?ooooooo`3@
oooo002^oooo00<0003oooooool00_ooo`030000oooooooo00?oool01?l00?ooo`00000000Coool2
00002?ooo`030000oooooooo00ooool00ol00?ooooooo`3@oooo002]oooo0P0000Coool200001?oo
o`04o`00oooo000000001?ooo`800008oooo00<0003oooooool03oooo`03o`00oooooooo0=3oool0
0:goool200001?ooo`800004oooo00Co003oool000000004oooo0P0000Soool300003oooo`03o`00
oooooooo0=3oool00:goool200001?ooo`800004oooo00Co003oool000000004oooo0P0000Soool0
0`000?ooooooo`0?oooo00?o003oooooool0d?ooo`00[Oooo`800004oooo0P0000Goool01?l00000
0000000000;oool200002Oooo`030000oooooooo00ooool00ol00?ooooooo`3@oooo002]oooo0P00
00Coool200001Oooo`04o`00oooo0000oooo0`0000[oool00`000?ooooooo`0>oooo00?o003ooooo
ool0dOooo`00[Oooo`800004oooo0P0000Goool01?l00?ooo`00000000goool00`000?ooooooo`0>
oooo00?o003oooooool0dOooo`00[_ooo`030000oooooooo00;oool00`000?ooooooo`04oooo00?o
003oooooool00P0000coool00`000?ooooooo`0>oooo00?o003oooooool0dOooo`00[_ooo`800002
oooo0P0000Koool01?l00?ooooooooooo`<0000:oooo00<0003oooooool03_ooo`03o`00oooooooo
0=7oool00:ooool400001oooo`03o`00oooooooo00?oool300002?ooo`030000oooooooo00koool0
0ol00?ooooooo`3Aoooo002koooo00?o003oooooool03Oooo`030000oooooooo00koool00ol00?oo
ooooo`3Aoooo002koooo00?o003oooooool03Oooo`030000oooooooo00goool00ol00?ooooooo`3B
oooo002koooo00?o003oooooool03Oooo`80000>oooo00?o003oooooool0d_ooo`00^oooo`03o`00
oooooooo00goool00`000?ooooooo`0=oooo00?o003oooooool0d_ooo`00^oooo`03o`00oooooooo
00goool00`000?ooooooo`0=oooo00?o003oooooool0d_ooo`00^oooo`03o`00oooooooo00goool0
0`000?ooooooo`0=oooo00?o003oooooool0d_ooo`00_?ooo`03o`00oooooooo00coool00`000?oo
ooooo`0=oooo00?o003oooooool0d_ooo`00_?ooo`03o`00oooooooo00coool00`000?ooooooo`0<
oooo00?o003oooooool0doooo`00_?ooo`03o`00oooooooo00coool00`000?ooooooo`0<oooo00?o
003oooooool0doooo`00_?ooo`03o`00oooooooo00coool00`000?ooooooo`0<oooo00?o003ooooo
ool0doooo`00_?ooo`03o`00oooooooo00coool00`000?ooooooo`0<oooo00?o003oooooool0dooo
o`00_?ooo`03o`00oooooooo00coool00`000?ooooooo`0<oooo00?o003oooooool0doooo`00_Ooo
o`03o`00oooooooo00_oool200003Oooo`03o`00oooooooo0=?oool00;goool00ol00?ooooooo`0;
oooo00<0003oooooool02oooo`03o`00oooooooo0=Coool00;goool00ol00?ooooooo`0;oooo00<0
003oooooool02oooo`03o`00oooooooo0=Coool00;goool00ol00?ooooooo`0;oooo00<0003ooooo
ool02oooo`03o`00oooooooo0=Coool00;goool00ol00?ooooooo`0;oooo00<0003oooooool02ooo
o`03o`00oooooooo0=Coool00;goool00ol00?ooooooo`0;oooo00<0003oooooool02oooo`03o`00
oooooooo0=Coool00;koool00ol00?ooooooo`0:oooo00<0003oooooool02oooo`03o`00oooooooo
0=Coool00;koool00ol00?ooooooo`0:oooo00<0003oooooool02_ooo`03o`00oooooooo0=Goool0
0;koool00ol00?ooooooo`0:oooo00<0003oooooool02_ooo`03o`00oooooooo0=Goool00;koool0
0ol00?ooooooo`0:oooo00<0003oooooool02_ooo`03o`00oooooooo0=Goool00;koool00ol00?oo
ooooo`0:oooo00<0003oooooool02_ooo`03o`00oooooooo0=Goool00;koool00ol00?ooooooo`0:
oooo0P0000_oool00ol00?ooooooo`3Eoooo002ooooo00?o003oooooool02Oooo`030000oooooooo
00[oool00ol00?ooooooo`3Eoooo002ooooo00?o003oooooool02Oooo`030000oooooooo00Woool0
0ol00?ooooooo`3Foooo002ooooo00?o003oooooool02Oooo`030000oooooooo00Woool00ol00?oo
ooooo`3Foooo002ooooo00?o003oooooool02Oooo`030000oooooooo00Woool00ol00?ooooooo`3F
oooo002ooooo00?o003oooooool02Oooo`030000oooooooo00Woool00ol00?ooooooo`3Foooo002_
oooo100000Coool200001?ooo`<000000ol00?ooooooo`08oooo00<0003oooooool02Oooo`03o`00
oooooooo0=Koool00:koool200000_ooo`800003oooo0P0000?oool200000_ooo`03o`000000oooo
00Soool00`000?ooooooo`09oooo00?o003oooooool0e_ooo`00[_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo0P0000?oool00ol0000000000008oooo00<0003oooooool02?ooo`03o`00
oooooooo0=Ooool00:goool200001?ooo`800006oooo0P0000?oool00ol0000000000008oooo00<0
003oooooool02?ooo`03o`00oooooooo0=Ooool00:goool200001?ooo`800007oooo00H0003ooooo
oooooooo00000009oooo0`0000Soool00ol00?ooooooo`3Goooo002]oooo0P0000Coool200002?oo
o`<000000ol00?ooooooo`08oooo00<0003oooooool02?ooo`03o`00oooooooo0=Ooool00:goool2
00001?ooo`800008oooo0`000003ooooo`00oooo00Soool00`000?ooooooo`08oooo00?o003ooooo
ool0eoooo`00[Oooo`800004oooo0P0000Ooool200000_ooo`030000o`00oooo00Soool00`000?oo
ooooo`08oooo00?o003oooooool0eoooo`00[Oooo`800004oooo0P0000Koool200001?ooo`03o`00
0000oooo00Ooool00`000?ooooooo`07oooo00?o003oooooool0f?ooo`00[_ooo`030000oooooooo
00;oool00`000?ooooooo`05oooo0P0000Coool00ol000000?ooo`07oooo00<0003oooooool01ooo
o`03o`00oooooooo0=Soool00:koool200000_ooo`800008oooo0P0000?oool00ol00?ooooooo`07
oooo00<0003oooooool01oooo`03o`00oooooooo0=Soool00:ooool400002_ooo`@000000oooool0
0?ooo`07oooo00<0003oooooool01oooo`03o`00oooooooo0=Soool00<;oool00ol00?ooooooo`06
oooo00<0003oooooool01oooo`03o`00oooooooo0=Soool00<;oool00ol00?ooooooo`06oooo00<0
003oooooool01oooo`03o`00oooooooo0=Soool00<;oool00ol00?ooooooo`06oooo0P0000Ooool0
0ol00?ooooooo`3Ioooo0032oooo00?o003oooooool01_ooo`030000oooooooo00Koool00ol00?oo
ooooo`3Ioooo0032oooo00?o003oooooool01_ooo`030000oooooooo00Koool00ol00?ooooooo`3I
oooo0032oooo00?o003oooooool01_ooo`030000oooooooo00Koool00ol00?ooooooo`3Ioooo0033
oooo00?o003oooooool01Oooo`030000oooooooo00Koool00ol00?ooooooo`3Ioooo0033oooo00?o
003oooooool01Oooo`030000oooooooo00Koool00ol00?ooooooo`3Ioooo0033oooo00?o003ooooo
ool01Oooo`030000oooooooo00Goool00ol00?ooooooo`3Joooo0033oooo00?o003oooooool01Ooo
o`030000oooooooo00Goool00ol00?ooooooo`3Joooo0033oooo00?o003oooooool01Oooo`030000
oooooooo00Goool00ol00?ooooooo`3Joooo0033oooo00?o003oooooool01Oooo`030000oooooooo
00Goool00ol00?ooooooo`3Joooo0034oooo00?o003oooooool01?ooo`800006oooo00?o003ooooo
ool0f_ooo`00a?ooo`03o`00oooooooo00Coool00`000?ooooooo`05oooo00?o003oooooool0f_oo
o`00a?ooo`03o`00oooooooo00Coool00`000?ooooooo`04oooo00?o003oooooool0foooo`00a?oo
o`03o`00oooooooo00Coool00`000?ooooooo`04oooo00?o003oooooool0foooo`00aOooo`03o`00
oooooooo00?oool00`000?ooooooo`04oooo00?o003oooooool0foooo`00aOooo`03o`00oooooooo
00?oool00`000?ooooooo`04oooo00?o003oooooool0foooo`00aOooo`03o`00oooooooo00?oool0
0`000?ooooooo`03oooo00?o003oooooool0g?ooo`00aOooo`03o`00oooooooo00?oool00`000?oo
ooooo`03oooo00?o003oooooool0g?ooo`00aOooo`03o`00oooooooo00?oool00`000?ooooooo`03
oooo00?o003oooooool0g?ooo`00a_ooo`03o`00oooooooo00;oool00`000?ooooooo`03oooo00?o
003oooooool0g?ooo`00a_ooo`03o`00oooooooo00;oool200000oooo`03o`00oooooooo0=goool0
0<Koool00ol00?ooooooo`02oooo00<0003oooooool00_ooo`03o`00oooooooo0=goool00<Koool0
0ol00?ooooooo`02oooo00<0003oooooool00_ooo`03o`00oooooooo0=goool00<Ooool01Ol00?oo
ooooooooo`000003oooo00?o003oooooool0g_ooo`00aoooo`05o`00oooooooooooo000000?oool0
0ol00?ooooooo`3Noooo0038oooo00Co003oooooool00002oooo00?o003oooooool0goooo`00b?oo
o`04o`00oooooooo00000_ooo`03o`00oooooooo0=ooool00;coool600001oooo`03o`00oooo0000
00;oool00ol00?ooooooo`3Ooooo002noooo0P0000Woool00ol00?ooo`000002oooo00?o003ooooo
ool0goooo`00__ooo`800009oooo00Go003oool0003ooooo0000h_ooo`00__ooo`80000:oooo0ol0
00030000oooooooo0>3oool00;koool200002oooo`030000oooooooo0>;oool00;koool200002ooo
o`030000oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool00;koool200002ooo
o`030000oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool00;koool20000l?oo
o`00_?ooo`@0003`oooo002noooo0P000?3oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0;coool40000l?ooo`00_Oooo`800007oooo100000_oool40000eoooo`00_Oooo`800007oooo00<0
003oooooool03oooo`030000oooooooo0=Goool00;goool200001oooo`030000oooooooo00ooool0
0`000?ooooooo`3Eoooo002moooo1@0000Coool00`000?ooooooo`02oooo10000003oooo00000000
00800004oooo00<0003oooooool0eOooo`00_Oooo`800002oooo0P0000?oool00`000?ooooooo`03
oooo0P0000?oool200001Oooo`030000oooooooo0=Goool00;goool200000oooo`800002oooo00<0
003oooooool00oooo`800003oooo0P0000Goool00`000?ooooooo`3Eoooo002moooo0P0000?oool2
00000_ooo`030000oooooooo00?oool200000oooo`800005oooo00<0003oooooool0eOooo`00_Ooo
o`800003oooo0P0000;oool00`000?ooooooo`03oooo0P0000?oool200001Oooo`030000oooooooo
0=Goool00;goool200000oooo`800002oooo00<0003oooooool00oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Eoooo002loooo10000004oooo0000000000000_ooo`030000oooooooo00?oool3
00000_ooo`800005oooo00<0003oooooool0eOooo`00_Oooo`8000001?ooo`000000000000?oool0
0`000?ooooooo`03oooo0P000004oooo0000000000001_ooo`030000oooooooo0=Goool00<Koool0
0`000?ooooooo`03oooo0P0000[oool00`000?ooooooo`3Eoooo0036oooo00<0003oooooool00ooo
o`80000:oooo00<0003oooooool0eOooo`00a_ooo`030000oooooooo00?oool200002_ooo`030000
oooooooo0=Goool00<Koool4000000Coool0000000000007oooo10000=Ooool00<coool20000h_oo
o`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-6.20511, -0.132138, 
  0.0456949, 0.00739359}}]
}, Open  ]],

Cell["For another parameter choice a similar figure is found:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Solve[PressureEquation[p, 1], \(\(p'\)'\)[h]] /. {Rule \[Rule] Equal}
             // Flatten\) // Simplify\), 
    \(Curve[RightHandSide, 2] = 
      NDSolve[{%\[LeftDoubleBracket]1\[RightDoubleBracket] /. {M \[Rule] 1, 
              \[Gamma] \[Rule] 1, R \[Rule] 1, T \[Rule] 10}, 
          p[1\/1000] == 1, \(p'\)[1\/1000] == 0}, p[h], {h, 1\/1000, 50}]; \n
    Figure[RightHandSide, 2] = 
      Plot@@{Evaluate[p[h] /. Curve[RightHandSide, 2]], {h, 1\/1000, 50}, 
          PlotStyle \[Rule] Hue[0]}; \)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["p", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}], "==", 
        RowBox[{
        \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\), "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"], 
            \(p[h]\)]}]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.588604 [
[.21429 .00222 -8 -15 ]
[.21429 .00222 8 0 ]
[.40476 .00222 -8 -15 ]
[.40476 .00222 8 0 ]
[.59524 .00222 -8 -15 ]
[.59524 .00222 8 0 ]
[.78571 .00222 -8 -15 ]
[.78571 .00222 8 0 ]
[.97619 .00222 -8 -15 ]
[.97619 .00222 8 0 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02383 .60332 m
.025 .60327 L
.02607 .60314 L
.02731 .6029 L
.02848 .60258 L
.03055 .60178 L
.0328 .60058 L
.03529 .59887 L
.03792 .59662 L
.04264 .59147 L
.05207 .57715 L
.06246 .55585 L
.1046 .43389 L
.14488 .31214 L
.18366 .22062 L
.20479 .1828 L
.22488 .15368 L
.26307 .11283 L
.28274 .09744 L
.30372 .08419 L
.32369 .07397 L
.3453 .06498 L
.38536 .05252 L
.4053 .04783 L
.42636 .04369 L
.46434 .03784 L
.50476 .03326 L
.54367 .02996 L
.58503 .0273 L
.62487 .02531 L
.6632 .02381 L
.70398 .02252 L
.74325 .02152 L
.781 .02073 L
.8212 .02002 L
.85989 .01946 L
.90103 .01895 L
.94065 .01853 L
.97619 .01821 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
06_oool600001?ooo`@0000koooo1`0000Coool40000>_ooo`D00006oooo1000043oool200001?oo
o`@0000loooo100000Koool400004?ooo`00KOooo`800005oooo0P0000;oool20000>oooo`L00002
oooo0P0000;oool20000>Oooo`800002oooo0P0000Coool200000_ooo`80000ooooo0P0000?oool2
00000_ooo`80000koooo00D0003oooooooooool000001?ooo`800002oooo0P0000ooool006goool2
00001Oooo`030000oooooooo00;oool00`000?ooooooo`0joooo00<0003oooooool00_ooo`040000
oooooooo00001?ooo`030000oooooooo03coool200000oooo`030000oooooooo00;oool00`000?oo
ooooo`0moooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool0?_ooo`050000oooooooo
oooo000000Coool00`000?ooooooo`0=oooo001]oooo0P0000Coool200001?ooo`80000loooo00<0
003oooooool00oooo`800004oooo0P0003goool200000_ooo`800004oooo0P0003Woool8000000?o
ool0000000001?ooo`80000ooooo00<0003oooooool00P0000Coool200003_ooo`00KOooo`800004
oooo0P0000Coool20000?Oooo`030000oooooooo00;oool200001?ooo`80000moooo0P0000;oool2
00001?ooo`80000ioooo00<0003oooooool00_ooo`800002oooo0P0000Coool20000?oooo`030000
oooooooo00800004oooo0P0000koool006goool200001?ooo`800004oooo0P0003goool200000ooo
o`800004oooo0P0003coool300000_ooo`800004oooo0P0003[oool010000?ooooooooooo`800002
oooo0P0000Coool20000?_ooo`800002oooo0P0000Coool200003_ooo`00KOooo`800004oooo0P00
00Coool20000?_ooo`040000oooooooooooo0P0000Coool20000>oooo`<00003oooo0P0000Coool2
0000>oooo`030000oooooooo00800002oooo0P0000Coool20000?Oooo`<00002oooo0P0000Coool2
00003_ooo`00KOooo`800004oooo0P0000Coool20000?_ooo`800002oooo0P0000Coool20000??oo
o`800003oooo0P0000Coool20000>oooo`030000oooooooo00800002oooo0P0000Coool20000>_oo
o`D00003oooo0P0000Coool200003_ooo`00KOooo`800004oooo0P0000Coool20000?_ooo`800002
oooo0P0000Coool20000?Oooo`800002oooo0P0000Coool20000??ooo`040000oooo000000000_oo
o`800004oooo0P0003_oool300001?ooo`800004oooo0P0000koool006goool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`0hoooo00<0003oooooool00_ooo`800003oooo00<0003ooooo
ool00_ooo`030000oooooooo03Ooool00`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02
oooo00<0003oooooool0??ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo03[oool0
0`000?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo00goool006_oool400001Ooo
o`800002oooo0P0003_oool00`000?ooooooo`0300000oooo`800002oooo0P0003Woool200000_oo
o`<00003oooo0P0000;oool20000?oooo`800003oooo0P0000;oool20000?Oooo`@00003oooo0P00
00;oool200003oooo`00KOooo`800006oooo100003goool400001Oooo`@0000loooo100000Goool4
0000@?ooo`800004oooo100003koool400001?ooo`@0000@oooo003ooooo/Oooo`00oooook7oool0
02[oool00`000?ooooooo`3oooooQ?ooo`00:_ooo`030000oooooooo0?oooon4oooo000Zoooo00<0
003oooooool0ooooohCoool002[oool00`000?ooooooo`3oooooQ?ooo`00:_ooo`030000oooooooo
0?oooon4oooo000Zoooo00<0003oooooool0ooooohCoool0027ooooo0000Q00000coool002[oool0
0`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<
oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003ooooo
ool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000
oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00_oool0
0`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;
oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003ooooo
ool03?ooo`030000oooooooo00KooolFo`005Oooo`00:_ooo`030000oooooooo04Koool00`000?oo
ooooo`17oooo00<0003oooooool0A_ooo`030000oooooooo03kooolno`005Oooo`030000oooooooo
01?oool002[oool00`000?ooooooo`3]oooo;Ol006Woool002[oool00`000?ooooooo`3Noooo3ol0
09Koool002[oool00`000?ooooooo`3>oooo4?l00:Goool002[oool00`000?ooooooo`2ooooo3ol0
0;Goool002[oool00`000?ooooooo`2coooo3?l00<Coool002[oool00`000?ooooooo`2[oooo2?l0
0=3oool002[oool00`000?ooooooo`2Toooo1ol00=Soool002[oool00`000?ooooooo`2Loooo2?l0
0=ooool002[oool20000Uoooo`Ko003Woooo000Zoooo00<0003oooooool0T_ooo`Co003]oooo000Z
oooo00<0003oooooool0S_ooo`Co003aoooo000Zoooo00<0003oooooool0R_ooo`Co003eoooo000Z
oooo00<0003oooooool0Qoooo`?o003ioooo000Zoooo00<0003oooooool0Poooo`Co003loooo000Z
oooo00<0003oooooool0Ooooo`Co003ooooo0Oooo`00:_ooo`030000oooooooo07_oool4o`00oooo
o`Goool002[oool00`000?ooooooo`1hoooo0ol00?ooool9oooo000Zoooo00<0003oooooool0M_oo
o`;o003ooooo3?ooo`00:_ooo`030000oooooooo07Coool2o`00ooooo`koool002[oool00`000?oo
ooooo`1boooo0_l00?ooool@oooo000Zoooo0P00077oool2o`00oooooa;oool002[oool00`000?oo
ooooo`1^oooo0_l00?oooolDoooo000Zoooo00<0003oooooool0K?ooo`;o003ooooo5_ooo`00:_oo
o`030000oooooooo06[oool2o`00oooooaSoool002[oool00`000?ooooooo`1Yoooo00?o003ooooo
ool0oooooaSoool002[oool00`000?ooooooo`1Woooo0_l00?oooolKoooo000Zoooo00<0003ooooo
ool0I_ooo`03o`00oooooooo0?oooolKoooo000Zoooo00<0003oooooool0I?ooo`;o003ooooo7_oo
o`00:_ooo`030000oooooooo06;oool2o`00ooooob3oool002[oool00`000?ooooooo`1Qoooo00?o
003oooooool0ooooob3oool002[oool00`000?ooooooo`1Poooo00?o003oooooool0ooooob7oool0
02[oool20000Goooo`;o003ooooo9?ooo`00:_ooo`030000oooooooo05goool00ol00?ooooooo`3o
oooo9?ooo`00:_ooo`030000oooooooo05coool00ol00?ooooooo`3ooooo9Oooo`00:_ooo`030000
oooooooo05[oool2o`00ooooobSoool002[oool00`000?ooooooo`1Ioooo00?o003oooooool0oooo
obSoool002[oool00`000?ooooooo`1Hoooo00?o003oooooool0ooooobWoool002[oool00`000?oo
ooooo`1Goooo00?o003oooooool0ooooob[oool002[oool00`000?ooooooo`1Foooo00?o003ooooo
ool0ooooob_oool000koool400001?ooo`800002oooo1`0000Woool00`000?ooooooo`1Eoooo00?o
003oooooool0ooooobcoool000goool200000_ooo`800003oooo0P0000?oool700002?ooo`030000
oooooooo05Coool00ol00?ooooooo`3ooooo;Oooo`003Oooo`030000oooooooo00;oool00`000?oo
ooooo`07oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`1Coooo00?o
003oooooool0ooooobkoool000coool200001?ooo`800009oooo00<0003oooooool02_ooo`<0001B
oooo00?o003oooooool0ooooobooool000coool200001?ooo`80000:oooo00<0003oooooool02Ooo
o`030000oooooooo05;oool00ol00?ooooooo`3ooooo;oooo`003?ooo`800004oooo0P0000[oool2
00002_ooo`030000oooooooo057oool00ol00?ooooooo`3ooooo<?ooo`003?ooo`800004oooo0P00
00_oool00`000?ooooooo`08oooo00<0003oooooool0D?ooo`03o`00oooooooo0?oooolaoooo000<
oooo0P0000Coool200002oooo`800009oooo00<0003oooooool0Coooo`03o`00oooooooo0?oooolb
oooo000<oooo0P0000Coool200002oooo`800009oooo00<0003oooooool0C_ooo`03o`00oooooooo
0?oooolcoooo000=oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`02
oooo0P0000Woool00`000?ooooooo`1=oooo00?o003oooooool0ooooocCoool000goool200000_oo
o`800008oooo00<0003oooooool00`0000Woool00`000?ooooooo`1<oooo00?o003oooooool0oooo
ocGoool000koool400002_ooo`@0000:oooo00<0003oooooool0Boooo`03o`00oooooooo0?oooolf
oooo000Zoooo00<0003oooooool0B_ooo`03o`00oooooooo0?oooolgoooo000Zoooo00<0003ooooo
ool0BOooo`03o`00oooooooo0?oooolhoooo000Zoooo00<0003oooooool0BOooo`03o`00oooooooo
0?oooolhoooo000Zoooo0P0004Woool00ol00?ooooooo`3ooooo>Oooo`00:_ooo`030000oooooooo
04Ooool00ol00?ooooooo`3ooooo>_ooo`00:_ooo`030000oooooooo04Ooool00ol00?ooooooo`3o
oooo>_ooo`00:_ooo`030000oooooooo04Koool00ol00?ooooooo`3ooooo>oooo`00:_ooo`030000
oooooooo04Koool00ol00?ooooooo`3ooooo>oooo`00:_ooo`030000oooooooo04Goool00ol00?oo
ooooo`3ooooo??ooo`00:_ooo`030000oooooooo04Coool00ol00?ooooooo`3ooooo?Oooo`00:_oo
o`030000oooooooo04Coool00ol00?ooooooo`3ooooo?Oooo`00:_ooo`030000oooooooo04?oool0
0ol00?ooooooo`3ooooo?_ooo`00:_ooo`030000oooooooo04;oool00ol00?ooooooo`3ooooo?ooo
o`00:_ooo`030000oooooooo04;oool00ol00?ooooooo`3ooooo?oooo`00:_ooo`800012oooo00?o
003oooooool0oooood3oool002[oool00`000?ooooooo`11oooo00?o003oooooool0oooood3oool0
02[oool00`000?ooooooo`10oooo00?o003oooooool0oooood7oool002[oool00`000?ooooooo`10
oooo00?o003oooooool0oooood7oool002[oool00`000?ooooooo`0ooooo00?o003oooooool0oooo
od;oool002[oool00`000?ooooooo`0noooo00?o003oooooool0oooood?oool002[oool00`000?oo
ooooo`0noooo00?o003oooooool0oooood?oool002[oool00`000?ooooooo`0moooo00?o003ooooo
ool0ooooodCoool002[oool00`000?ooooooo`0moooo00?o003oooooool0ooooodCoool002[oool0
0`000?ooooooo`0loooo00?o003oooooool0ooooodGoool002[oool00`000?ooooooo`0loooo00?o
003oooooool0ooooodGoool002[oool00`000?ooooooo`0koooo00?o003oooooool0ooooodKoool0
02[oool20000??ooo`03o`00oooooooo0?oooom6oooo000Zoooo00<0003oooooool0>_ooo`03o`00
oooooooo0?oooom7oooo000Zoooo00<0003oooooool0>_ooo`03o`00oooooooo0?oooom7oooo000Z
oooo00<0003oooooool0>Oooo`03o`00oooooooo0?oooom8oooo000Zoooo00<0003oooooool0>Ooo
o`03o`00oooooooo0?oooom8oooo000Zoooo00<0003oooooool0>Oooo`03o`00oooooooo0?oooom8
oooo000Zoooo00<0003oooooool0>?ooo`03o`00oooooooo0?oooom9oooo000>oooo100000Coool2
00001oooo`800009oooo00<0003oooooool0>?ooo`03o`00oooooooo0?oooom9oooo000=oooo0P00
00;oool200000oooo`800007oooo0P0000Woool00`000?ooooooo`0goooo00?o003oooooool0oooo
od[oool000goool00`000?ooooooo`02oooo00<0003oooooool02_ooo`800009oooo00<0003ooooo
ool0=oooo`03o`00oooooooo0?oooom:oooo000<oooo0P0000Coool200001_ooo`P00008oooo00<0
003oooooool0=_ooo`03o`00oooooooo0?oooom;oooo000<oooo0P0000Coool200001_ooo`030000
oooooooo00;oool200002Oooo`<0000foooo00?o003oooooool0oooood_oool000coool200001?oo
o`800007oooo00@0003oooooooooool200002Oooo`030000oooooooo03Koool00ol00?ooooooo`3o
ooooBoooo`003?ooo`800004oooo0P0000Soool00`000?ooooooo`0200002Oooo`030000oooooooo
03Goool00ol00?ooooooo`3oooooC?ooo`003?ooo`800004oooo0P0000Soool00`000?ooooooo`02
00002Oooo`030000oooooooo03Goool00ol00?ooooooo`3oooooC?ooo`003?ooo`800004oooo0P00
00Woool010000?ooo`00000000Woool00`000?ooooooo`0doooo00?o003oooooool0ooooodgoool0
00goool00`000?ooooooo`02oooo00<0003oooooool02Oooo`<00009oooo00<0003oooooool0=?oo
o`03o`00oooooooo0?oooom=oooo000=oooo0P0000;oool200003?ooo`800009oooo00<0003ooooo
ool0=?ooo`03o`00oooooooo0?oooom=oooo000>oooo100000goool200002Oooo`030000oooooooo
03?oool00ol00?ooooooo`3oooooC_ooo`00:_ooo`030000oooooooo03?oool00ol00?ooooooo`3o
ooooC_ooo`00:_ooo`030000oooooooo03;oool00ol00?ooooooo`3oooooCoooo`00:_ooo`030000
oooooooo03;oool00ol00?ooooooo`3oooooCoooo`00:_ooo`80000boooo00?o003oooooool0oooo
oe3oool002[oool00`000?ooooooo`0aoooo00?o003oooooool0oooooe3oool002[oool00`000?oo
ooooo`0aoooo00?o003oooooool0oooooe3oool002[oool00`000?ooooooo`0`oooo00?o003ooooo
ool0oooooe7oool002[oool00`000?ooooooo`0`oooo00?o003oooooool0oooooe7oool002[oool0
0`000?ooooooo`0_oooo00?o003oooooool0oooooe;oool002[oool00`000?ooooooo`0_oooo00?o
003oooooool0oooooe;oool002[oool00`000?ooooooo`0_oooo00?o003oooooool0oooooe;oool0
02[oool00`000?ooooooo`0^oooo00?o003oooooool0oooooe?oool002[oool00`000?ooooooo`0^
oooo00?o003oooooool0oooooe?oool002[oool00`000?ooooooo`0]oooo00?o003oooooool0oooo
oeCoool002[oool00`000?ooooooo`0]oooo00?o003oooooool0oooooeCoool002[oool20000;Ooo
o`03o`00oooooooo0?oooomEoooo000Zoooo00<0003oooooool0;?ooo`03o`00oooooooo0?oooomE
oooo000Zoooo00<0003oooooool0;?ooo`03o`00oooooooo0?oooomEoooo000Zoooo00<0003ooooo
ool0:oooo`03o`00oooooooo0?oooomFoooo000Zoooo00<0003oooooool0:oooo`03o`00oooooooo
0?oooomFoooo000Zoooo00<0003oooooool0:oooo`03o`00oooooooo0?oooomFoooo000Zoooo00<0
003oooooool0:_ooo`03o`00oooooooo0?oooomGoooo000Zoooo00<0003oooooool0:_ooo`03o`00
oooooooo0?oooomGoooo000Zoooo00<0003oooooool0:_ooo`03o`00oooooooo0?oooomGoooo000Z
oooo00<0003oooooool0:Oooo`03o`00oooooooo0?oooomHoooo000Zoooo00<0003oooooool0:Ooo
o`03o`00oooooooo0?oooomHoooo000Zoooo0P0002[oool00ol00?ooooooo`3oooooF?ooo`00:_oo
o`030000oooooooo02Soool00ol00?ooooooo`3oooooFOooo`00:_ooo`030000oooooooo02Soool0
0ol00?ooooooo`3oooooFOooo`00:_ooo`030000oooooooo02Soool00ol00?ooooooo`3oooooFOoo
o`00:_ooo`030000oooooooo02Ooool00ol00?ooooooo`3oooooF_ooo`00:_ooo`030000oooooooo
02Ooool00ol00?ooooooo`3oooooF_ooo`00:_ooo`030000oooooooo02Ooool00ol00?ooooooo`3o
ooooF_ooo`00:_ooo`030000oooooooo02Koool00ol00?ooooooo`3oooooFoooo`003_ooo`@00004
oooo0P0000Coool400002_ooo`030000oooooooo02Koool00ol00?ooooooo`3oooooFoooo`003Ooo
o`800002oooo0P0000?oool200000oooo`800002oooo0P0000Woool00`000?ooooooo`0Voooo00?o
003oooooool0oooooe_oool000goool00`000?ooooooo`02oooo00<0003oooooool01Oooo`800004
oooo0P0000Soool00`000?ooooooo`0Uoooo00?o003oooooool0oooooecoool000coool200001?oo
o`800006oooo0P0000Coool200002?ooo`<0000Uoooo00?o003oooooool0oooooecoool000coool2
00001?ooo`800006oooo0P0000Coool200002?ooo`030000oooooooo02Goool00ol00?ooooooo`3o
ooooG?ooo`003?ooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool09?oo
o`03o`00oooooooo0?oooomMoooo000<oooo0P0000Coool200001_ooo`<00002oooo0P0000Woool0
0`000?ooooooo`0Toooo00?o003oooooool0oooooegoool000coool200001?ooo`800007oooo00<0
003oool000000P0000[oool00`000?ooooooo`0Soooo00?o003oooooool0oooooekoool000coool2
00001?ooo`800007oooo0P0000goool00`000?ooooooo`0Soooo00?o003oooooool0oooooekoool0
00goool00`000?ooooooo`02oooo00<0003oooooool01oooo`80000<oooo00<0003oooooool08ooo
o`03o`00oooooooo0?oooomNoooo000=oooo0P0000;oool200002_ooo`<0000:oooo00<0003ooooo
ool08_ooo`03o`00oooooooo0?oooomOoooo000>oooo100000goool300002?ooo`030000oooooooo
02;oool00ol00?ooooooo`3oooooGoooo`00:_ooo`030000oooooooo02;oool00ol00?ooooooo`3o
ooooGoooo`00:_ooo`030000oooooooo027oool00ol00?ooooooo`3oooooH?ooo`00:_ooo`030000
oooooooo027oool00ol00?ooooooo`3oooooH?ooo`00:_ooo`80000Roooo00?o003oooooool0oooo
of3oool002[oool00`000?ooooooo`0Poooo00?o003oooooool0ooooof7oool002[oool00`000?oo
ooooo`0Poooo00?o003oooooool0ooooof7oool002[oool00`000?ooooooo`0Poooo00?o003ooooo
ool0ooooof7oool002[oool00`000?ooooooo`0Ooooo00?o003oooooool0ooooof;oool002[oool0
0`000?ooooooo`0Ooooo00?o003oooooool0ooooof;oool002[oool00`000?ooooooo`0Ooooo00?o
003oooooool0ooooof;oool002[oool00`000?ooooooo`0Noooo00?o003oooooool0ooooof?oool0
02[oool00`000?ooooooo`0Noooo00?o003oooooool0ooooof?oool002[oool00`000?ooooooo`0N
oooo00?o003oooooool0ooooof?oool002[oool00`000?ooooooo`0Moooo00?o003oooooool0oooo
ofCoool002[oool200007_ooo`03o`00oooooooo0?oooomToooo000Zoooo00<0003oooooool07Ooo
o`03o`00oooooooo0?oooomToooo000Zoooo00<0003oooooool07?ooo`03o`00oooooooo0?oooomU
oooo000Zoooo00<0003oooooool07?ooo`03o`00oooooooo0?oooomUoooo000Zoooo00<0003ooooo
ool07?ooo`03o`00oooooooo0?oooomUoooo000Zoooo00<0003oooooool06oooo`03o`00oooooooo
0?oooomVoooo000Zoooo00<0003oooooool06oooo`03o`00oooooooo0?oooomVoooo000Zoooo00<0
003oooooool06oooo`03o`00oooooooo0?oooomVoooo000Zoooo00<0003oooooool06_ooo`03o`00
oooooooo0?oooomWoooo000Zoooo00<0003oooooool06_ooo`03o`00oooooooo0?oooomWoooo000Z
oooo00<0003oooooool06_ooo`03o`00oooooooo0?oooomWoooo000Zoooo0P0001[oool00ol00?oo
ooooo`3oooooJ?ooo`00:_ooo`030000oooooooo01Woool00ol00?ooooooo`3oooooJ?ooo`00:_oo
o`030000oooooooo01Woool00ol00?ooooooo`3oooooJ?ooo`00:_ooo`030000oooooooo01Soool0
0ol00?ooooooo`3oooooJOooo`00:_ooo`030000oooooooo01Soool00ol00?ooooooo`3oooooJOoo
o`00:_ooo`030000oooooooo01Soool00ol00?ooooooo`3oooooJOooo`00:_ooo`030000oooooooo
01Ooool00ol00?ooooooo`3oooooJ_ooo`00:_ooo`030000oooooooo01Ooool00ol00?ooooooo`3o
ooooJ_ooo`003_ooo`@00004oooo0P0000Coool400002_ooo`030000oooooooo01Ooool00ol00?oo
ooooo`3oooooJ_ooo`003Oooo`800002oooo0P0000?oool200000oooo`800003oooo00<0003ooooo
ool01oooo`030000oooooooo01Koool00ol00?ooooooo`3oooooJoooo`003Oooo`030000oooooooo
00;oool00`000?ooooooo`05oooo0P0000Coool200002?ooo`030000oooooooo01Koool00ol00?oo
ooooo`3oooooJoooo`003?ooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0003ooooo
ool05_ooo`03o`00oooooooo0?oooom[oooo000<oooo0P0000Coool200001oooo`040000oooooooo
oooo0P0000Woool300005Oooo`03o`00oooooooo0?oooom/oooo000<oooo0P0000Coool200002?oo
o`@0000:oooo00<0003oooooool05Oooo`03o`00oooooooo0?oooom/oooo000<oooo0P0000Coool2
00002?ooo`<0000;oooo00<0003oooooool05Oooo`03o`00oooooooo0?oooom/oooo000<oooo0P00
00Coool200001oooo`800002oooo0P0000Woool00`000?ooooooo`0Doooo00?o003oooooool0oooo
ofgoool000coool200001?ooo`800006oooo0P0000Coool200002?ooo`030000oooooooo01Coool0
0ol00?ooooooo`3oooooKOooo`003Oooo`030000oooooooo00;oool00`000?ooooooo`05oooo0P00
00Coool200002?ooo`030000oooooooo01?oool00ol00?ooooooo`3oooooK_ooo`003Oooo`800002
oooo0P0000Soool200000oooo`030000oooooooo00Ooool00`000?ooooooo`0Coooo00?o003ooooo
ool0ooooofkoool000koool400002_ooo`@0000:oooo00<0003oooooool04oooo`03o`00oooooooo
0?oooom^oooo000Zoooo00<0003oooooool04_ooo`03o`00oooooooo0?oooom_oooo000Zoooo00<0
003oooooool04_ooo`03o`00oooooooo0?oooom_oooo000Zoooo00<0003oooooool04_ooo`03o`00
oooooooo0?oooom_oooo000Zoooo0P0001;oool00ol00?ooooooo`3oooooL?ooo`00:_ooo`030000
oooooooo017oool00ol00?ooooooo`3oooooL?ooo`00:_ooo`030000oooooooo017oool00ol00?oo
ooooo`3oooooL?ooo`00:_ooo`030000oooooooo013oool00ol00?ooooooo`3oooooLOooo`00:_oo
o`030000oooooooo013oool00ol00?ooooooo`3oooooLOooo`00:_ooo`030000oooooooo013oool0
0ol00?ooooooo`3oooooLOooo`00:_ooo`030000oooooooo00ooool00ol00?ooooooo`3oooooL_oo
o`00:_ooo`030000oooooooo00ooool00ol00?ooooooo`3oooooL_ooo`00:_ooo`030000oooooooo
00ooool00ol00?ooooooo`3oooooL_ooo`00:_ooo`030000oooooooo00koool00ol00?ooooooo`3o
ooooLoooo`00:_ooo`030000oooooooo00koool00ol00?ooooooo`3oooooLoooo`00:_ooo`030000
oooooooo00koool00ol00?ooooooo`3oooooLoooo`00:_ooo`80000>oooo00?o003oooooool0oooo
ogCoool002[oool00`000?ooooooo`0=oooo00?o003oooooool0ooooogCoool002[oool00`000?oo
ooooo`0=oooo00?o003oooooool0ooooogCoool002[oool00`000?ooooooo`0<oooo00?o003ooooo
ool0ooooogGoool002[oool00`000?ooooooo`0<oooo00?o003oooooool0ooooogGoool002[oool0
0`000?ooooooo`0<oooo00?o003oooooool0ooooogGoool002[oool00`000?ooooooo`0;oooo00?o
003oooooool0ooooogKoool002[oool00`000?ooooooo`0;oooo00?o003oooooool0ooooogKoool0
02[oool00`000?ooooooo`0:oooo00?o003oooooool0ooooogOoool002[oool00`000?ooooooo`0:
oooo00?o003oooooool0ooooogOoool002[oool00`000?ooooooo`09oooo00?o003oooooool0oooo
ogSoool002[oool200002_ooo`03o`00oooooooo0?oooomhoooo000Zoooo00<0003oooooool02?oo
o`03o`00oooooooo0?oooomioooo000Zoooo00<0003oooooool01oooo`03o`00oooooooo0?oooomj
oooo000Zoooo00<0003oooooool01oooo`03o`00oooooooo0?oooomjoooo000Zoooo00<0003ooooo
ool01_ooo`03o`00oooooooo0?oooomkoooo000Zoooo00<0003oooooool01Oooo`03o`00oooooooo
0?oooomloooo000Zoooo00<0003oooooool01Oooo`03o`00oooooooo0?oooomloooo000Zoooo00<0
003oooooool01?ooo`03o`00oooooooo0?oooommoooo000Joooo1P0000[oool00`000?ooooooo`03
oooo00?o003oooooool0ooooogkoool001coool200003?ooo`030000oooooooo00;oool00ol00?oo
ooooo`3oooooOoooo`007?ooo`80000<oooo00<0003oooooool00_l00?oooon2oooo000Loooo0P00
00coool3o`00ooooohCoool001coool200003?ooo`030000oooooooo0?oooon4oooo000Loooo0P00
00coool00`000?ooooooo`3oooooQ?ooo`007?ooo`80000<oooo00<0003oooooool0ooooohCoool0
01coool200003?ooo`030000oooooooo0?oooon4oooo000Loooo0P0000coool00`000?ooooooo`3o
ooooQ?ooo`007?ooo`80000<oooo00<0003oooooool0ooooohCoool001[oool40000oooooi?oool0
01coool20000oooooi?oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.74759, -0.120223, 0.20393,
   0.00659929}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Solve[PressureEquation[p, 1], \(\(p'\)'\)[h]] /. {Rule \[Rule] Equal}
             // Flatten\) // Simplify\), 
    \(Curve[LeftHandSide, 2] = 
      NDSolve[{%\[LeftDoubleBracket]1\[RightDoubleBracket] /. {M \[Rule] 1, 
              \[Gamma] \[Rule] 1, R \[Rule] 1, T \[Rule] 10}, 
          p[\(-\(1\/1000\)\)] == 1, \(p'\)[\(-\(1\/1000\)\)] == 0}, 
        p[h], {h, \(-\(1\/1000\)\), \(-50\)}]; \n
    Figure[LeftHandSide, 2] = 
      Plot@@{Evaluate[p[h] /. Curve[LeftHandSide, 2]], {h, \(-\(1\/1000\)\), 
            \(-50\)}, PlotStyle \[Rule] Hue[0]}; \)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["p", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}], "==", 
        RowBox[{
        \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\)\)\), "-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["p", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"], 
            \(p[h]\)]}]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.97619 0.0190476 0.0147151 0.588604 [
[.02381 .00222 -12.5 -15 ]
[.02381 .00222 12.5 0 ]
[.21429 .00222 -12.5 -15 ]
[.21429 .00222 12.5 0 ]
[.40476 .00222 -12.5 -15 ]
[.40476 .00222 12.5 0 ]
[.59524 .00222 -12.5 -15 ]
[.59524 .00222 12.5 0 ]
[.78571 .00222 -12.5 -15 ]
[.78571 .00222 12.5 0 ]
[.96369 .13244 -19 -7.5 ]
[.96369 .13244 0 7.5 ]
[.96369 .25016 -19 -7.5 ]
[.96369 .25016 0 7.5 ]
[.96369 .36788 -19 -7.5 ]
[.96369 .36788 0 7.5 ]
[.96369 .4856 -19 -7.5 ]
[.96369 .4856 0 7.5 ]
[.96369 .60332 -10 -7.5 ]
[.96369 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .13244 m
.98244 .13244 L
s
gsave
.96369 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .25016 m
.98244 .25016 L
s
gsave
.96369 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .36788 m
.98244 .36788 L
s
gsave
.96369 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .4856 m
.98244 .4856 L
s
gsave
.96369 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .60332 m
.98244 .60332 L
s
gsave
.96369 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.97619 .04415 m
.97994 .04415 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .10301 m
.97994 .10301 L
s
.97619 .16187 m
.97994 .16187 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .22073 m
.97994 .22073 L
s
.97619 .27959 m
.97994 .27959 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33845 m
.97994 .33845 L
s
.97619 .39731 m
.97994 .39731 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .45617 m
.97994 .45617 L
s
.97619 .51503 m
.97994 .51503 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .57389 m
.97994 .57389 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01821 m
.06244 .01856 L
.10458 .01901 L
.14415 .01951 L
.1822 .02008 L
.22271 .0208 L
.2617 .02164 L
.30315 .02273 L
.34308 .02403 L
.38149 .0256 L
.42236 .02772 L
.46171 .03036 L
.49954 .03368 L
.53983 .0384 L
.5786 .0446 L
.59831 .04862 L
.61982 .05389 L
.65953 .06683 L
.6792 .07532 L
.70018 .08644 L
.72015 .09951 L
.74176 .11712 L
.78182 .16272 L
.80176 .19368 L
.82283 .23387 L
.8608 .32797 L
.90122 .45237 L
.9212 .5133 L
.93103 .54004 L
.94013 .56165 L
.94833 .57787 L
.95739 .59151 L
.96209 .59662 L
.9665 .60014 L
.96893 .60153 L
.97115 .60246 L
.97232 .60281 L
.9736 .60309 L
.97424 .60319 L
.97493 .60327 L
.97617 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
02;oool400001_ooo`@0000ooooo0P0000Coool40000>oooo`D00006oooo100003[oool700001?oo
o`@0000loooo1P0000Coool40000F_ooo`008_ooo`050000oooooooooooo000000Coool200000_oo
o`80000noooo0P0000?oool200000_ooo`80000joooo0P0000;oool200001?ooo`800002oooo0P00
03[oool700000_ooo`800002oooo0P0003goool200001Oooo`800002oooo0P0005Woool002Ooool0
1@000?ooooooooooo`000004oooo00<0003oooooool0??ooo`800003oooo00<0003oooooool00_oo
o`030000oooooooo03goool200000oooo`030000oooooooo00;oool00`000?ooooooo`0ioooo00<0
003oooooool00_ooo`040000oooooooo00001?ooo`030000oooooooo03_oool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`1Goooo000Woooo00<0003oooooool00P0000Coool20000>?oo
o`P000000oooo`0000000004oooo0P0003koool200000_ooo`800004oooo0P0003_oool00`000?oo
ooooo`03oooo0P0000Coool20000??ooo`800004oooo0P0000Coool20000F?ooo`005Oooo`T00009
oooo00<0003oooooool00P0000Coool20000;Oooo`T00002oooo00<0003oooooool00_ooo`800002
oooo0P0000Coool20000;Oooo`T00008oooo0P0000;oool200001?ooo`80000]oooo2@0000Koool0
0`000?ooooooo`02oooo0P0000Coool20000;Oooo`T00006oooo0P0000Coool200001?ooo`80001H
oooo000Voooo0P0000;oool200001?ooo`80000ioooo00@0003oooooooooool200000_ooo`800004
oooo0P0003goool300000_ooo`800004oooo0P0003coool200000oooo`800004oooo0P0003coool2
00001?ooo`800004oooo0P0005Soool002Goool300000_ooo`800004oooo0P0003[oool00`000?oo
ooooo`0200000_ooo`800004oooo0P0003coool300000oooo`800004oooo0P0003goool010000?oo
ooooooooo`800004oooo0P0003coool200001?ooo`800004oooo0P0005Soool002;oool500000ooo
o`800004oooo0P0003[oool00`000?ooooooo`0200000_ooo`800004oooo0P0003goool200000ooo
o`800004oooo0P0003goool200000_ooo`800004oooo0P0003coool200001?ooo`800004oooo0P00
05Soool002?oool300001?ooo`800004oooo0P0003_oool010000?ooo`00000000;oool200001?oo
o`80000noooo0P0000;oool200001?ooo`80000moooo0P0000;oool200001?ooo`80000loooo0P00
00Coool200001?ooo`80001Hoooo000Soooo00<0003oooooool01Oooo`030000oooooooo00;oool0
0`000?ooooooo`0koooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool0>?ooo`030000
oooooooo00;oool200000oooo`030000oooooooo00;oool00`000?ooooooo`0goooo00<0003ooooo
ool00_ooo`800003oooo00<0003oooooool00_ooo`030000oooooooo03_oool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`1Goooo000Toooo100000?oool200000_ooo`80000noooo0P00
00?oool200000_ooo`80000joooo0P0000;oool300000oooo`800002oooo0P0003[oool00`000?oo
ooooo`0300000oooo`800002oooo0P0003_oool400001Oooo`800002oooo0P0005Woool002Coool4
00001?ooo`@0000ooooo0P0000Coool40000?Oooo`@00005oooo100003coool400001Oooo`@0000n
oooo0P0000Koool40000F_ooo`00oooook7oool00?oooonaoooo003oooooUOooo`030000oooooooo
01Woool00?oooonEoooo00<0003oooooool06Oooo`00oooooiGoool00`000?ooooooo`0Ioooo003o
ooooUOooo`030000oooooooo01Woool00?oooonEoooo00<0003oooooool06Oooo`00oooooiGoool0
0`000?ooooooo`0Ioooo000Kooooo`0008@0000Boooo000Toooo6?l000Goool00`000?ooooooo`0<
oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003ooooo
ool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000
oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00coool0
0`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<
oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003ooooo
ool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000
oooooooo01Woool002Coool00`000?ooooooo`0Eoooo?Ol003koool00`000?ooooooo`17oooo00<0
003oooooool0A_ooo`030000oooooooo04Ooool00`000?ooooooo`0Ioooo001ioooo7ol00?coool0
0`000?ooooooo`0Ioooo002Hoooo7ol00=goool00`000?ooooooo`0Ioooo002goooo3ol00<koool0
0`000?ooooooo`0Ioooo0036oooo3ol00;ooool00`000?ooooooo`0Ioooo003Eoooo2ol00;Coool0
0`000?ooooooo`0Ioooo003Poooo2?l00:coool00`000?ooooooo`0Ioooo003Xoooo1ol00:Goool0
0`000?ooooooo`0Ioooo003_oooo2?l009goool00`000?ooooooo`0Ioooo003goooo1_l009Ooool2
00006_ooo`00oOooo`Co002Coooo00<0003oooooool06Oooo`00ooooo`;oool4o`00Soooo`030000
oooooooo01Woool00?ooool6oooo1?l008_oool00`000?ooooooo`0Ioooo003ooooo2_ooo`?o0028
oooo00<0003oooooool06Oooo`00ooooo`goool3o`00QOooo`030000oooooooo01Woool00?ooool@
oooo0ol008;oool00`000?ooooooo`0Ioooo003ooooo4oooo`?o001ooooo00<0003oooooool06Ooo
o`00oooooaKoool3o`00O?ooo`030000oooooooo01Woool00?oooolIoooo0ol007Woool00`000?oo
ooooo`0Ioooo003ooooo7?ooo`;o001goooo00<0003oooooool06Oooo`00oooooakoool3o`00M?oo
o`030000oooooooo01Woool00?oooolQoooo0_l007;oool200006_ooo`00ooooob?oool2o`00L?oo
o`030000oooooooo01Woool00?oooolUoooo00?o003oooooool0KOooo`030000oooooooo01Woool0
0?oooolVoooo0_l006goool00`000?ooooooo`0Ioooo003ooooo:?ooo`;o001[oooo00<0003ooooo
ool06Oooo`00ooooob[oool00ol00?ooooooo`1Xoooo00<0003oooooool06Oooo`00ooooob_oool2
o`00J?ooo`030000oooooooo01Woool00?ooool]oooo00?o003oooooool0IOooo`030000oooooooo
01Woool00?ooool^oooo0_l006Goool00`000?ooooooo`0Ioooo003ooooo<?ooo`;o001Soooo00<0
003oooooool06Oooo`00oooooc;oool00ol00?ooooooo`1Poooo00<0003oooooool06Oooo`00oooo
oc?oool2o`00H?ooo`80000Joooo003ooooo=Oooo`03o`00oooooooo05goool00`000?ooooooo`0I
oooo003ooooo=_ooo`03o`00oooooooo05coool00`000?ooooooo`0Ioooo003ooooo=oooo`03o`00
oooooooo05_oool00`000?ooooooo`0Ioooo003ooooo>?ooo`;o001Koooo00<0003oooooool06Ooo
o`00oooooc[oool00ol00?ooooooo`1Hoooo00<0003oooooool06Oooo`00oooooc_oool00ol00?oo
ooooo`1Goooo00<0003oooooool06Oooo`00oooooccoool00ol00?ooooooo`1Foooo00<0003ooooo
ool06Oooo`00ooooocgoool00ol00?ooooooo`0hoooo100000Coool200000_ooo`L0000:oooo00<0
003oooooool06Oooo`00ooooockoool00ol00?ooooooo`0foooo0P0000;oool200000oooo`800003
oooo1`0000Woool00`000?ooooooo`0Ioooo003ooooo?_ooo`03o`00oooooooo03Koool00`000?oo
ooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0
003oooooool06Oooo`00ooooocooool00ol00?ooooooo`0doooo0P0000Coool200002Oooo`030000
oooooooo00_oool300006Oooo`00oooood3oool00ol00?ooooooo`0coooo0P0000Coool200002_oo
o`030000oooooooo00[oool00`000?ooooooo`0Ioooo003ooooo@Oooo`03o`00oooooooo03;oool2
00001?ooo`80000:oooo0P0000_oool00`000?ooooooo`0Ioooo003ooooo@_ooo`03o`00oooooooo
037oool200001?ooo`80000;oooo00<0003oooooool02Oooo`030000oooooooo01Woool00?oooom3
oooo00?o003oooooool0<?ooo`800004oooo0P0000_oool200002_ooo`030000oooooooo01Woool0
0?oooom4oooo00?o003oooooool0;oooo`800004oooo0P0000_oool200002_ooo`030000oooooooo
01Woool00?oooom5oooo00?o003oooooool0;oooo`030000oooooooo00;oool00`000?ooooooo`05
oooo00<0003oooooool00_ooo`80000:oooo00<0003oooooool06Oooo`00ooooodKoool00ol00?oo
ooooo`0^oooo0P0000;oool200002?ooo`030000oooooooo00<0000:oooo00<0003oooooool06Ooo
o`00ooooodKoool00ol00?ooooooo`0_oooo100000[oool400002oooo`030000oooooooo01Woool0
0?oooom7oooo00?o003oooooool0Boooo`030000oooooooo01Woool00?oooom8oooo00?o003ooooo
ool0B_ooo`030000oooooooo01Woool00?oooom9oooo00?o003oooooool0BOooo`030000oooooooo
01Woool00?oooom:oooo00?o003oooooool0B?ooo`80000Joooo003oooooBoooo`03o`00oooooooo
04Ooool00`000?ooooooo`0Ioooo003oooooBoooo`03o`00oooooooo04Ooool00`000?ooooooo`0I
oooo003oooooC?ooo`03o`00oooooooo04Koool00`000?ooooooo`0Ioooo003oooooC?ooo`03o`00
oooooooo04Koool00`000?ooooooo`0Ioooo003oooooCOooo`03o`00oooooooo04Goool00`000?oo
ooooo`0Ioooo003oooooCOooo`03o`00oooooooo04Goool00`000?ooooooo`0Ioooo003oooooC_oo
o`03o`00oooooooo04Coool00`000?ooooooo`0Ioooo003oooooCoooo`03o`00oooooooo04?oool0
0`000?ooooooo`0Ioooo003oooooCoooo`03o`00oooooooo04?oool00`000?ooooooo`0Ioooo003o
ooooD?ooo`03o`00oooooooo04;oool00`000?ooooooo`0Ioooo003oooooD?ooo`03o`00oooooooo
04;oool200006_ooo`00oooooe7oool00ol00?ooooooo`11oooo00<0003oooooool06Oooo`00oooo
oe;oool00ol00?ooooooo`10oooo00<0003oooooool06Oooo`00oooooe;oool00ol00?ooooooo`10
oooo00<0003oooooool06Oooo`00oooooe?oool00ol00?ooooooo`0ooooo00<0003oooooool06Ooo
o`00oooooe?oool00ol00?ooooooo`0ooooo00<0003oooooool06Oooo`00oooooeCoool00ol00?oo
ooooo`0noooo00<0003oooooool06Oooo`00oooooeCoool00ol00?ooooooo`0noooo00<0003ooooo
ool06Oooo`00oooooeGoool00ol00?ooooooo`0moooo00<0003oooooool06Oooo`00oooooeGoool0
0ol00?ooooooo`0moooo00<0003oooooool06Oooo`00oooooeKoool00ol00?ooooooo`0loooo00<0
003oooooool06Oooo`00oooooeKoool00ol00?ooooooo`0loooo00<0003oooooool06Oooo`00oooo
oeOoool00ol00?ooooooo`0koooo0P0001[oool00?oooomGoooo00?o003oooooool0>oooo`030000
oooooooo01Woool00?oooomHoooo00?o003oooooool0>_ooo`030000oooooooo01Woool00?oooomH
oooo00?o003oooooool0>_ooo`030000oooooooo01Woool00?oooomIoooo00?o003oooooool0>Ooo
o`030000oooooooo01Woool00?oooomIoooo00?o003oooooool0>Oooo`030000oooooooo01Woool0
0?oooomIoooo00?o003oooooool0>Oooo`030000oooooooo01Woool00?oooomJoooo00?o003ooooo
ool06oooo`@00004oooo0P0000Ooool200002_ooo`030000oooooooo01Woool00?oooomJoooo00?o
003oooooool06_ooo`800002oooo0P0000?oool200001oooo`80000:oooo00<0003oooooool06Ooo
o`00oooooe_oool00ol00?ooooooo`0Ioooo00<0003oooooool00_ooo`030000oooooooo00[oool2
00002_ooo`030000oooooooo01Woool00?oooomKoooo00?o003oooooool06?ooo`800004oooo0P00
00Koool800002Oooo`030000oooooooo01Woool00?oooomKoooo00?o003oooooool06?ooo`800004
oooo0P0000Koool00`000?ooooooo`02oooo0P0000[oool300006Oooo`00oooooecoool00ol00?oo
ooooo`0Goooo0P0000Coool200001oooo`040000oooooooooooo0P0000[oool00`000?ooooooo`0I
oooo003oooooG?ooo`03o`00oooooooo01Ooool200001?ooo`800008oooo00<0003oooooool00P00
00[oool00`000?ooooooo`0Ioooo003oooooGOooo`03o`00oooooooo01Koool200001?ooo`800008
oooo00<0003oooooool00P0000[oool00`000?ooooooo`0Ioooo003oooooGOooo`03o`00oooooooo
01Koool200001?ooo`800009oooo00@0003oool00000000:oooo00<0003oooooool06Oooo`00oooo
oekoool00ol00?ooooooo`0Foooo00<0003oooooool00_ooo`030000oooooooo00Woool300002_oo
o`030000oooooooo01Woool00?oooomNoooo00?o003oooooool05_ooo`800002oooo0P0000coool2
00002_ooo`030000oooooooo01Woool00?oooomNoooo00?o003oooooool05oooo`@0000=oooo0P00
00[oool00`000?ooooooo`0Ioooo003oooooGoooo`03o`00oooooooo03?oool00`000?ooooooo`0I
oooo003oooooGoooo`03o`00oooooooo03?oool00`000?ooooooo`0Ioooo003oooooH?ooo`03o`00
oooooooo03;oool00`000?ooooooo`0Ioooo003oooooH?ooo`03o`00oooooooo03;oool200006_oo
o`00ooooof3oool00ol00?ooooooo`0boooo00<0003oooooool06Oooo`00ooooof7oool00ol00?oo
ooooo`0aoooo00<0003oooooool06Oooo`00ooooof7oool00ol00?ooooooo`0aoooo00<0003ooooo
ool06Oooo`00ooooof;oool00ol00?ooooooo`0`oooo00<0003oooooool06Oooo`00ooooof;oool0
0ol00?ooooooo`0`oooo00<0003oooooool06Oooo`00ooooof?oool00ol00?ooooooo`0_oooo00<0
003oooooool06Oooo`00ooooof?oool00ol00?ooooooo`0_oooo00<0003oooooool06Oooo`00oooo
of?oool00ol00?ooooooo`0_oooo00<0003oooooool06Oooo`00ooooofCoool00ol00?ooooooo`0^
oooo00<0003oooooool06Oooo`00ooooofCoool00ol00?ooooooo`0^oooo00<0003oooooool06Ooo
o`00ooooofGoool00ol00?ooooooo`0]oooo00<0003oooooool06Oooo`00ooooofGoool00ol00?oo
ooooo`0]oooo0P0001[oool00?oooomUoooo00?o003oooooool0;Oooo`030000oooooooo01Woool0
0?oooomVoooo00?o003oooooool0;?ooo`030000oooooooo01Woool00?oooomVoooo00?o003ooooo
ool0;?ooo`030000oooooooo01Woool00?oooomWoooo00?o003oooooool0:oooo`030000oooooooo
01Woool00?oooomWoooo00?o003oooooool0:oooo`030000oooooooo01Woool00?oooomXoooo00?o
003oooooool0:_ooo`030000oooooooo01Woool00?oooomXoooo00?o003oooooool0:_ooo`030000
oooooooo01Woool00?oooomXoooo00?o003oooooool0:_ooo`030000oooooooo01Woool00?oooomY
oooo00?o003oooooool0:Oooo`030000oooooooo01Woool00?oooomYoooo00?o003oooooool0:Ooo
o`030000oooooooo01Woool00?oooomYoooo00?o003oooooool0:Oooo`80000Joooo003oooooJ_oo
o`03o`00oooooooo02Soool00`000?ooooooo`0Ioooo003oooooJ_ooo`03o`00oooooooo02Soool0
0`000?ooooooo`0Ioooo003oooooJ_ooo`03o`00oooooooo02Soool00`000?ooooooo`0Ioooo003o
ooooJoooo`03o`00oooooooo02Ooool00`000?ooooooo`0Ioooo003oooooJoooo`03o`00oooooooo
02Ooool00`000?ooooooo`0Ioooo003oooooJoooo`03o`00oooooooo02Ooool00`000?ooooooo`0I
oooo003oooooK?ooo`03o`00oooooooo02Koool00`000?ooooooo`0Ioooo003oooooK?ooo`03o`00
oooooooo00Woool400001?ooo`800004oooo100000_oool00`000?ooooooo`0Ioooo003oooooK?oo
o`03o`00oooooooo00Soool200000_ooo`800003oooo0P0000?oool200000_ooo`80000:oooo00<0
003oooooool06Oooo`00ooooofgoool00ol00?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool200001?ooo`800009oooo00<0003oooooool06Oooo`00ooooofgoool00ol00?oo
ooooo`06oooo0P0000Coool200001_ooo`800004oooo0P0000Woool300006Oooo`00ooooofgoool0
0ol00?ooooooo`06oooo0P0000Coool200001_ooo`800004oooo0P0000Woool00`000?ooooooo`0I
oooo003oooooK_ooo`03o`00oooooooo00Goool200001?ooo`800006oooo0P0000Coool200002Ooo
o`030000oooooooo01Woool00?oooom^oooo00?o003oooooool01Oooo`800004oooo0P0000Koool3
00000_ooo`80000:oooo00<0003oooooool06Oooo`00ooooofkoool00ol00?ooooooo`05oooo0P00
00Coool200001oooo`030000oooo00000080000;oooo00<0003oooooool06Oooo`00ooooofooool0
0ol00?ooooooo`04oooo0P0000Coool200001oooo`80000>oooo00<0003oooooool06Oooo`00oooo
ofooool00ol00?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo00Ooool200003Ooo
o`030000oooooooo01Woool00?oooom_oooo00?o003oooooool01Oooo`800002oooo0P0000[oool3
00002oooo`030000oooooooo01Woool00?oooom`oooo00?o003oooooool01Oooo`@0000=oooo0`00
00Woool00`000?ooooooo`0Ioooo003oooooL?ooo`03o`00oooooooo02;oool00`000?ooooooo`0I
oooo003oooooL?ooo`03o`00oooooooo02;oool00`000?ooooooo`0Ioooo003oooooLOooo`03o`00
oooooooo027oool00`000?ooooooo`0Ioooo003oooooLOooo`03o`00oooooooo027oool200006_oo
o`00ooooog7oool00ol00?ooooooo`0Qoooo00<0003oooooool06Oooo`00ooooog;oool00ol00?oo
ooooo`0Poooo00<0003oooooool06Oooo`00ooooog;oool00ol00?ooooooo`0Poooo00<0003ooooo
ool06Oooo`00ooooog;oool00ol00?ooooooo`0Poooo00<0003oooooool06Oooo`00ooooog?oool0
0ol00?ooooooo`0Ooooo00<0003oooooool06Oooo`00ooooog?oool00ol00?ooooooo`0Ooooo00<0
003oooooool06Oooo`00ooooog?oool00ol00?ooooooo`0Ooooo00<0003oooooool06Oooo`00oooo
ogCoool00ol00?ooooooo`0Noooo00<0003oooooool06Oooo`00ooooogCoool00ol00?ooooooo`0N
oooo00<0003oooooool06Oooo`00ooooogCoool00ol00?ooooooo`0Noooo00<0003oooooool06Ooo
o`00ooooogGoool00ol00?ooooooo`0Moooo0P0001[oool00?oooomeoooo00?o003oooooool07Ooo
o`030000oooooooo01Woool00?oooomeoooo00?o003oooooool07Oooo`030000oooooooo01Woool0
0?oooomfoooo00?o003oooooool07?ooo`030000oooooooo01Woool00?oooomfoooo00?o003ooooo
ool07?ooo`030000oooooooo01Woool00?oooomfoooo00?o003oooooool07?ooo`030000oooooooo
01Woool00?oooomgoooo00?o003oooooool06oooo`030000oooooooo01Woool00?oooomgoooo00?o
003oooooool06oooo`030000oooooooo01Woool00?oooomgoooo00?o003oooooool06oooo`030000
oooooooo01Woool00?oooomhoooo00?o003oooooool06_ooo`030000oooooooo01Woool00?oooomh
oooo00?o003oooooool06_ooo`030000oooooooo01Woool00?oooomhoooo00?o003oooooool06_oo
o`80000Joooo003oooooNOooo`03o`00oooooooo01Woool00`000?ooooooo`0Ioooo003oooooNOoo
o`03o`00oooooooo01Woool00`000?ooooooo`0Ioooo003oooooNOooo`03o`00oooooooo01Woool0
0`000?ooooooo`0Ioooo003oooooN_ooo`03o`00oooooooo01Soool00`000?ooooooo`0Ioooo003o
ooooN_ooo`03o`00oooooooo01Soool00`000?ooooooo`0Ioooo003oooooN_ooo`03o`00oooooooo
01Soool00`000?ooooooo`0Ioooo003oooooN_ooo`03o`00oooooooo01Soool00`000?ooooooo`0I
oooo003oooooN?ooo`<000000ol00?ooooooo`02oooo0P0000Coool400002oooo`030000oooooooo
01Woool00?oooomgoooo0P0000;oool00ol000000?ooo`02oooo0P0000?oool200000oooo`030000
oooooooo00Soool00`000?ooooooo`0Ioooo003oooooMoooo`060000ooooooooooooo`0000001ooo
o`800004oooo0P0000Woool00`000?ooooooo`0Ioooo003oooooM_ooo`800004oooo00?o0000003o
ool01Oooo`800004oooo0P0000Woool00`000?ooooooo`0Ioooo003oooooM_ooo`800004oooo00?o
0000003oool01_ooo`040000oooooooooooo0P0000[oool300006Oooo`00ooooogKoool200001?oo
o`03o`000000oooo00Ooool400002oooo`030000oooooooo01Woool00?oooomfoooo0P0000Coool0
0`000?l00?ooo`07oooo0`0000coool00`000?ooooooo`0Ioooo003oooooM_ooo`800004oooo00<0
003o003oool01_ooo`800002oooo0P0000[oool00`000?ooooooo`0Ioooo003oooooM_ooo`800004
oooo00<0003o003oool01Oooo`800004oooo0P0000Woool00`000?ooooooo`0Ioooo003oooooMooo
o`030000oooooooo00;oool00`000?l00?ooo`05oooo0P0000Coool200002Oooo`030000oooooooo
01Woool00?oooomgoooo0P0000;oool2000000?ooooo003oool01Oooo`800003oooo00<0003ooooo
ool02?ooo`030000oooooooo01Woool00?oooomhoooo100000;oool00ol00?ooooooo`05oooo1000
00_oool00`000?ooooooo`0Ioooo003oooooO_ooo`03o`00oooooooo01Coool00`000?ooooooo`0I
oooo003oooooOoooo`03o`00oooooooo01?oool00`000?ooooooo`0Ioooo003oooooOoooo`03o`00
oooooooo01?oool00`000?ooooooo`0Ioooo003oooooOoooo`03o`00oooooooo01?oool200006_oo
o`00oooooh3oool00ol00?ooooooo`0Boooo00<0003oooooool06Oooo`00oooooh3oool00ol00?oo
ooooo`0Boooo00<0003oooooool06Oooo`00oooooh3oool00ol00?ooooooo`0Boooo00<0003ooooo
ool06Oooo`00oooooh7oool00ol00?ooooooo`0Aoooo00<0003oooooool06Oooo`00oooooh7oool0
0ol00?ooooooo`0Aoooo00<0003oooooool06Oooo`00oooooh;oool00ol00?ooooooo`0@oooo00<0
003oooooool06Oooo`00oooooh;oool00ol00?ooooooo`0@oooo00<0003oooooool06Oooo`00oooo
oh;oool00ol00?ooooooo`0@oooo00<0003oooooool06Oooo`00oooooh?oool00ol00?ooooooo`0?
oooo00<0003oooooool06Oooo`00oooooh?oool00ol00?ooooooo`0?oooo00<0003oooooool06Ooo
o`00ooooohCoool00ol00?ooooooo`0>oooo00<0003oooooool06Oooo`00ooooohCoool00ol00?oo
ooooo`0>oooo0P0001[oool00?oooon5oooo00?o003oooooool03Oooo`030000oooooooo01Woool0
0?oooon5oooo00?o003oooooool03Oooo`030000oooooooo01Woool00?oooon6oooo00?o003ooooo
ool03?ooo`030000oooooooo01Woool00?oooon6oooo00?o003oooooool03?ooo`030000oooooooo
01Woool00?oooon7oooo00?o003oooooool02oooo`030000oooooooo01Woool00?oooon7oooo00?o
003oooooool02oooo`030000oooooooo01Woool00?oooon8oooo00?o003oooooool02_ooo`030000
oooooooo01Woool00?oooon8oooo00?o003oooooool02_ooo`030000oooooooo01Woool00?oooon9
oooo00?o003oooooool02Oooo`030000oooooooo01Woool00?oooon9oooo00?o003oooooool02Ooo
o`030000oooooooo01Woool00?oooon:oooo00?o003oooooool02?ooo`80000Joooo003oooooR_oo
o`03o`00oooooooo00Soool00`000?ooooooo`0Ioooo003oooooRoooo`03o`00oooooooo00Ooool0
0`000?ooooooo`0Ioooo003oooooRoooo`03o`00oooooooo00Ooool00`000?ooooooo`0Ioooo003o
ooooS?ooo`03o`00oooooooo00Koool00`000?ooooooo`0Ioooo003oooooS?ooo`03o`00oooooooo
00Koool00`000?ooooooo`0Ioooo003oooooSOooo`03o`00oooooooo00Goool00`000?ooooooo`0I
oooo003oooooSOooo`03o`00oooooooo00Goool00`000?ooooooo`0Ioooo003oooooQOooo`H00003
oooo00?o003oooooool01?ooo`030000oooooooo01Woool00?oooon7oooo0P0000Koool2o`001?oo
o`030000oooooooo01Woool00?oooon7oooo0P0000Soool01Ol00?ooooooooooo`00000Koooo003o
ooooQoooo`800009oooo1?l00080000Ioooo003oooooQoooo`80000<oooo00<0003oooooool06Ooo
o`00ooooohOoool200003?ooo`030000oooooooo01Woool00?oooon7oooo0P0000coool00`000?oo
ooooo`0Ioooo003oooooQoooo`80000<oooo00<0003oooooool06Oooo`00ooooohOoool200003?oo
o`030000oooooooo01Woool00?oooon7oooo0P0000coool00`000?ooooooo`0Ioooo003oooooQOoo
o`@0000Xoooo003oooooQoooo`80000Xoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-54.9474, -0.120223, 0.20393,
   0.00659929}}]
}, Open  ]],

Cell["\<\
The superposition of both of these curves also is very convincing and \
thoroughly similar:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Figure[2] = 
      Show[Figure[LeftHandSide, 2], Figure[RightHandSide, 2], 
        AxesLabel \[Rule] {"\<h\>", "\<p[h]\>"}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.00952381 0.0147151 0.588604 [
[.11905 .00222 -12.5 -15 ]
[.11905 .00222 12.5 0 ]
[.30952 .00222 -12.5 -15 ]
[.30952 .00222 12.5 0 ]
[.69048 .00222 -8 -15 ]
[.69048 .00222 8 0 ]
[.88095 .00222 -8 -15 ]
[.88095 .00222 8 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.4875 .13244 -19 -7.5 ]
[.4875 .13244 0 7.5 ]
[.4875 .25016 -19 -7.5 ]
[.4875 .25016 0 7.5 ]
[.4875 .36788 -19 -7.5 ]
[.4875 .36788 0 7.5 ]
[.4875 .4856 -19 -7.5 ]
[.4875 .4856 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -12 0 ]
[.5 .64303 12 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .01472 m
.11905 .02097 L
s
gsave
.11905 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30952 .01472 m
.30952 .02097 L
s
gsave
.30952 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.69048 .01472 m
.69048 .02097 L
s
gsave
.69048 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 .01472 m
.88095 .02097 L
s
gsave
.88095 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -73 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(@) show
72.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.937500 14.625000 moveto
(D) show
82.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01821 m
.04313 .01856 L
.06419 .01901 L
.08398 .01951 L
.10301 .02008 L
.12326 .0208 L
.14276 .02164 L
.16348 .02273 L
.18344 .02403 L
.20265 .0256 L
.22308 .02772 L
.24276 .03036 L
.26168 .03368 L
.28182 .0384 L
.3012 .0446 L
.31106 .04862 L
.32182 .05389 L
.34167 .06683 L
.35151 .07532 L
.36199 .08644 L
.37198 .09951 L
.38278 .11712 L
.40282 .16272 L
.41279 .19368 L
.42332 .23387 L
.4423 .32797 L
.46251 .45237 L
.4725 .5133 L
.47742 .54004 L
.48197 .56165 L
.48607 .57787 L
.4906 .59151 L
.49295 .59662 L
.49515 .60014 L
.49637 .60153 L
.49748 .60246 L
.49806 .60281 L
.4987 .60309 L
.49903 .60319 L
.49937 .60327 L
.49999 .60332 L
s
.50001 .60332 m
.5006 .60327 L
.50113 .60314 L
.50175 .6029 L
.50233 .60258 L
.50337 .60178 L
.5045 .60058 L
.50574 .59887 L
.50705 .59662 L
.50941 .59147 L
.51413 .57715 L
.51933 .55585 L
.54039 .43389 L
.56054 .31214 L
.57992 .22062 L
.59049 .1828 L
.60053 .15368 L
.61963 .11283 L
.62947 .09744 L
.63995 .08419 L
.64994 .07397 L
.66074 .06498 L
.68078 .05252 L
.69075 .04783 L
.70128 .04369 L
.72026 .03784 L
.74047 .03326 L
.75993 .02996 L
.78061 .0273 L
.80053 .02531 L
.8197 .02381 L
.84009 .02252 L
.85972 .02152 L
.87859 .02073 L
.8987 .02002 L
.91804 .01946 L
.93861 .01895 L
.95842 .01853 L
.97619 .01821 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
04[oool200001?ooo`@0000boooo1`0000Coool40000Koooo`L00004oooo100003Ooool200001?oo
o`@0001Loooo001:oooo0P0000?oool200000_ooo`80000boooo1`0000;oool200000_ooo`80001_
oooo1`0000;oool200000_ooo`80000foooo0P0000?oool200000_ooo`80001Koooo001:oooo0P00
00?oool00`000?ooooooo`02oooo00<0003oooooool0<Oooo`030000oooooooo00;oool010000?oo
ooooo`0000Coool00`000?ooooooo`1^oooo00<0003oooooool00_ooo`040000oooooooo00001?oo
o`030000oooooooo03Coool200000oooo`030000oooooooo00;oool00`000?ooooooo`1Ioooo0015
oooo20000003oooo0000000000Coool20000<oooo`030000oooooooo00?oool200001?ooo`80001`
oooo00<0003oooooool00oooo`800004oooo0P00033oool8000000?oool0000000001?ooo`80001J
oooo000ioooo2@0000?oool00`000?ooooooo`02oooo0P0000;oool200001?ooo`80000Uoooo2@00
00Koool00`000?ooooooo`02oooo0P0000Coool20000LOooo`030000oooooooo00;oool200001?oo
o`80000`oooo00<0003oooooool00_ooo`800002oooo0P0000Coool20000F_ooo`00A_ooo`040000
oooooooooooo0P0000;oool200001?ooo`80000doooo0P0000?oool200001?ooo`80001aoooo0P00
00?oool200001?ooo`80000aoooo00@0003oooooooooool200000_ooo`800004oooo0P0005[oool0
04Ooool00`000?ooooooo`0200000_ooo`800004oooo0P0003Goool010000?ooooooooooo`800004
oooo0P0007;oool010000?ooooooooooo`800004oooo0P0003;oool00`000?ooooooo`0200000_oo
o`800004oooo0P0005[oool004Ooool00`000?ooooooo`0200000_ooo`800004oooo0P0003Goool2
00000_ooo`800004oooo0P0007;oool200000_ooo`800004oooo0P0003;oool00`000?ooooooo`02
00000_ooo`800004oooo0P0005[oool004Soool010000?ooo`00000000;oool200001?ooo`80000e
oooo0P0000;oool200001?ooo`80001boooo0P0000;oool200001?ooo`80000coooo00@0003oool0
00000002oooo0P0000Coool20000F_ooo`00BOooo`<00003oooo00<0003oooooool00_ooo`030000
oooooooo02ooool00`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02oooo00<0003ooooo
ool0K?ooo`030000oooooooo00;oool200000oooo`030000oooooooo00;oool00`000?ooooooo`0c
oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool0FOooo`00B_ooo`800003oooo0P00
00;oool20000<_ooo`030000oooooooo00<00003oooo0P0000;oool20000Koooo`030000oooooooo
00<00003oooo0P0000;oool20000=_ooo`800003oooo0P0000;oool20000Foooo`00B_ooo`800004
oooo100003Coool400001Oooo`@0001aoooo100000Goool40000=oooo`800004oooo100005coool0
0?oooonaoooo003ooooo/Oooo`00boooo`030000oooooooo0>;oool00<_oool00`000?ooooooo`3R
oooo003;oooo00<0003oooooool0]Oooo`@000000oooo`000000000200009?ooo`00boooo`030000
oooooooo0;Koool200000oooo`80000Uoooo003;oooo00<0003oooooool0]_ooo`800003oooo0P00
02Goool001oooooo0000F`0000_oool200000oooo`80000Uoooo000Woooo00<0003oooooool03Ooo
o`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?oo
ooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0
003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo
00goool00`000?ooooooo`0Boooo0P0000?oool200009Oooo`009ooooaoo0002oooo00<0003ooooo
ool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo00goool0
0`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003ooooo
ool03Oooo`040000oooooooooooo7_l001Coool200000oooo`80000Uoooo0016oooo5Ol002ooool0
0`000?ooooooo`0noooo00<0003oooooool0?oooo`030000oooooooo02gooolEo`00<_ooo`<00002
oooo0P0002Goool005_oool>o`00H_ooo`030000oooooooo06;oool=o`00Aoooo`8000001?ooo`00
0000000002Koool006Woool7o`00Foooo`030000oooooooo05_oool7o`00E?ooo`80000Zoooo001`
oooo1ol005Coool00`000?ooooooo`1Doooo1ol005_oool20000:_ooo`00Moooo`Co001@oooo00<0
003oooooool0COooo`Oo001Roooo0P0002[oool007_oool4o`00C?ooo`030000oooooooo04Soool5
o`00J?ooo`<0000Zoooo001ooooo0ol004Woool00`000?ooooooo`15oooo0ol006koool20000:_oo
o`00P_ooo`Co0015oooo00<0003oooooool0@_ooo`?o002Moooo0026oooo0ol004;oool20000@Ooo
o`;o002Poooo0029oooo0ol003ooool00`000?ooooooo`0noooo0_l00:;oool008coool2o`00?Ooo
o`030000oooooooo03coool2o`00Y?ooo`00S_ooo`03o`00oooooooo03[oool00`000?ooooooo`0j
oooo0_l00:Koool008ooool2o`00>_ooo`030000oooooooo03Woool00ol00?ooooooo`2Voooo002A
oooo0_l003Soool00`000?ooooooo`0hoooo00?o003oooooool0Yoooo`00Toooo`;o000foooo00<0
003oooooool0=_ooo`;o002Zoooo002Eoooo00?o003oooooool0<oooo`030000oooooooo03Goool0
0ol00?ooooooo`2Zoooo002Foooo00?o003oooooool0<_ooo`030000oooooooo03Coool00ol00?oo
ooooo`2[oooo002Goooo00?o003oooooool0<Oooo`030000oooooooo03;oool2o`00[_ooo`00V?oo
o`03o`00oooooooo033oool20000<_ooo`03o`00oooooooo0:koool009Woool00ol00?ooooooo`0_
oooo00<0003oooooool0<?ooo`03o`00oooooooo0:ooool009[oool00ol00?ooooooo`0^oooo00<0
003oooooool0;_ooo`;o002boooo002Koooo00?o003oooooool0;Oooo`030000oooooooo02goool0
0ol00?ooooooo`2boooo002Loooo00?o003oooooool0;?ooo`030000oooooooo02coool00ol00?oo
ooooo`2coooo002Moooo00?o003oooooool0:oooo`030000oooooooo02coool00ol00?ooooooo`2c
oooo002Moooo00?o003oooooool0:oooo`030000oooooooo02_oool00ol00?ooooooo`2doooo002N
oooo00?o003oooooool0:_ooo`030000oooooooo02_oool00ol00?ooooooo`2doooo002Noooo00?o
003oooooool0:_ooo`030000oooooooo02[oool00ol00?ooooooo`2eoooo002Ooooo00?o003ooooo
ool0:Oooo`030000oooooooo02Woool00ol00?ooooooo`2foooo002Poooo00?o003oooooool0:?oo
o`80000Yoooo00?o003oooooool0]oooo`00X?ooo`03o`00oooooooo02Soool00`000?ooooooo`0X
oooo00?o003oooooool0]oooo`00XOooo`03o`00oooooooo02Ooool00`000?ooooooo`0Woooo00?o
003oooooool0^?ooo`00X_ooo`03o`00oooooooo02Koool00`000?ooooooo`0Voooo00?o003ooooo
ool0^Oooo`00X_ooo`03o`00oooooooo02Koool00`000?ooooooo`0Voooo00?o003oooooool0^Ooo
o`00Xoooo`03o`00oooooooo02Goool00`000?ooooooo`0Uoooo00?o003oooooool0^_ooo`00Xooo
o`03o`00oooooooo00Woool400001?ooo`800002oooo1`0000Woool00`000?ooooooo`0Uoooo00?o
003oooooool0^_ooo`00Y?ooo`03o`00oooooooo00Ooool200000_ooo`800003oooo0P0000?oool7
00002?ooo`030000oooooooo02Coool00ol00?ooooooo`2koooo002Toooo00?o003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`0Toooo00?o003oooooool0^oooo`00YOooo`03o`00oooooooo00Goool2
00001?ooo`800009oooo00<0003oooooool02_ooo`030000oooooooo02?oool00ol00?ooooooo`2l
oooo002Uoooo00?o003oooooool01Oooo`800004oooo0P0000[oool00`000?ooooooo`09oooo0`00
02?oool00ol00?ooooooo`2loooo002Voooo00?o003oooooool01?ooo`800004oooo0P0000[oool2
00002_ooo`030000oooooooo02?oool00ol00?ooooooo`2loooo002Voooo00?o003oooooool01?oo
o`800004oooo0P0000_oool00`000?ooooooo`08oooo00<0003oooooool08_ooo`03o`00oooooooo
0;goool00:Ooool00ol00?ooooooo`03oooo0P0000Coool200002oooo`800009oooo00<0003ooooo
ool08_ooo`03o`00oooooooo0;goool00:Ooool00ol00?ooooooo`03oooo0P0000Coool200002ooo
o`800009oooo00<0003oooooool08Oooo`03o`00oooooooo0;koool00:Soool00ol00?ooooooo`03
oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`02oooo0P0000Woool0
0`000?ooooooo`0Qoooo00?o003oooooool0__ooo`00Z?ooo`03o`00oooooooo00?oool200000_oo
o`800008oooo00<0003oooooool00`0000Woool00`000?ooooooo`0Poooo00?o003oooooool0_ooo
o`00ZOooo`03o`00oooooooo00?oool400002_ooo`@0000:oooo00<0003oooooool08?ooo`03o`00
oooooooo0;ooool00:Woool00ol00?ooooooo`0Ooooo00<0003oooooool08?ooo`03o`00oooooooo
0;ooool00:[oool00ol00?ooooooo`0Noooo00<0003oooooool07oooo`03o`00oooooooo0<3oool0
0:[oool00ol00?ooooooo`0Noooo0P00023oool00ol00?ooooooo`30oooo002Zoooo00?o003ooooo
ool07_ooo`030000oooooooo01koool00ol00?ooooooo`31oooo002[oooo00?o003oooooool07Ooo
o`030000oooooooo01koool00ol00?ooooooo`31oooo002[oooo00?o003oooooool07Oooo`030000
oooooooo01koool00ol00?ooooooo`31oooo002[oooo00?o003oooooool07Oooo`030000oooooooo
01goool00ol00?ooooooo`32oooo002[oooo00?o003oooooool07Oooo`030000oooooooo01goool0
0ol00?ooooooo`32oooo002/oooo00?o003oooooool07?ooo`030000oooooooo01coool00ol00?oo
ooooo`33oooo002/oooo00?o003oooooool07?ooo`030000oooooooo01coool00ol00?ooooooo`33
oooo002/oooo00?o003oooooool07?ooo`030000oooooooo01coool00ol00?ooooooo`33oooo002/
oooo00?o003oooooool07?ooo`030000oooooooo01coool00ol00?ooooooo`33oooo002]oooo00?o
003oooooool06oooo`80000Loooo00?o003oooooool0a?ooo`00[Oooo`03o`00oooooooo01_oool0
0`000?ooooooo`0Koooo00?o003oooooool0a?ooo`00[Oooo`03o`00oooooooo01_oool00`000?oo
ooooo`0Koooo00?o003oooooool0a?ooo`00[_ooo`03o`00oooooooo01[oool00`000?ooooooo`0K
oooo00?o003oooooool0a?ooo`00[_ooo`03o`00oooooooo01[oool00`000?ooooooo`0Joooo00?o
003oooooool0aOooo`00[_ooo`03o`00oooooooo01[oool00`000?ooooooo`0Joooo00?o003ooooo
ool0aOooo`00[_ooo`03o`00oooooooo01[oool00`000?ooooooo`0Joooo00?o003oooooool0aOoo
o`00[oooo`03o`00oooooooo01Woool00`000?ooooooo`0Joooo00?o003oooooool0aOooo`00[ooo
o`03o`00oooooooo01Woool00`000?ooooooo`0Ioooo00?o003oooooool0a_ooo`00[oooo`03o`00
oooooooo01Woool00`000?ooooooo`0Ioooo00?o003oooooool0a_ooo`00/?ooo`03o`00oooooooo
01Soool200006_ooo`03o`00oooooooo0<Koool00;3oool00ol00?ooooooo`0Hoooo00<0003ooooo
ool06Oooo`03o`00oooooooo0<Koool00;3oool00ol00?ooooooo`0Hoooo00<0003oooooool06Ooo
o`03o`00oooooooo0<Koool00;3oool00ol00?ooooooo`0Hoooo00<0003oooooool06?ooo`03o`00
oooooooo0<Ooool00;7oool00ol00?ooooooo`0Goooo00<0003oooooool06?ooo`03o`00oooooooo
0<Ooool00;7oool00ol00?ooooooo`0Goooo00<0003oooooool06?ooo`03o`00oooooooo0<Ooool0
0;7oool00ol00?ooooooo`0Goooo00<0003oooooool06?ooo`03o`00oooooooo0<Ooool00:ooool2
000000?o0000003oool00oooo`800007oooo0P0000Woool00`000?ooooooo`0Goooo00?o003ooooo
ool0b?ooo`00[_ooo`800002oooo00?o0000003oool00_ooo`800007oooo0P0000Woool00`000?oo
ooooo`0Goooo00?o003oooooool0b?ooo`00[_ooo`060000ooooooooooooo`0000003?ooo`800009
oooo00<0003oooooool05oooo`03o`00oooooooo0<Soool00:goool200000oooo`03o`0000000000
00Koool800002?ooo`030000oooooooo01Ooool00ol00?ooooooo`38oooo002]oooo0P0000?oool0
0ol0000000000006oooo00<0003oooooool00_ooo`800009oooo0`0001Ooool00ol00?ooooooo`38
oooo002]oooo0P0000?oool00ol0000000000007oooo00@0003oooooooooool200002Oooo`030000
oooooooo01Koool00ol00?ooooooo`39oooo002]oooo0P0000Coool00ol000000?ooo`07oooo00<0
003oooooool00P0000Woool00`000?ooooooo`0Foooo00?o003oooooool0bOooo`00[Oooo`800004
oooo00?o0000003oool01oooo`030000oooooooo00800009oooo00<0003oooooool05_ooo`03o`00
oooooooo0<Woool00:goool200001?ooo`03o`000000oooo00Soool010000?ooo`00000000Woool0
0`000?ooooooo`0Foooo00?o003oooooool0bOooo`00[_ooo`030000oooooooo00;oool00ol00?oo
ooooo`09oooo0`0000Woool00`000?ooooooo`0Foooo00?o003oooooool0bOooo`00[_ooo`800002
oooo00<0003o003oool02oooo`800009oooo00<0003oooooool05Oooo`03o`00oooooooo0<[oool0
0:ooool4000000?o003oooooool02_ooo`800009oooo00<0003oooooool05Oooo`03o`00oooooooo
0<[oool00;Coool00ol00?ooooooo`0Doooo00<0003oooooool05Oooo`03o`00oooooooo0<[oool0
0;Coool00ol00?ooooooo`0Doooo00<0003oooooool05Oooo`03o`00oooooooo0<[oool00;Coool0
0ol00?ooooooo`0Doooo0P0001Goool00ol00?ooooooo`3;oooo002doooo00?o003oooooool05?oo
o`030000oooooooo01Coool00ol00?ooooooo`3;oooo002doooo00?o003oooooool05?ooo`030000
oooooooo01Coool00ol00?ooooooo`3;oooo002eoooo00?o003oooooool04oooo`030000oooooooo
01Coool00ol00?ooooooo`3;oooo002eoooo00?o003oooooool04oooo`030000oooooooo01Coool0
0ol00?ooooooo`3;oooo002eoooo00?o003oooooool04oooo`030000oooooooo01?oool00ol00?oo
ooooo`3<oooo002eoooo00?o003oooooool04oooo`030000oooooooo01?oool00ol00?ooooooo`3<
oooo002eoooo00?o003oooooool04oooo`030000oooooooo01?oool00ol00?ooooooo`3<oooo002f
oooo00?o003oooooool04_ooo`030000oooooooo01?oool00ol00?ooooooo`3<oooo002foooo00?o
003oooooool04_ooo`030000oooooooo01;oool00ol00?ooooooo`3=oooo002foooo00?o003ooooo
ool04_ooo`80000Coooo00?o003oooooool0cOooo`00]_ooo`03o`00oooooooo01;oool00`000?oo
ooooo`0Boooo00?o003oooooool0cOooo`00]_ooo`03o`00oooooooo01;oool00`000?ooooooo`0B
oooo00?o003oooooool0cOooo`00]_ooo`03o`00oooooooo01;oool00`000?ooooooo`0Boooo00?o
003oooooool0cOooo`00]oooo`03o`00oooooooo017oool00`000?ooooooo`0Boooo00?o003ooooo
ool0cOooo`00]oooo`03o`00oooooooo017oool00`000?ooooooo`0Aoooo00?o003oooooool0c_oo
o`00]oooo`03o`00oooooooo017oool00`000?ooooooo`0Aoooo00?o003oooooool0c_ooo`00]ooo
o`03o`00oooooooo017oool00`000?ooooooo`0Aoooo00?o003oooooool0c_ooo`00]oooo`03o`00
oooooooo017oool00`000?ooooooo`0Aoooo00?o003oooooool0c_ooo`00]oooo`03o`00oooooooo
017oool00`000?ooooooo`0Aoooo00?o003oooooool0c_ooo`00^?ooo`03o`00oooooooo013oool2
00004_ooo`03o`00oooooooo0<koool00;Soool00ol00?ooooooo`0@oooo00<0003oooooool04?oo
o`03o`00oooooooo0<ooool00;Soool00ol00?ooooooo`0@oooo00<0003oooooool04?ooo`03o`00
oooooooo0<ooool00;Soool00ol00?ooooooo`0@oooo00<0003oooooool04?ooo`03o`00oooooooo
0<ooool00;Soool00ol00?ooooooo`0@oooo00<0003oooooool04?ooo`03o`00oooooooo0<ooool0
0;Soool00ol00?ooooooo`0@oooo00<0003oooooool04?ooo`03o`00oooooooo0<ooool00:ooool4
00001?ooo`8000001?l00?ooooooooooo`@0000:oooo00<0003oooooool04?ooo`03o`00oooooooo
0<ooool00:koool200000_ooo`800003oooo0P000003o`00oooooooo00800002oooo0P0000Woool0
0`000?ooooooo`0?oooo00?o003oooooool0d?ooo`00[_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo00Co003oool000000004oooo0P0000Soool00`000?ooooooo`0?oooo00?o003ooooo
ool0d?ooo`00[Oooo`800004oooo0P0000Coool01?l00?ooo`00000000Coool200002?ooo`030000
oooooooo00ooool00ol00?ooooooo`3@oooo002]oooo0P0000Coool200001?ooo`04o`00oooo0000
00001?ooo`800008oooo0`0000ooool00ol00?ooooooo`3@oooo002]oooo0P0000Coool200001?oo
o`04o`00oooo000000001?ooo`800008oooo00<0003oooooool03oooo`03o`00oooooooo0=3oool0
0:goool200001?ooo`800005oooo00Co0000000000000002oooo0P0000Woool00`000?ooooooo`0?
oooo00?o003oooooool0d?ooo`00[Oooo`800004oooo0P0000Goool01?l00?ooo`000?ooo`<0000:
oooo00<0003oooooool03_ooo`03o`00oooooooo0=7oool00:goool200001?ooo`800005oooo00Co
003oool00000000=oooo00<0003oooooool03_ooo`03o`00oooooooo0=7oool00:koool00`000?oo
ooooo`02oooo00<0003oooooool01?ooo`03o`00oooooooo0080000<oooo00<0003oooooool03_oo
o`03o`00oooooooo0=7oool00:koool200000_ooo`800006oooo00Co003oooooooooool300002_oo
o`030000oooooooo00koool00ol00?ooooooo`3Aoooo002_oooo100000Ooool00ol00?ooooooo`03
oooo0`0000Soool00`000?ooooooo`0>oooo00?o003oooooool0dOooo`00^oooo`03o`00oooooooo
00goool00`000?ooooooo`0>oooo00?o003oooooool0dOooo`00^oooo`03o`00oooooooo00goool0
0`000?ooooooo`0=oooo00?o003oooooool0d_ooo`00^oooo`03o`00oooooooo00goool200003_oo
o`03o`00oooooooo0=;oool00;_oool00ol00?ooooooo`0=oooo00<0003oooooool03Oooo`03o`00
oooooooo0=;oool00;_oool00ol00?ooooooo`0=oooo00<0003oooooool03Oooo`03o`00oooooooo
0=;oool00;_oool00ol00?ooooooo`0=oooo00<0003oooooool03Oooo`03o`00oooooooo0=;oool0
0;coool00ol00?ooooooo`0<oooo00<0003oooooool03Oooo`03o`00oooooooo0=;oool00;coool0
0ol00?ooooooo`0<oooo00<0003oooooool03?ooo`03o`00oooooooo0=?oool00;coool00ol00?oo
ooooo`0<oooo00<0003oooooool03?ooo`03o`00oooooooo0=?oool00;coool00ol00?ooooooo`0<
oooo00<0003oooooool03?ooo`03o`00oooooooo0=?oool00;coool00ol00?ooooooo`0<oooo00<0
003oooooool03?ooo`03o`00oooooooo0=?oool00;coool00ol00?ooooooo`0<oooo00<0003ooooo
ool03?ooo`03o`00oooooooo0=?oool00;goool00ol00?ooooooo`0;oooo0P0000goool00ol00?oo
ooooo`3Coooo002moooo00?o003oooooool02oooo`030000oooooooo00_oool00ol00?ooooooo`3D
oooo002moooo00?o003oooooool02oooo`030000oooooooo00_oool00ol00?ooooooo`3Doooo002m
oooo00?o003oooooool02oooo`030000oooooooo00_oool00ol00?ooooooo`3Doooo002moooo00?o
003oooooool02oooo`030000oooooooo00_oool00ol00?ooooooo`3Doooo002moooo00?o003ooooo
ool02oooo`030000oooooooo00_oool00ol00?ooooooo`3Doooo002noooo00?o003oooooool02_oo
o`030000oooooooo00_oool00ol00?ooooooo`3Doooo002noooo00?o003oooooool02_ooo`030000
oooooooo00[oool00ol00?ooooooo`3Eoooo002noooo00?o003oooooool02_ooo`030000oooooooo
00[oool00ol00?ooooooo`3Eoooo002noooo00?o003oooooool02_ooo`030000oooooooo00[oool0
0ol00?ooooooo`3Eoooo002noooo00?o003oooooool02_ooo`030000oooooooo00[oool00ol00?oo
ooooo`3Eoooo002noooo00?o003oooooool02_ooo`80000;oooo00?o003oooooool0eOooo`00_ooo
o`03o`00oooooooo00Woool00`000?ooooooo`0:oooo00?o003oooooool0eOooo`00_oooo`03o`00
oooooooo00Woool00`000?ooooooo`09oooo00?o003oooooool0e_ooo`00_oooo`03o`00oooooooo
00Woool00`000?ooooooo`09oooo00?o003oooooool0e_ooo`00_oooo`03o`00oooooooo00Woool0
0`000?ooooooo`09oooo00?o003oooooool0e_ooo`00_oooo`03o`00oooooooo00Woool00`000?oo
ooooo`09oooo00?o003oooooool0e_ooo`00[oooo`@00004oooo0P0000Coool3000000?o003ooooo
ool02?ooo`030000oooooooo00Woool00ol00?ooooooo`3Foooo002^oooo0P0000;oool200000ooo
o`800003oooo0P0000;oool00ol000000?ooo`08oooo00<0003oooooool02Oooo`03o`00oooooooo
0=Koool00:koool00`000?ooooooo`02oooo00<0003oooooool01Oooo`800003oooo00?o00000000
00002?ooo`030000oooooooo00Soool00ol00?ooooooo`3Goooo002]oooo0P0000Coool200001_oo
o`800003oooo00?o0000000000002?ooo`030000oooooooo00Soool00ol00?ooooooo`3Goooo002]
oooo0P0000Coool200001oooo`060000ooooooooooooo`0000002Oooo`<00008oooo00?o003ooooo
ool0eoooo`00[Oooo`800004oooo0P0000Soool3000000?o003oooooool02?ooo`030000oooooooo
00Soool00ol00?ooooooo`3Goooo002]oooo0P0000Coool200002?ooo`<000000oooool00?ooo`08
oooo00<0003oooooool02?ooo`03o`00oooooooo0=Ooool00:goool200001?ooo`800007oooo0P00
00;oool00`000?l00?ooo`08oooo00<0003oooooool02?ooo`03o`00oooooooo0=Ooool00:goool2
00001?ooo`800006oooo0P0000Coool00ol000000?ooo`07oooo00<0003oooooool01oooo`03o`00
oooooooo0=Soool00:koool00`000?ooooooo`02oooo00<0003oooooool01Oooo`800004oooo00?o
0000003oool01oooo`030000oooooooo00Ooool00ol00?ooooooo`3Hoooo002^oooo0P0000;oool2
00002?ooo`800003oooo00?o003oooooool01oooo`030000oooooooo00Ooool00ol00?ooooooo`3H
oooo002_oooo100000[oool4000000?ooooo003oool01oooo`030000oooooooo00Ooool00ol00?oo
ooooo`3Hoooo0032oooo00?o003oooooool01_ooo`030000oooooooo00Ooool00ol00?ooooooo`3H
oooo0032oooo00?o003oooooool01_ooo`030000oooooooo00Ooool00ol00?ooooooo`3Hoooo0032
oooo00?o003oooooool01_ooo`800007oooo00?o003oooooool0fOooo`00`_ooo`03o`00oooooooo
00Koool00`000?ooooooo`06oooo00?o003oooooool0fOooo`00`_ooo`03o`00oooooooo00Koool0
0`000?ooooooo`06oooo00?o003oooooool0fOooo`00`_ooo`03o`00oooooooo00Koool00`000?oo
ooooo`06oooo00?o003oooooool0fOooo`00`oooo`03o`00oooooooo00Goool00`000?ooooooo`06
oooo00?o003oooooool0fOooo`00`oooo`03o`00oooooooo00Goool00`000?ooooooo`06oooo00?o
003oooooool0fOooo`00`oooo`03o`00oooooooo00Goool00`000?ooooooo`05oooo00?o003ooooo
ool0f_ooo`00`oooo`03o`00oooooooo00Goool00`000?ooooooo`05oooo00?o003oooooool0f_oo
o`00`oooo`03o`00oooooooo00Goool00`000?ooooooo`05oooo00?o003oooooool0f_ooo`00`ooo
o`03o`00oooooooo00Goool00`000?ooooooo`05oooo00?o003oooooool0f_ooo`00a?ooo`03o`00
oooooooo00Coool200001_ooo`03o`00oooooooo0=[oool00<Coool00ol00?ooooooo`04oooo00<0
003oooooool01Oooo`03o`00oooooooo0=[oool00<Coool00ol00?ooooooo`04oooo00<0003ooooo
ool01?ooo`03o`00oooooooo0=_oool00<Coool00ol00?ooooooo`04oooo00<0003oooooool01?oo
o`03o`00oooooooo0=_oool00<Goool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00
oooooooo0=_oool00<Goool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo
0=_oool00<Goool00ol00?ooooooo`03oooo00<0003oooooool00oooo`03o`00oooooooo0=coool0
0<Goool00ol00?ooooooo`03oooo00<0003oooooool00oooo`03o`00oooooooo0=coool00<Goool0
0ol00?ooooooo`03oooo00<0003oooooool00oooo`03o`00oooooooo0=coool00<Goool00ol00?oo
ooooo`03oooo00<0003oooooool00oooo`03o`00oooooooo0=coool00<Koool00ol00?ooooooo`02
oooo0P0000?oool00ol00?ooooooo`3Moooo0036oooo00?o003oooooool00_ooo`030000oooooooo
00;oool00ol00?ooooooo`3Moooo0036oooo00?o003oooooool00_ooo`030000oooooooo00;oool0
0ol00?ooooooo`3Moooo0037oooo00Go003oooooooooool000000oooo`03o`00oooooooo0=koool0
0<Ooool01Ol00?ooooooooooo`000003oooo00?o003oooooool0g_ooo`00b?ooo`04o`00oooooooo
00000_ooo`03o`00oooooooo0=ooool00<Soool01?l00?ooooooo`0000;oool00ol00?ooooooo`3O
oooo002loooo1P0000Ooool00ol00?ooo`000002oooo00?o003oooooool0goooo`00__ooo`800009
oooo00?o003oool000000_ooo`03o`00oooooooo0=ooool00;koool200002_ooo`04o`000000oooo
o`00h_ooo`00__ooo`80000:oooo0ol000030000oooooooo0>3oool00;koool200002oooo`030000
oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool00;koool200002oooo`030000
oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool00;koool200002oooo`030000
oooooooo0>;oool00;koool20000l?ooo`00_?ooo`@0003`oooo002noooo0P000?3oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00;coool40000l?ooo`00_Oooo`800007oooo100000_oool4
0000eoooo`00_Oooo`800007oooo00<0003oooooool03oooo`030000oooooooo0=Goool00;goool2
00001oooo`030000oooooooo00ooool00`000?ooooooo`3Eoooo002moooo1@0000Coool00`000?oo
ooooo`02oooo10000003oooo0000000000800004oooo00<0003oooooool0eOooo`00_Oooo`800002
oooo0P0000?oool00`000?ooooooo`03oooo0P0000?oool200001Oooo`030000oooooooo0=Goool0
0;goool200000oooo`800002oooo00<0003oooooool00oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Eoooo002moooo0P0000?oool200000_ooo`030000oooooooo00?oool200000oooo`800005
oooo00<0003oooooool0eOooo`00_Oooo`800003oooo0P0000;oool00`000?ooooooo`03oooo0P00
00?oool200001Oooo`030000oooooooo0=Goool00;goool200000oooo`800002oooo00<0003ooooo
ool00oooo`800003oooo0P0000Goool00`000?ooooooo`3Eoooo002loooo10000004oooo00000000
00000_ooo`030000oooooooo00?oool300000_ooo`800005oooo00<0003oooooool0eOooo`00_Ooo
o`8000001?ooo`000000000000?oool00`000?ooooooo`03oooo0P000004oooo0000000000001_oo
o`030000oooooooo0=Goool00<Koool00`000?ooooooo`03oooo0P0000[oool00`000?ooooooo`3E
oooo0036oooo00<0003oooooool00oooo`80000:oooo00<0003oooooool0eOooo`00a_ooo`030000
oooooooo00?oool200002_ooo`030000oooooooo0=Goool00<Koool4000000Coool0000000000007
oooo10000=Ooool00<coool20000h_ooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-62.0511, -0.132138, 
  0.456949, 0.00739359}}]
}, Open  ]],

Cell["The similarity of the figures can be verified:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Figure[1], Figure[2]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.499619 0.0259321 0.0147151 0.588604 [
[.11064 .00222 -12.5 -15 ]
[.11064 .00222 12.5 0 ]
[.2403 .00222 -12.5 -15 ]
[.2403 .00222 12.5 0 ]
[.36996 .00222 -9.5 -15 ]
[.36996 .00222 9.5 0 ]
[.62928 .00222 -5 -15 ]
[.62928 .00222 5 0 ]
[.75894 .00222 -8 -15 ]
[.75894 .00222 8 0 ]
[.8886 .00222 -8 -15 ]
[.8886 .00222 8 0 ]
[1.025 .01472 0 -7.5 ]
[1.025 .01472 10 7.5 ]
[.48712 .13244 -19 -7.5 ]
[.48712 .13244 0 7.5 ]
[.48712 .25016 -19 -7.5 ]
[.48712 .25016 0 7.5 ]
[.48712 .36788 -19 -7.5 ]
[.48712 .36788 0 7.5 ]
[.48712 .4856 -19 -7.5 ]
[.48712 .4856 0 7.5 ]
[.48712 .60332 -10 -7.5 ]
[.48712 .60332 0 7.5 ]
[.49962 .64303 -12 0 ]
[.49962 .64303 12 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11064 .01472 m
.11064 .02097 L
s
gsave
.11064 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2403 .01472 m
.2403 .02097 L
s
gsave
.2403 .00222 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.36996 .01472 m
.36996 .02097 L
s
gsave
.36996 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.62928 .01472 m
.62928 .02097 L
s
gsave
.62928 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75894 .01472 m
.75894 .02097 L
s
gsave
.75894 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.8886 .01472 m
.8886 .02097 L
s
gsave
.8886 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.13657 .01472 m
.13657 .01847 L
s
.1625 .01472 m
.1625 .01847 L
s
.18843 .01472 m
.18843 .01847 L
s
.21437 .01472 m
.21437 .01847 L
s
.26623 .01472 m
.26623 .01847 L
s
.29216 .01472 m
.29216 .01847 L
s
.31809 .01472 m
.31809 .01847 L
s
.34403 .01472 m
.34403 .01847 L
s
.39589 .01472 m
.39589 .01847 L
s
.42182 .01472 m
.42182 .01847 L
s
.44775 .01472 m
.44775 .01847 L
s
.47369 .01472 m
.47369 .01847 L
s
.52555 .01472 m
.52555 .01847 L
s
.55148 .01472 m
.55148 .01847 L
s
.57741 .01472 m
.57741 .01847 L
s
.60335 .01472 m
.60335 .01847 L
s
.65521 .01472 m
.65521 .01847 L
s
.68114 .01472 m
.68114 .01847 L
s
.70708 .01472 m
.70708 .01847 L
s
.73301 .01472 m
.73301 .01847 L
s
.78487 .01472 m
.78487 .01847 L
s
.8108 .01472 m
.8108 .01847 L
s
.83674 .01472 m
.83674 .01847 L
s
.86267 .01472 m
.86267 .01847 L
s
.08471 .01472 m
.08471 .01847 L
s
.05877 .01472 m
.05877 .01847 L
s
.03284 .01472 m
.03284 .01847 L
s
.00691 .01472 m
.00691 .01847 L
s
.91453 .01472 m
.91453 .01847 L
s
.94046 .01472 m
.94046 .01847 L
s
.9664 .01472 m
.9664 .01847 L
s
.99233 .01472 m
.99233 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49962 .13244 m
.50587 .13244 L
s
gsave
.48712 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49962 .25016 m
.50587 .25016 L
s
gsave
.48712 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49962 .36788 m
.50587 .36788 L
s
gsave
.48712 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49962 .4856 m
.50587 .4856 L
s
gsave
.48712 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49962 .60332 m
.50587 .60332 L
s
gsave
.48712 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.49962 .04415 m
.50337 .04415 L
s
.49962 .07358 m
.50337 .07358 L
s
.49962 .10301 m
.50337 .10301 L
s
.49962 .16187 m
.50337 .16187 L
s
.49962 .1913 m
.50337 .1913 L
s
.49962 .22073 m
.50337 .22073 L
s
.49962 .27959 m
.50337 .27959 L
s
.49962 .30902 m
.50337 .30902 L
s
.49962 .33845 m
.50337 .33845 L
s
.49962 .39731 m
.50337 .39731 L
s
.49962 .42674 m
.50337 .42674 L
s
.49962 .45617 m
.50337 .45617 L
s
.49962 .51503 m
.50337 .51503 L
s
.49962 .54446 m
.50337 .54446 L
s
.49962 .57389 m
.50337 .57389 L
s
.25 Mabswid
.49962 0 m
.49962 .61803 L
s
gsave
.49962 .64303 -73 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(@) show
72.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.937500 14.625000 moveto
(D) show
82.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.36996 .01821 m
.37522 .01856 L
.38095 .01901 L
.38634 .01951 L
.39152 .02008 L
.39703 .0208 L
.40234 .02164 L
.40798 .02273 L
.41342 .02403 L
.41865 .0256 L
.42421 .02772 L
.42956 .03036 L
.43471 .03367 L
.4402 .03838 L
.44548 .04458 L
.44816 .0486 L
.45109 .05386 L
.45649 .06678 L
.45917 .07527 L
.46202 .08637 L
.46474 .09942 L
.46768 .117 L
.47314 .16253 L
.47585 .19344 L
.47872 .23356 L
.48389 .32755 L
.48939 .45188 L
.49211 .51284 L
.49345 .53962 L
.49469 .56129 L
.4958 .57758 L
.49704 .5913 L
.49768 .59647 L
.49828 .60003 L
.49861 .60145 L
.49891 .6024 L
.49907 .60277 L
.49924 .60306 L
.49933 .60317 L
.49942 .60325 L
.49959 .60332 L
s
.49964 .60332 m
.4998 .60326 L
.49995 .60312 L
.50012 .60287 L
.50028 .60253 L
.50056 .6017 L
.50087 .60048 L
.5012 .59874 L
.50156 .59646 L
.5022 .59126 L
.50349 .57685 L
.5049 .55547 L
.51064 .4334 L
.51612 .31173 L
.5214 .22034 L
.52428 .18258 L
.52701 .1535 L
.53221 .11272 L
.53489 .09736 L
.53774 .08412 L
.54046 .07391 L
.5434 .06494 L
.54886 .0525 L
.55157 .04781 L
.55444 .04367 L
.55961 .03783 L
.56511 .03325 L
.5704 .02995 L
.57603 .02729 L
.58146 .02531 L
.58668 .0238 L
.59223 .02252 L
.59757 .02152 L
.60271 .02073 L
.60818 .02002 L
.61345 .01946 L
.61905 .01895 L
.62444 .01853 L
.62928 .01821 L
s
0 .05129 m
.01445 .05389 L
.06851 .06683 L
.09529 .07532 L
.12384 .08644 L
.15104 .09951 L
.18045 .11712 L
.235 .16272 L
.26214 .19368 L
.29082 .23387 L
.34252 .32797 L
.39755 .45237 L
.42475 .5133 L
.43814 .54004 L
.45052 .56165 L
.46169 .57787 L
.47403 .59151 L
.48042 .59662 L
.48642 .60014 L
.48973 .60153 L
.49276 .60246 L
.49435 .60281 L
.49609 .60309 L
.49697 .60319 L
.4979 .60327 L
.49959 .60332 L
s
.49964 .60332 m
.50125 .60327 L
.5027 .60314 L
.50438 .6029 L
.50597 .60258 L
.5088 .60178 L
.51186 .60058 L
.51524 .59887 L
.51882 .59662 L
.52525 .59147 L
.53809 .57715 L
.55224 .55585 L
.60961 .43389 L
.66445 .31214 L
.71724 .22062 L
.74601 .1828 L
.77336 .15368 L
.82536 .11283 L
.85214 .09744 L
.88069 .08419 L
.90789 .07397 L
.9373 .06498 L
.99185 .05252 L
s
.99185 .05252 m
1 .05112 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
04?oool600000oooo`@0000Ooooo1P0000Coool400009?ooo`@0001?oooo100002Coool600001?oo
o`@0000Ooooo1P0000?oool40000F_ooo`00AOooo`800005oooo00D0003oooooooooool000008?oo
o`800005oooo0P0000;oool200008oooo`050000oooooooooooo000004koool01@000?oooooooooo
o`00000Uoooo0P0000Goool200000_ooo`80000Poooo0P0000Goool01@000?ooooooooooo`00001I
oooo0015oooo0P0000[oool00`000?ooooooo`0Moooo0P0000Goool00`000?ooooooo`02oooo00<0
003oooooool09_ooo`030000oooooooo053oool00`000?ooooooo`0Roooo0P0000Goool00`000?oo
ooooo`02oooo00<0003oooooool07_ooo`80000:oooo00<0003oooooool0E_ooo`00AOooo`80000:
oooo00<0003oooooool07Oooo`800004oooo0P0000Coool200009oooo`030000oooooooo053oool0
0`000?ooooooo`0Roooo0P0000Coool200001?ooo`80000Ooooo0P0000[oool00`000?ooooooo`1F
oooo000foooo2@0000Koool200002_ooo`030000oooooooo00ooool900001Oooo`800004oooo0P00
00Coool200005Oooo`T00009oooo00<0003oooooool0D?ooo`030000oooooooo02;oool200001?oo
o`800004oooo0P0001ooool200002_ooo`030000oooooooo05Koool004Goool200002Oooo`80000O
oooo0P0000Coool200001?ooo`80000Voooo0P00057oool200009?ooo`800004oooo0P0000Coool2
00007oooo`800009oooo0P0005Soool004Goool200002?ooo`<0000Ooooo0P0000Coool200001?oo
o`80000Uoooo0`00053oool300009?ooo`800004oooo0P0000Coool200007oooo`800008oooo0`00
05Soool004Goool200001Oooo`D0000Poooo0P0000Coool200001?ooo`80000Roooo1@0004koool5
00009Oooo`800004oooo0P0000Coool200007oooo`800005oooo1@0005Woool004Goool200001_oo
o`<0000Qoooo0P0000Coool200001?ooo`80000Soooo0`00053oool300009_ooo`800004oooo0P00
00Coool200007oooo`800006oooo0`0005[oool004Goool200001_ooo`030000oooooooo027oool2
00001Oooo`030000oooooooo00;oool00`000?ooooooo`0Roooo00<0003oooooool0D?ooo`030000
oooooooo02Koool200001Oooo`030000oooooooo00;oool00`000?ooooooo`0Noooo0P0000Koool0
0`000?ooooooo`1Joooo0013oooo100000Ooool400007Oooo`@00005oooo0P0000;oool200009Ooo
o`@0001?oooo100002;oool400001Oooo`800002oooo0P0001koool400001oooo`@0001Hoooo0015
oooo0P0000Ooool400007oooo`800006oooo100002Koool40000Coooo`@0000Toooo0P0000Koool4
00008Oooo`800007oooo100005Soool00?oooonaoooo003ooooo/Oooo`00boooo`030000oooooooo
0>;oool00<_oool00`000?ooooooo`3Roooo003;oooo00<0003oooooool0]Oooo`@000000oooo`00
0000000200009?ooo`00boooo`030000oooooooo0;Koool200000oooo`80000Uoooo003;oooo00<0
003oooooool0]_ooo`800003oooo0P0002Goool001oooooo0000F`0000_oool200000oooo`80000U
oooo000Qoooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?oo
ooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0
003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`0<oooo0P0000?oool200009Oooo`008Oooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool0
0`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06
oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`06oooo2_l000Soool00`000?ooooooo`06
oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003o003o00001ol000Soool0
0`000?ooooooo`06oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01_ooo`030000
oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool03?ooo`800003oooo0P0002Goool0
04Goool00`000?ooooooo`0Zoooo00<0003oooooool0:Oooo`030000oooooooo00Ooool5o`007_oo
o`030000oooooooo01coool6o`002?ooo`030000oooooooo02Woool00`000?ooooooo`0Zoooo00<0
003oooooool0<?ooo`<00002oooo0P0002Goool00:goool4o`006_ooo`030000oooooooo01Soool4
o`00V_ooo`8000001?ooo`000000000002Koool00;7oool2o`006?ooo`030000oooooooo01Koool2
o`00W_ooo`80000Zoooo002coooo0_l001Koool00`000?ooooooo`0Eoooo00?o003oooooool0W_oo
o`80000Zoooo002eoooo00?o003oooooool04oooo`030000oooooooo01?oool2o`00XOooo`80000Z
oooo002foooo00?o003oooooool04_ooo`030000oooooooo01;oool00ol00?ooooooo`2Poooo0`00
02[oool00;Ooool00ol00?ooooooo`0Aoooo00<0003oooooool04Oooo`03o`00oooooooo0:;oool2
0000:_ooo`00^?ooo`03o`00oooooooo013oool00`000?ooooooo`0@oooo00?o003oooooool0cooo
o`00^?ooo`03o`00oooooooo013oool200004Oooo`03o`00oooooooo0<ooool00;Woool00ol00?oo
ooooo`0?oooo00<0003oooooool03oooo`03o`00oooooooo0=3oool001ooool3o`00V?ooo`03o`00
oooooooo00koool00`000?ooooooo`0>oooo00?o003oooooool0UOooo`Go000goooo000Roooo1Ol0
09?oool00ol00?ooooooo`0>oooo00<0003oooooool03_ooo`03o`00oooooooo097oool4o`00??oo
o`009oooo`Co002@oooo00?o003oooooool03Oooo`030000oooooooo00goool00ol00?ooooooo`2>
oooo1?l0043oool002_oool5o`00Roooo`03o`00oooooooo00goool00`000?ooooooo`0=oooo00?o
003oooooool0R_ooo`Co0014oooo000`oooo1?l008Soool00ol00?ooooooo`0<oooo00<0003ooooo
ool03?ooo`03o`00oooooooo08Ooool4o`00B?ooo`00=?ooo`Co0024oooo00?o003oooooool03?oo
o`030000oooooooo00coool00ol00?ooooooo`24oooo0ol004coool003Soool4o`00P?ooo`03o`00
oooooooo00coool00`000?ooooooo`0<oooo00?o003oooooool0POooo`?o001?oooo000loooo0ol0
07koool00ol00?ooooooo`0;oooo00<0003oooooool02oooo`03o`00oooooooo07koool4o`00D_oo
o`00?oooo`?o001koooo00?o003oooooool02oooo`80000<oooo00?o003oooooool0Noooo`?o001F
oooo0012oooo0_l007Woool00ol00?ooooooo`0;oooo00<0003oooooool02oooo`03o`00oooooooo
07Soool3o`00FOooo`00A?ooo`?o001goooo00?o003oooooool02_ooo`030000oooooooo00[oool0
0ol00?ooooooo`1eoooo1?l005coool004Ooool2o`00MOooo`03o`00oooooooo00[oool00`000?oo
ooooo`0:oooo00?o003oooooool0Loooo`;o001Poooo0019oooo0_l007?oool00ol00?ooooooo`0:
oooo00<0003oooooool02_ooo`03o`00oooooooo077oool2o`00H_ooo`00Boooo`;o001aoooo00?o
003oooooool02_ooo`030000oooooooo00[oool00ol00?ooooooo`1_oooo0_l006Coool004goool2
o`00Koooo`03o`00oooooooo00[oool00`000?ooooooo`09oooo00?o003oooooool0K_ooo`;o001V
oooo001?oooo0_l006koool00ol00?ooooooo`09oooo00<0003oooooool02Oooo`03o`00oooooooo
06coool2o`00J?ooo`00DOooo`;o001/oooo00?o003oooooool02Oooo`030000oooooooo00Woool0
0ol00?ooooooo`1Zoooo0_l006[oool005?oool00ol00?ooooooo`1Yoooo00?o003oooooool02Ooo
o`030000oooooooo00Woool00ol00?ooooooo`1Xoooo0_l006coool005Coool2o`00JOooo`03o`00
oooooooo00Woool200002_ooo`03o`00oooooooo06Koool2o`00K_ooo`00E_ooo`;o001Woooo00?o
003oooooool02Oooo`030000oooooooo00Soool00ol00?ooooooo`1Uoooo0_l0073oool005Soool0
0ol00?ooooooo`1Toooo00?o003oooooool02Oooo`030000oooooooo00Soool00ol00?ooooooo`1S
oooo0_l007;oool005Woool2o`00IOooo`03o`00oooooooo00Soool00`000?ooooooo`08oooo00?o
003oooooool0H_ooo`03o`00oooooooo07;oool005_oool2o`00Hoooo`03o`00oooooooo00Soool0
0`000?ooooooo`08oooo00?o003oooooool0HOooo`03o`00oooooooo07?oool005goool00ol00?oo
ooooo`1Poooo00?o003oooooool02?ooo`030000oooooooo00Soool00ol00?ooooooo`1Ooooo0_l0
07Koool005koool00ol00?ooooooo`1>oooo100000Coool200000_ooo`D000000ol000000?ooo`08
oooo00<0003oooooool02?ooo`03o`00oooooooo05koool00ol00?ooooooo`1foooo001Ooooo0_l0
04goool200000_ooo`800003oooo0P0000?oool4000000?o0000000000002?ooo`030000oooooooo
00Soool00ol00?ooooooo`1Moooo00?o003oooooool0Moooo`00HOooo`03o`00oooooooo04[oool0
0`000?ooooooo`02oooo00<0003oooooool01oooo`060000ooooooooo`00oooo00002?ooo`030000
oooooooo00Soool00ol00?ooooooo`1Koooo0_l007[oool006;oool00ol00?ooooooo`18oooo0P00
00Coool200002Oooo`040000ooooooooo`002Oooo`030000oooooooo00Soool00ol00?ooooooo`1J
oooo00?o003oooooool0N_ooo`00Hoooo`03o`00oooooooo04Ooool200001?ooo`80000:oooo00<0
003ooooo00002Oooo`<00008oooo00?o003oooooool0FOooo`03o`00oooooooo07_oool006Coool2
o`00Aoooo`800004oooo0P0000[oool2000000?o003oooooool01oooo`030000oooooooo00Ooool0
0ol00?ooooooo`1Ioooo00?o003oooooool0O?ooo`00I_ooo`03o`00oooooooo04Coool200001?oo
o`80000;oooo00<0003o003oool02?ooo`030000oooooooo00Ooool00ol00?ooooooo`1Goooo0_l0
07ooool006Ooool00ol00?ooooooo`13oooo0P0000Coool200002oooo`030000o`00oooo00Soool0
0`000?ooooooo`07oooo00?o003oooooool0E_ooo`03o`00oooooooo07ooool006Soool2o`00@ooo
o`800004oooo0P0000_oool00`000?l00?ooo`08oooo00<0003oooooool01oooo`03o`00oooooooo
05Goool00ol00?ooooooo`20oooo001Zoooo00?o003oooooool0@Oooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<0003oooooool00_ooo`030000o`00oooo00Soool00`000?ooooooo`07
oooo00?o003oooooool0Doooo`;o0023oooo001[oooo00?o003oooooool0@?ooo`800002oooo0P00
00Soool00`000?ooooooo`02000000?o003oooooool01oooo`030000oooooooo00Ooool00ol00?oo
ooooo`1Boooo00?o003oooooool0Poooo`00K?ooo`03o`00oooooooo043oool400002_ooo`@00000
0oooool00?ooo`07oooo00<0003oooooool01oooo`03o`00oooooooo057oool00ol00?ooooooo`24
oooo001]oooo0_l005?oool00ol00?ooooooo`06oooo00<0003oooooool01oooo`03o`00oooooooo
053oool00ol00?ooooooo`25oooo001_oooo00?o003oooooool0D?ooo`03o`00oooooooo00Koool0
0`000?ooooooo`07oooo00?o003oooooool0Coooo`03o`00oooooooo08Koool0073oool00ol00?oo
ooooo`1?oooo00?o003oooooool01_ooo`800008oooo00?o003oooooool0C_ooo`03o`00oooooooo
08Ooool0077oool00ol00?ooooooo`1>oooo00?o003oooooool01_ooo`030000oooooooo00Ooool0
0ol00?ooooooo`1=oooo00?o003oooooool0R?ooo`00L_ooo`03o`00oooooooo04goool00ol00?oo
ooooo`06oooo00<0003oooooool01oooo`03o`00oooooooo04goool00ol00?ooooooo`28oooo001b
oooo00?o003oooooool0COooo`03o`00oooooooo00Koool00`000?ooooooo`06oooo00?o003ooooo
ool0COooo`03o`00oooooooo08Woool007?oool00ol00?ooooooo`1<oooo00?o003oooooool01_oo
o`030000oooooooo00Koool00ol00?ooooooo`1<oooo00?o003oooooool0R_ooo`00M?ooo`03o`00
oooooooo04_oool00ol00?ooooooo`06oooo00<0003oooooool01_ooo`03o`00oooooooo04_oool0
0ol00?ooooooo`2;oooo001eoooo00?o003oooooool0Boooo`03o`00oooooooo00Goool00`000?oo
ooooo`06oooo00?o003oooooool0B_ooo`03o`00oooooooo08coool007Koool00ol00?ooooooo`1:
oooo00?o003oooooool01Oooo`030000oooooooo00Koool00ol00?ooooooo`19oooo00?o003ooooo
ool0SOooo`00Moooo`03o`00oooooooo04Woool00ol00?ooooooo`05oooo00<0003oooooool01_oo
o`03o`00oooooooo04Soool00ol00?ooooooo`2>oooo001goooo00?o003oooooool0BOooo`03o`00
oooooooo00Goool00`000?ooooooo`06oooo00?o003oooooool0Aoooo`03o`00oooooooo08ooool0
07Soool00ol00?ooooooo`18oooo00?o003oooooool01Oooo`800007oooo00?o003oooooool0Aooo
o`03o`00oooooooo08ooool007Woool00ol00?ooooooo`17oooo00?o003oooooool01Oooo`030000
oooooooo00Koool00ol00?ooooooo`16oooo00?o003oooooool0T?ooo`00N_ooo`03o`00oooooooo
04Koool00ol00?ooooooo`05oooo00<0003oooooool01_ooo`03o`00oooooooo04Goool00ol00?oo
ooooo`2Aoooo001joooo00?o003oooooool0A_ooo`03o`00oooooooo00Goool00`000?ooooooo`06
oooo00?o003oooooool0A?ooo`03o`00oooooooo09;oool007_oool00ol00?ooooooo`15oooo00?o
003oooooool01Oooo`030000oooooooo00Goool00ol00?ooooooo`15oooo00?o003oooooool0T_oo
o`00O?ooo`03o`00oooooooo04Coool00ol00?ooooooo`05oooo00<0003oooooool01Oooo`03o`00
oooooooo04Coool00ol00?ooooooo`2Coooo001moooo00?o003oooooool0@oooo`03o`00oooooooo
00Goool00`000?ooooooo`05oooo00?o003oooooool0@oooo`03o`00oooooooo09Coool007goool0
0ol00?ooooooo`13oooo00?o003oooooool01Oooo`030000oooooooo00Goool00ol00?ooooooo`12
oooo00?o003oooooool0UOooo`00O_ooo`03o`00oooooooo04;oool00ol00?ooooooo`05oooo00<0
003oooooool01Oooo`03o`00oooooooo04;oool00ol00?ooooooo`2Eoooo001ooooo00?o003ooooo
ool0@_ooo`03o`00oooooooo00Coool00`000?ooooooo`05oooo00?o003oooooool0@Oooo`03o`00
oooooooo09Koool007ooool00ol00?ooooooo`12oooo00?o003oooooool01?ooo`800006oooo00?o
003oooooool0@?ooo`03o`00oooooooo09Ooool0083oool00ol00?ooooooo`11oooo00?o003ooooo
ool01?ooo`030000oooooooo00Goool00ol00?ooooooo`0ooooo00?o003oooooool0V?ooo`00POoo
o`03o`00oooooooo043oool00ol00?ooooooo`04oooo00<0003oooooool01Oooo`03o`00oooooooo
03ooool00ol00?ooooooo`2Hoooo0022oooo00?o003oooooool0?oooo`03o`00oooooooo00Coool0
0`000?ooooooo`05oooo00?o003oooooool0?_ooo`03o`00oooooooo09Woool008;oool00ol00?oo
ooooo`0ooooo00?o003oooooool01?ooo`030000oooooooo00Goool00ol00?ooooooo`0noooo00?o
003oooooool0VOooo`00Poooo`03o`00oooooooo03koool00ol00?ooooooo`04oooo00<0003ooooo
ool01Oooo`03o`00oooooooo03goool00ol00?ooooooo`2Joooo0024oooo00?o003oooooool0?Ooo
o`03o`00oooooooo00Coool00`000?ooooooo`05oooo00?o003oooooool0?Oooo`03o`00oooooooo
09[oool008Coool00ol00?ooooooo`0Xoooo100000Coool200001oooo`800002oooo00?o003ooooo
ool01?ooo`030000oooooooo00Goool00ol00?ooooooo`0loooo00?o003oooooool0Voooo`00QOoo
o`03o`00oooooooo02Koool200000_ooo`800003oooo0P0000Ooool200000_ooo`03o`00oooooooo
00Coool00`000?ooooooo`05oooo00?o003oooooool0??ooo`03o`00oooooooo09_oool008Goool0
0ol00?ooooooo`0Voooo00<0003oooooool00_ooo`030000oooooooo00[oool200000_ooo`03o`00
oooooooo00Coool00`000?ooooooo`04oooo00?o003oooooool0??ooo`03o`00oooooooo09coool0
08Koool00ol00?ooooooo`0Toooo0P0000Coool200001_ooo`P000000oooool00?ooo`05oooo00<0
003oooooool01?ooo`03o`00oooooooo03_oool00ol00?ooooooo`2Moooo0026oooo00?o003ooooo
ool09?ooo`800004oooo0P0000Koool00`000?ooooooo`02oooo0P0000;oool00ol00?ooooooo`04
oooo0`0000Coool00ol00?ooooooo`0koooo00?o003oooooool0WOooo`00Qoooo`03o`00oooooooo
02?oool200001?ooo`800007oooo00@0003oooooooooool200000_ooo`03o`00oooooooo00Coool0
0`000?ooooooo`04oooo00?o003oooooool0>_ooo`03o`00oooooooo09koool008Soool00ol00?oo
ooooo`0Roooo0P0000Coool200002?ooo`030000oooooooo00800003oooo00?o003oooooool00ooo
o`030000oooooooo00Coool00ol00?ooooooo`0joooo00?o003oooooool0W_ooo`00R?ooo`03o`00
oooooooo02;oool200001?ooo`800008oooo00<0003oooooool00P0000?oool00ol00?ooooooo`03
oooo00<0003oooooool01?ooo`03o`00oooooooo03Woool00ol00?ooooooo`2Ooooo0029oooo00?o
003oooooool08Oooo`800004oooo0P0000Woool010000?ooo`00000000?oool00ol00?ooooooo`03
oooo00<0003oooooool01?ooo`03o`00oooooooo03Woool00ol00?ooooooo`2Ooooo0029oooo00?o
003oooooool08_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo0`0000?oool00ol00?oo
ooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo03Soool00ol00?ooooooo`2Poooo002:
oooo00?o003oooooool08Oooo`800002oooo0P0000coool200000oooo`03o`00oooooooo00?oool0
0`000?ooooooo`04oooo00?o003oooooool0=oooo`03o`00oooooooo0:7oool008[oool00ol00?oo
ooooo`0Roooo100000goool200000oooo`03o`00oooooooo00?oool00`000?ooooooo`04oooo00?o
003oooooool0=oooo`03o`00oooooooo0:7oool008_oool00ol00?ooooooo`0goooo00?o003ooooo
ool00oooo`030000oooooooo00Coool00ol00?ooooooo`0foooo00?o003oooooool0X_ooo`00Rooo
o`03o`00oooooooo03Ooool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo
03Koool00ol00?ooooooo`2Roooo002<oooo00?o003oooooool0=_ooo`03o`00oooooooo00?oool2
00001Oooo`03o`00oooooooo03Goool00ol00?ooooooo`2Soooo002=oooo00?o003oooooool0=Ooo
o`03o`00oooooooo00?oool00`000?ooooooo`04oooo00?o003oooooool0=Oooo`03o`00oooooooo
0:?oool008goool00ol00?ooooooo`0eoooo00?o003oooooool00oooo`030000oooooooo00Coool0
0ol00?ooooooo`0doooo00?o003oooooool0Y?ooo`00S_ooo`03o`00oooooooo03Coool00ol00?oo
ooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo03Coool00ol00?ooooooo`2Toooo002>
oooo00?o003oooooool0=?ooo`03o`00oooooooo00?oool00`000?ooooooo`03oooo00?o003ooooo
ool0=?ooo`03o`00oooooooo0:Goool008ooool00ol00?ooooooo`0coooo00?o003oooooool00ooo
o`030000oooooooo00?oool00ol00?ooooooo`0coooo00?o003oooooool0Y_ooo`00Soooo`03o`00
oooooooo03?oool00ol00?ooooooo`03oooo00<0003oooooool00oooo`03o`00oooooooo03?oool0
0ol00?ooooooo`2Voooo002@oooo00?o003oooooool0<_ooo`03o`00oooooooo00?oool00`000?oo
ooooo`03oooo00?o003oooooool0<_ooo`03o`00oooooooo0:Ooool0097oool00ol00?ooooooo`0b
oooo00?o003oooooool00_ooo`030000oooooooo00?oool00ol00?ooooooo`0boooo00?o003ooooo
ool0Yoooo`00TOooo`03o`00oooooooo03;oool00ol00?ooooooo`02oooo00<0003oooooool00ooo
o`03o`00oooooooo037oool00ol00?ooooooo`2Xoooo002Boooo00?o003oooooool0<Oooo`03o`00
oooooooo00;oool200001?ooo`03o`00oooooooo037oool00ol00?ooooooo`2Xoooo002Boooo00?o
003oooooool0<Oooo`03o`00oooooooo00;oool00`000?ooooooo`03oooo00?o003oooooool0<?oo
o`03o`00oooooooo0:Woool009?oool00ol00?ooooooo`0`oooo00?o003oooooool00_ooo`030000
oooooooo00?oool00ol00?ooooooo`0`oooo00?o003oooooool0ZOooo`00Toooo`03o`00oooooooo
033oool00ol00?ooooooo`02oooo00<0003oooooool00oooo`03o`00oooooooo02ooool00ol00?oo
ooooo`2Zoooo002Doooo00?o003oooooool0;oooo`03o`00oooooooo00;oool00`000?ooooooo`03
oooo00?o003oooooool0;oooo`03o`00oooooooo0:[oool009Coool00ol00?ooooooo`0_oooo00?o
003oooooool00_ooo`030000oooooooo00?oool00ol00?ooooooo`0^oooo00?o003oooooool0Zooo
o`00UOooo`03o`00oooooooo02koool00ol00?ooooooo`02oooo00<0003oooooool00oooo`03o`00
oooooooo02koool00ol00?ooooooo`2[oooo002Eoooo00?o003oooooool0;_ooo`03o`00oooooooo
00;oool00`000?ooooooo`03oooo00?o003oooooool0;Oooo`03o`00oooooooo0:coool009Koool0
0ol00?ooooooo`0]oooo00?o003oooooool00_ooo`030000oooooooo00?oool00ol00?ooooooo`0]
oooo00?o003oooooool0[?ooo`00U_ooo`03o`00oooooooo02goool00ol00?ooooooo`02oooo00<0
003oooooool00oooo`03o`00oooooooo02coool00ol00?ooooooo`2]oooo002Goooo00?o003ooooo
ool0;?ooo`03o`00oooooooo00;oool200001?ooo`03o`00oooooooo02coool00ol00?ooooooo`2]
oooo002Goooo00?o003oooooool0;?ooo`03o`00oooooooo00;oool00`000?ooooooo`03oooo00?o
003oooooool0:oooo`03o`00oooooooo0:koool009Soool00ol00?ooooooo`0[oooo00?o003ooooo
ool00_ooo`030000oooooooo00;oool00ol00?ooooooo`0/oooo00?o003oooooool0[_ooo`00V?oo
o`03o`00oooooooo02_oool00ol00?ooooooo`02oooo00<0003oooooool00_ooo`03o`00oooooooo
02coool00ol00?ooooooo`2^oooo002Ioooo00?o003oooooool0:_ooo`03o`00oooooooo00;oool0
0`000?ooooooo`02oooo00?o003oooooool0:oooo`03o`00oooooooo0:ooool009Woool00ol00?oo
ooooo`0Zoooo00?o003oooooool00_ooo`030000oooooooo00;oool00ol00?ooooooo`0[oooo00?o
003oooooool0[oooo`00VOooo`03o`00oooooooo01?oool400001?ooo`800004oooo100000Goool0
0ol00?ooooooo`02oooo00<0003oooooool00_ooo`03o`00oooooooo02[oool00ol00?ooooooo`2`
oooo002Joooo00?o003oooooool04Oooo`800002oooo0P0000?oool200000oooo`800002oooo0P00
00Goool01Ol00?ooooooooooo`000004oooo00?o003oooooool0:_ooo`03o`00oooooooo0;3oool0
09[oool00ol00?ooooooo`0Aoooo00<0003oooooool00_ooo`030000oooooooo00Goool200001?oo
o`800004oooo00Go003oooooooooool000001?ooo`03o`00oooooooo02Woool00ol00?ooooooo`2a
oooo002Koooo00?o003oooooool03oooo`800004oooo0P0000Koool200001?ooo`800004oooo00Go
003oooooooooool000001?ooo`03o`00oooooooo02Woool00ol00?ooooooo`2aoooo002Koooo00?o
003oooooool03oooo`800004oooo0P0000Koool200001?ooo`800004oooo00Co003oooooooooool3
00000_ooo`03o`00oooooooo02Soool00ol00?ooooooo`2boooo002Loooo00?o003oooooool03_oo
o`800004oooo0P0000Koool200001?ooo`800004oooo00Go003oooooooooool000001?ooo`03o`00
oooooooo02Soool00ol00?ooooooo`2boooo002Loooo00?o003oooooool03_ooo`800004oooo0P00
00Koool300000_ooo`800005oooo00Go003oooooooooool000001?ooo`03o`00oooooooo02Soool0
0ol00?ooooooo`2boooo002Moooo00?o003oooooool03Oooo`800004oooo0P0000Ooool00`000?oo
o`00000200001_ooo`05o`00oooooooooooo000000Coool00ol00?ooooooo`0Woooo00?o003ooooo
ool0/oooo`00WOooo`03o`00oooooooo00goool200001?ooo`800007oooo0P0000Woool01Ol00?oo
ooooooooo`000004oooo00?o003oooooool09oooo`03o`00oooooooo0;?oool009goool00ol00?oo
ooooo`0>oooo00<0003oooooool00_ooo`030000oooooooo00Ooool200002?ooo`05o`00oooooooo
oooo000000Coool00ol00?ooooooo`0Voooo00?o003oooooool0]?ooo`00W_ooo`03o`00oooooooo
00goool200000_ooo`80000:oooo0`0000Koool01Ol00?ooooooooooo`000004oooo00?o003ooooo
ool09_ooo`03o`00oooooooo0;Coool009koool00ol00?ooooooo`0>oooo100000goool300001?oo
o`05o`00oooooooooooo000000Coool00ol00?ooooooo`0Uoooo00?o003oooooool0]Oooo`00Wooo
o`03o`00oooooooo02Goool01Ol00?ooooooooooo`000004oooo00?o003oooooool09Oooo`03o`00
oooooooo0;Goool009ooool00ol00?ooooooo`0Uoooo00Go003oooooooooool000001?ooo`03o`00
oooooooo02Coool00ol00?ooooooo`2foooo002Poooo00?o003oooooool09?ooo`04o`00oooooooo
oooo0P0000?oool00ol00?ooooooo`0Toooo00?o003oooooool0]_ooo`00X?ooo`03o`00oooooooo
02Coool01Ol00?ooooooooooo`000004oooo00?o003oooooool08oooo`03o`00oooooooo0;Ooool0
0:3oool00ol00?ooooooo`0Toooo00Go003oooooooooool000001?ooo`03o`00oooooooo02?oool0
0ol00?ooooooo`2goooo002Qoooo00?o003oooooool08oooo`05o`00oooooooooooo000000?oool0
0ol00?ooooooo`0Toooo00?o003oooooool0]oooo`00XOooo`03o`00oooooooo02?oool01Ol00?oo
ooooooooo`000003oooo00?o003oooooool08oooo`03o`00oooooooo0;Soool00:;oool00ol00?oo
ooooo`0Roooo00Go003oooooooooool000000oooo`03o`00oooooooo02?oool00ol00?ooooooo`2h
oooo002Roooo00?o003oooooool08_ooo`05o`00oooooooooooo000000?oool00ol00?ooooooo`0R
oooo00?o003oooooool0^Oooo`00Xoooo`03o`00oooooooo027oool01Ol00?ooooooooooo`000003
oooo00?o003oooooool08_ooo`03o`00oooooooo0;Woool00:?oool00ol00?ooooooo`0Qoooo00Go
003oooooooooool000000oooo`03o`00oooooooo027oool00ol00?ooooooo`2joooo002Toooo00?o
003oooooool08Oooo`04o`00oooooooo00000oooo`03o`00oooooooo027oool00ol00?ooooooo`2j
oooo002Toooo00?o003oooooool08Oooo`03o`00oooooooo00800002oooo00?o003oooooool08?oo
o`03o`00oooooooo0;_oool00:Coool00ol00?ooooooo`0Qoooo00Co003oooooool00003oooo00?o
003oooooool08?ooo`03o`00oooooooo0;_oool00:Goool00ol00?ooooooo`0Poooo00Co003ooooo
ool00003oooo00?o003oooooool07oooo`03o`00oooooooo0;coool00:Goool00ol00?ooooooo`0P
oooo00Co003oooooool00003oooo00?o003oooooool07oooo`03o`00oooooooo0;coool00:Koool0
0ol00?ooooooo`0Ooooo00Co003oooooool00003oooo00?o003oooooool07oooo`03o`00oooooooo
0;coool00:Koool00ol00?ooooooo`0Ooooo00Co003oooooool00003oooo00?o003oooooool07_oo
o`03o`00oooooooo0;goool00:Ooool00ol00?ooooooo`0Noooo00Co003oooooool00003oooo00?o
003oooooool07_ooo`03o`00oooooooo0;goool00:Ooool00ol00?ooooooo`0Noooo00Co003ooooo
ool00003oooo00?o003oooooool07Oooo`03o`00oooooooo0;koool00:Soool00ol00?ooooooo`0M
oooo00Co003oooooool00003oooo00?o003oooooool07Oooo`03o`00oooooooo0;koool00:Soool0
0ol00?ooooooo`0Moooo00Co003oooooool00003oooo00?o003oooooool07?ooo`03o`00oooooooo
0;ooool00:Soool00ol00?ooooooo`0Moooo00Co003oooooool00003oooo00?o003oooooool07?oo
o`03o`00oooooooo0;ooool00:Woool00ol00?ooooooo`0Loooo00?o003oooooool00P0000;oool0
0ol00?ooooooo`0Koooo00?o003oooooool0`?ooo`00ZOooo`03o`00oooooooo01coool01?l00?oo
ooooo`0000?oool00ol00?ooooooo`0Koooo00?o003oooooool0`?ooo`00Z_ooo`03o`00oooooooo
01_oool01?l00?ooooooo`0000?oool00ol00?ooooooo`0Joooo00?o003oooooool0`Oooo`00Z_oo
o`03o`00oooooooo01_oool01?l00?ooooooo`0000;oool00ol00?ooooooo`0Koooo00?o003ooooo
ool0`Oooo`00Zoooo`03o`00oooooooo01[oool01?l00?ooooooo`0000;oool00ol00?ooooooo`0J
oooo00?o003oooooool0`_ooo`00Zoooo`03o`00oooooooo01[oool01?l00?ooooooo`0000;oool0
0ol00?ooooooo`0Joooo00?o003oooooool0`_ooo`00Zoooo`04o`00oooooooooooo100000Coool2
00001?ooo`@00007oooo00Co003oooooool00002oooo00?o003oooooool06Oooo`03o`00oooooooo
0<?oool00:coool01?l00?ooo`00000000;oool200000oooo`800003oooo0P0000?oool00`000?oo
ooooo`04oooo00Co003oooooool00002oooo00?o003oooooool06Oooo`03o`00oooooooo0<?oool0
0:coool00ol00?ooo`000004oooo00<0003oooooool01Oooo`800004oooo0P0000Goool01?l00?oo
ooooo`0000;oool00ol00?ooooooo`0Hoooo00?o003oooooool0a?ooo`00[Oooo`03o`000000oooo
00?oool200001_ooo`800004oooo0P0000Goool01?l00?ooooooo`0000;oool00ol00?ooooooo`0H
oooo00?o003oooooool0a?ooo`00[Oooo`03o`000000oooo00?oool200001oooo`040000oooooooo
oooo0P0000Koool00ol00?ooooooo`03000000?o003oooooool05oooo`03o`00oooooooo0<Goool0
0:goool00`000?l00?ooo`03oooo0P0000Soool400001oooo`04o`00oooooooo00000_ooo`03o`00
oooooooo01Ooool00ol00?ooooooo`35oooo002]oooo00<0003o003oool00oooo`800008oooo0`00
00Soool01?l00?ooooooo`0000;oool00ol00?ooooooo`0Foooo00?o003oooooool0a_ooo`00[Ooo
o`030000o`00oooo00?oool200001oooo`800002oooo0P0000Koool01?l00?ooooooo`0000;oool0
0ol00?ooooooo`0Foooo00?o003oooooool0a_ooo`00[Oooo`8000001?l00?ooooooooooo`800006
oooo0P0000Coool200001Oooo`04o`00oooooooo00000_ooo`03o`00oooooooo01Koool00ol00?oo
ooooo`36oooo002^oooo00<0003o003oool00_ooo`030000oooooooo00Goool200001?ooo`800005
oooo00Co003oooooool00002oooo00?o003oooooool05Oooo`03o`00oooooooo0<Ooool00:koool2
000000Co003oool000000008oooo0P0000?oool00`000?ooooooo`04oooo00Co003oooooool00002
oooo00?o003oooooool05Oooo`03o`00oooooooo0<Ooool00:ooool010000?l00000000000[oool4
00001oooo`04o`00oooooooo00000_ooo`03o`00oooooooo01Coool00ol00?ooooooo`38oooo002a
oooo00?o003oooooool05?ooo`04o`00oooooooo00000_ooo`03o`00oooooooo01Coool00ol00?oo
ooooo`38oooo002aoooo00?o003oooooool05?ooo`04o`00oooooooo00000_ooo`03o`00oooooooo
01?oool00ol00?ooooooo`39oooo002boooo00?o003oooooool04oooo`03o`00oooooooo00800000
0oooool00?ooo`0Doooo00?o003oooooool0bOooo`00/_ooo`03o`00oooooooo01?oool01?l00?oo
ooooo`0000;oool00ol00?ooooooo`0Boooo00?o003oooooool0b_ooo`00/oooo`03o`00oooooooo
01;oool01?l00?ooooooo`0000;oool00ol00?ooooooo`0Boooo00?o003oooooool0b_ooo`00/ooo
o`03o`00oooooooo01;oool01?l00?ooooooo`0000;oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool0boooo`00]?ooo`03o`00oooooooo01;oool01Ol00?ooo`000?ooool0000Doooo00?o003ooooo
ool0boooo`00]?ooo`03o`00oooooooo01;oool01Ol00?ooo`000?ooool0000Coooo00?o003ooooo
ool0c?ooo`00]Oooo`03o`00oooooooo017oool01Ol00?ooo`000?ooool0000Coooo00?o003ooooo
ool0c?ooo`00]Oooo`03o`00oooooooo017oool01Ol00?ooo`000?ooool0000Boooo00?o003ooooo
ool0cOooo`00]_ooo`03o`00oooooooo013oool01Ol00?ooo`000?ooool0000Boooo00?o003ooooo
ool0cOooo`00]oooo`03o`00oooooooo00ooool01Ol00?ooo`000?ooool0000Aoooo00?o003ooooo
ool0c_ooo`00]oooo`03o`00oooooooo00ooool01Ol00?ooo`0000000?l0000Aoooo00?o003ooooo
ool0c_ooo`00^?ooo`03o`00oooooooo00koool01Ol00?ooo`000?ooool0000@oooo00?o003ooooo
ool0coooo`00^?ooo`03o`00oooooooo00koool01Ol00?ooo`000?ooool0000@oooo00?o003ooooo
ool0coooo`00^Oooo`03o`00oooooooo00goool01Ol00?ooo`000?ooool0000?oooo00?o003ooooo
ool0d?ooo`00^Oooo`03o`00oooooooo00goool01Ol00?ooo`000?ooool0000?oooo00?o003ooooo
ool0d?ooo`00^_ooo`03o`00oooooooo00coool01Ol00?ooo`000?ooool0000>oooo00?o003ooooo
ool0dOooo`00^_ooo`03o`00oooooooo00coool01Ol00?ooo`000?ooool0000>oooo00?o003ooooo
ool0dOooo`00^oooo`03o`00oooooooo00_oool01Ol00?ooo`000?ooool0000=oooo00?o003ooooo
ool0d_ooo`00^oooo`03o`00oooooooo00_oool01?l00?ooo`000?l000goool00ol00?ooooooo`3C
oooo002loooo00?o003oooooool02oooo`03o`000000o`0000coool00ol00?ooooooo`3Doooo002m
oooo00?o003oooooool02_ooo`03o`000000o`0000coool00ol00?ooooooo`3Doooo002moooo00?o
003oooooool02_ooo`03o`000000o`0000_oool00ol00?ooooooo`3Eoooo002noooo00?o003ooooo
ool02Oooo`03o`000000o`0000[oool00ol00?ooooooo`3Foooo002ooooo00?o003oooooool02?oo
o`03o`000000o`0000Woool00ol00?ooooooo`3Goooo0030oooo00?o003oooooool01oooo`03o`00
0000o`0000Woool00ol00?ooooooo`3Goooo0031oooo00?o003oooooool01_ooo`03o`000000o`00
00Soool00ol00?ooooooo`3Hoooo0032oooo00?o003oooooool01Oooo`03o`000000o`0000Ooool0
0ol00?ooooooo`3Ioooo002loooo1P000003ooooo`00oooo00Goool00ol000000?l00006oooo00?o
003oooooool0f_ooo`00__ooo`800004oooo0_l000Coool00ol000000?l00004oooo0_l00=goool0
0;koool200001_ooo`;o0003oooo0_l000;oool2o`00goooo`00__ooo`800008oooo1ol00>7oool0
0;koool200002oooo`030000oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool0
0;koool200002oooo`030000oooooooo0>;oool00;koool200002oooo`030000oooooooo0>;oool0
0;koool200002oooo`030000oooooooo0>;oool00;koool20000l?ooo`00_?ooo`@0003`oooo002n
oooo0P000?3oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00;coool40000l?ooo`00_Ooo
o`800007oooo100000_oool40000eoooo`00_Oooo`800007oooo00<0003oooooool03oooo`030000
oooooooo0=Goool00;goool200001oooo`030000oooooooo00ooool00`000?ooooooo`3Eoooo002m
oooo1@0000Coool00`000?ooooooo`02oooo10000003oooo0000000000800004oooo00<0003ooooo
ool0eOooo`00_Oooo`800002oooo0P0000?oool00`000?ooooooo`03oooo0P0000?oool200001Ooo
o`030000oooooooo0=Goool00;goool200000oooo`800002oooo00<0003oooooool00oooo`800003
oooo0P0000Goool00`000?ooooooo`3Eoooo002moooo0P0000?oool200000_ooo`030000oooooooo
00?oool200000oooo`800005oooo00<0003oooooool0eOooo`00_Oooo`800003oooo0P0000;oool0
0`000?ooooooo`03oooo0P0000?oool200001Oooo`030000oooooooo0=Goool00;goool200000ooo
o`800002oooo00<0003oooooool00oooo`800003oooo0P0000Goool00`000?ooooooo`3Eoooo002l
oooo10000004oooo0000000000000_ooo`030000oooooooo00?oool300000_ooo`800005oooo00<0
003oooooool0eOooo`00_Oooo`8000001?ooo`000000000000?oool00`000?ooooooo`03oooo0P00
0004oooo0000000000001_ooo`030000oooooooo0=Goool00<Koool00`000?ooooooo`03oooo0P00
00[oool00`000?ooooooo`3Eoooo0036oooo00<0003oooooool00oooo`80000:oooo00<0003ooooo
ool0eOooo`00a_ooo`030000oooooooo00?oool200002_ooo`030000oooooooo0=Goool00<Koool4
000000Coool0000000000007oooo10000=Ooool00<coool20000h_ooo`00oooook7oool00?oooona
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-22.7742, -0.132138, 
  0.167819, 0.00739359}}]
}, Open  ]],

Cell["\<\
By this the fundamental shape of the pressure distriution of a star is \
described, if the same consists of one gas only at only one temperature.\
\>", "Text"],

Cell["\<\
At the border to the vacuum concerning temperature transport a total \
reflexion takes place, thus also small gas amounts at low temperature can \
consist thoroughly stable in space as a \"gas drop\". A critical value, since \
which a star can consist, has not been found.\
\>", "Text"],

Cell["\<\
A gas cloud in space looses its temperature by radiation only.\
\>", "Text"],

Cell[TextData[{
  "The asymptotics ",
  Cell[BoxData[
      \(TraditionalForm\`p[\(\[PlusMinus]\[Infinity]\)] \[Rule] 0\)]],
  " affirm that a gas in principle fills the whole space that is available."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erreaneous Simplification"
}], "Subsubsection"],

Cell["\<\
The following analytical simplification of the equation has been tried:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(#\/\(h\ p[h]\)&\)/@PressureEquation[p, 1] // ExpandAll\), 
    \(PressureEquation[p, 2]
         = % /. {p \[Rule] Function@@{{h}, \[ExponentialE]\^f[h]}} // 
        ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], \(h\ p[h]\)], 
        "-", 
        FractionBox[
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"], \(p[h]\^2\)],
         "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}], \(p[h]\)]}], "==", 
      \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\)\/\(R\^2\ T\^2\)\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}]}], "h"], "+", 
        RowBox[{
          SuperscriptBox["f", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}]}], "==", 
      \(-\(\(4\ E\^f[h]\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\)\)\)}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "This is a non-linear differential equation of 2nd order in ",
  Cell[BoxData[
      \(TraditionalForm\`f[h]\)]],
  " that cannot be solved easily."
}], "Text"],

Cell[TextData[{
  "However, this equation type leads to a solution that could be ",
  Cell[BoxData[
      \(TraditionalForm\`f[h] \[Rule] Log[p[h]]\)]],
  ", e.g.:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PressureEquation[p, 2] /. {
            f \[Rule] Function[{h}, Log[C[1]\/\(h\^2 + C[2]\)]]} // ExpandAll
        \) // Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ \((h\^2 + 3\ C[2])\)\)\/\((h\^2 + C[2])\)\^2\)\) == 
      \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\ C[1]\)\/\(R\^2\ T\^2\ \((h\^2 + C[2])
              \)\)\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Differential Equation of the Reciprocal Function"
}], "Subsubsection"],

Cell["\<\
The differential equation of the reciprocal function seems to be easier:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PressureEquation[p, 1] /. {p \[Rule] Function[{h}, 1\/g[h]]} // 
      ExpandAll\), 
    \(PressureEquation[p, 3] = \(\(#\ g[h]\^2\)\/h&\)/@% // ExpandAll\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["g", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], \(g[h]\^2\)]}],
         "+", 
        FractionBox[
          RowBox[{"h", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["g", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}], "2"]}], 
          \(g[h]\^3\)], "-", 
        FractionBox[
          RowBox[{"h", " ", 
            RowBox[{
              SuperscriptBox["g", "\[DoublePrime]",
                MultilineFunction->None], "[", "h", "]"}]}], \(g[h]\^2\)]}], 
      "==", \(-\(\(4\ h\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\ 
              g[h]\^2\)\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["g", "\[Prime]",
                  MultilineFunction->None], "[", "h", "]"}]}], "h"]}], "+", 
        FractionBox[
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["g", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"], \(g[h]\)], 
        "-", 
        RowBox[{
          SuperscriptBox["g", "\[DoublePrime]",
            MultilineFunction->None], "[", "h", "]"}]}], "==", 
      \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\)\)\)}]], "Output"]
}, Open  ]],

Cell["Here a trial by a polynomial is motivated:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PressureEquation[p, 3] /. {g \[Rule] Function[{h}, a\ h\^2]}\), 
    \(Solve[%, a] // Flatten\), 
    \(PressureSolution[p, 3, 1] = {g \[Rule] Function@@{{h}, a\ h\^2 /. %}}\),
   
    \(PressureEquation[p, 3] /. %\)}], "Input"],

Cell[BoxData[
    \(\(-2\)\ a == \(-\(\(4\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\)\)\)\)], 
  "Output"],

Cell[BoxData[
    \({a \[Rule] \(2\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\)}\)], "Output"],

Cell[BoxData[
    \({g \[Rule] 
        Function[{h}, \(2\ h\^2\ M\^2\ \[Pi]\ \[Gamma]\)\/\(R\^2\ T\^2\)]}\)],
   "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This function owns a horizontal tangent ",
  Cell[BoxData[
      \(TraditionalForm\`\(g'\)[0] \[Rule] 0\)]],
  "."
}], "Text"],

Cell["By this follows for the pressure:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PressureSolution[p, 1, 1] = {
        p \[Rule] Function@@{{h}, 1\/g[h] /. PressureSolution[p, 3, 1]}}\), 
    \(PressureEquation[p, 1] /. %\)}], "Input"],

Cell[BoxData[
    \({p \[Rule] 
        Function[{h}, \(R\^2\ T\^2\)\/\(2\ h\^2\ M\^2\ \[Pi]\ \[Gamma]\)]}\)],
   "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Thus a ",
  StyleBox["hydrostatic stable state",
    FontSlant->"Italic"],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`p[0] \[Rule] \[Infinity]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\(p'\)[0] \[Rule] \[Infinity]\)]],
  " exists. In the immediate neighborhood of this double singularity \
everything is regular."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Interpretation Problems"
}], "Subsubsection"],

Cell[TextData[{
  "For the representatives of the ",
  StyleBox["Big Bang",
    FontSlant->"Italic"],
  " now is problematic, that a ",
  StyleBox["hydrostatic stabile state",
    FontSlant->"Italic"],
  " has been calculated."
}], "Text"],

Cell["\<\
Now for an anyhow compressible gas results, that the same in the center is \
compressed due to the ideal gas law to an infinitly high pressure. Of course, \
this result questiones the limits of the ideal gas law and gives the hint, \
that at least the Van der Waals equation is needed to be precise.\
\>", "Text"],

Cell[TextData[{
  "However the following dependency of the fall acceleration ",
  Cell[BoxData[
      \(TraditionalForm\`g[h]\)]],
  " is found:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(g[h] == 
        \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
          \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\) /. {
        \[Rho][h] \[Rule] \(M\ p[h]\)\/\(R\ T\)}\), 
    \(% /. PressureSolution[p, 1, 1]\)}], "Input"],

Cell[BoxData[
    \(g[h] == 
      \(-\(\(4\ M\ \[Pi]\ \[Gamma]\ 
              \(\[Integral]\_0\%h\( h\^2\ p[h]\) \[DifferentialD]h\)\)\/\(h\^2
                \ R\ T\)\)\)\)], "Output"],

Cell[BoxData[
    \(g[h] == \(-\(\(2\ R\ T\)\/\(h\ M\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This result tells, that a ",
  StyleBox["Black Hole",
    FontSlant->"Italic"],
  " exists especially due to the ideal gas law and ",
  StyleBox["does not suck anything into itself",
    FontSlant->"Italic"],
  " that has come too near, because a ",
  StyleBox["hydrostatic stabile state",
    FontSlant->"Italic"],
  " has been calculated."
}], "Text"],

Cell[TextData[{
  "The mass of such a ",
  StyleBox["Black Hole",
    FontSlant->"Italic"],
  " yields:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m[h] == 
        4  \[Pi] 
          \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\) /. {
        \[Rho][h] \[Rule] \(M\ p[h]\)\/\(R\ T\)}\), 
    \(% /. PressureSolution[p, 1, 1]\)}], "Input"],

Cell[BoxData[
    \(m[h] == 
      \(4\ M\ \[Pi]\ 
          \(\[Integral]\_0\%h\( h\^2\ p[h]\) \[DifferentialD]h\)\)\/\(R\ T
          \)\)], "Output"],

Cell[BoxData[
    \(m[h] == \(2\ h\ R\ T\)\/\(M\ \[Gamma]\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This means, that for ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Rule] 0\)]],
  " also the concerning mass ",
  Cell[BoxData[
      \(TraditionalForm\`m[h]\)]],
  " disappeares, because nothing also weighs nothing."
}], "Text"],

Cell["\<\
Indeed, here the problem is an invalid use of the ideal gas law: Each gas \
consists of as incompressible assumed particles, of which the total volume \
cannot fall short of by compression.\
\>", "Text"],

Cell[TextData[{
  "Therefore the theory of the ",
  StyleBox["Big Bang",
    FontSlant->"Italic"],
  " and the ",
  StyleBox["Black Holes",
    FontSlant->"Italic"],
  " cannot be verified by the here given calculation."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Van der Waals Law"
}], "Subsubsection"],

Cell[TextData[{
  "The van der Waals law is (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", volume ",
  StyleBox["10",
    FontWeight->"Bold"],
  ", keyword ",
  StyleBox[
  "Zustandsgleichungen d) van-der-Waalsche Z. [condition equations, d) van \
der Waals condition equation]",
    FontSlant->"Italic"],
  ", page 198-199):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\((p + a\/V\^2)\) \((\ V - b)\) == n\ R\ T /. {n \[Rule] m\/M}\) /. {
        m \[Rule] \[Rho]\ V}\), 
    \(Solve[%, \[Rho]] // Flatten\), 
    \(% //. UnitCheck\)}], "Input"],

Cell[BoxData[
    \(\((p + a\/V\^2)\)\ \((\(-b\) + V)\) == \(R\ T\ V\ \[Rho]\)\/M\)], 
  "Output"],

Cell[BoxData[
    \({\[Rho] \[Rule] 
        \(M\ \((\(-b\) + V)\)\ \((a + p\ V\^2)\)\)\/\(R\ T\ V\^3\)}\)], 
  "Output"],

Cell[BoxData[
    \({True}\)], "Output"]
}, Open  ]],

Cell["Here, the volume of a sphere is given strictly geometric by", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphereVolume[h] = {
        V \[Rule] 4  \[Pi] \(\[Integral]\_0\%h\( h\^2\) \[DifferentialD]h\)}
        \)], "Input"],

Cell[BoxData[
    \({V \[Rule] \(4\ h\^3\ \[Pi]\)\/3}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Thus ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho][h]\)]],
  " can be given also due to the van der Waal law as a function of ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(VanDerWaalsDensity[h]
         = {\[Rho][h] \[Rule] 
            \(M\ \((\(-b\) + V)\)\ \((a + p[h]\ V\^2)\)\)\/\(R\ T\ V\^3\)} /. 
        SphereVolume[h]\), 
    \(% //. UnitCheck\)}], "Input"],

Cell[BoxData[
    \({\[Rho][h] \[Rule] 
        \(27\ M\ \((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ 
            \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)\/\(64\ h\^9\ \[Pi]\^3\ R\ 
            T\)}\)], "Output"],

Cell[BoxData[
    \({True}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "By this follows in the next step the fall accelerationg ",
  Cell[BoxData[
      \(TraditionalForm\`g[h]\)]],
  " and the corresponding integrodifferential equation of ",
  Cell[BoxData[
      \(TraditionalForm\`p[h]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({g[h] \[Rule] 
        \(-\(\(\[Gamma]\ 4  \[Pi]\)\/h\^2\)\)\ 
          \(\[Integral]\_0\%h \[Rho][h] \(h\^2\) \[DifferentialD]h\)}\), 
    \(% /. VanDerWaalsDensity[h]\), 
    \(PressureEquation[p, 4] = 
      \(\(p'\)[h] == g[h] \[Rho][h] /. %\) /. VanDerWaalsDensity[h]\)}], 
  "Input"],

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(4\ \[Pi]\ \[Gamma]\ 
                \(\[Integral]\_0\%h\( h\^2\ \[Rho][h]\) 
                    \[DifferentialD]h\)\)\/h\^2\)\)}\)], "Output"],

Cell[BoxData[
    \({g[h] \[Rule] 
        \(-\(\(27\ M\ \[Gamma]\ 
                \(\[Integral]\_0\%h
                    \(\(\((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ 
                          \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)\/h\^7\) 
                    \[DifferentialD]h\)\)\/\(16\ h\^2\ \[Pi]\^2\ R\ T\)\)\)}
      \)], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["p", "\[Prime]",
          MultilineFunction->None], "[", "h", "]"}], "==", 
      \(-\(\(729\ M\^2\ \((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ \[Gamma]\ \((
              \[Integral]\_0\%h
                  \(\(\((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ 
                        \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)\/h\^7\) 
                  \[DifferentialD]h)\)\ 
              \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)\/\(1024\ h\^11\ 
              \[Pi]\^5\ R\^2\ T\^2\)\)\)}]], "Output"]
}, Open  ]],

Cell["After isolating of the integral a derivative can be applied:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(#\ h\^11\)\/\(\ 
          \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\ 
            \((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\)&\)/@
      PressureEquation[p, 4]\), 
    \(\(\[PartialD]\_h #&\)/@% // Simplify\), 
    \(PressureEquation[p, 5] = 
      \(\(#\/\(27  h\^10\)\) 
              \((\((3\ b - 4\ h\^3\ \[Pi])\)\^2\ 
                  \((9\ a + 16\ h\^6\ \[Pi]\^2\ p[h])\)\^2)\)&\)/@% // 
        ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{\(h\^11\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], 
        \(\((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ 
          \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)], "==", 
      \(-\(\(729\ M\^2\ \[Gamma]\ 
              \(\[Integral]\_0\%h
                  \(\(\((\(-b\) + \(4\ h\^3\ \[Pi]\)\/3)\)\ 
                        \((a + 16\/9\ h\^6\ \[Pi]\^2\ p[h])\)\)\/h\^7\) 
                  \[DifferentialD]h\)\)\/\(1024\ \[Pi]\^5\ R\^2\ 
              T\^2\)\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", 
          RowBox[{"27", " ", \(h\^10\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                \((\(-297\)\ a\ b + 288\ a\ h\^3\ \[Pi] + 
                      16\ h\^6\ \[Pi]\^2\ \((\(-15\)\ b + 8\ h\^3\ \[Pi])\)\ 
                        p[h])\), " ", 
                  RowBox[{
                    SuperscriptBox["p", "\[Prime]",
                      MultilineFunction->None], "[", "h", "]"}]}], "+", 
                RowBox[{
                "16", " ", \(h\^7\), " ", \(\[Pi]\^2\), " ", \((
                  3\ b - 4\ h\^3\ \[Pi])\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["p", "\[Prime]",
                        MultilineFunction->None], "[", "h", "]"}], "2"]}], 
                "+", 
                RowBox[{
                "h", " ", \((\(-3\)\ b + 4\ h\^3\ \[Pi])\), " ", 
                  \((9\ a + 16\ h\^6\ \[Pi]\^2\ p[h])\), " ", 
                  RowBox[{
                    SuperscriptBox["p", "\[DoublePrime]",
                      MultilineFunction->None], "[", "h", "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        \((\((3\ b - 4\ h\^3\ \[Pi])\)\^2\ 
            \((9\ a + 16\ h\^6\ \[Pi]\^2\ p[h])\)\^2)\)}], "==", 
      \(\(27\ M\^2\ \((3\ b - 4\ h\^3\ \[Pi])\)\ \[Gamma]\ \((
            9\ a + 16\ h\^6\ \[Pi]\^2\ p[h])\)\)\/\(1024\ h\^7\ \[Pi]\^5\ 
            R\^2\ T\^2\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(-297\), " ", "a", " ", "b", " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "+", 
        RowBox[{"288", " ", "a", " ", \(h\^3\), " ", "\[Pi]", " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "-", 
        RowBox[{
        "240", " ", "b", " ", \(h\^6\), " ", \(\[Pi]\^2\), " ", \(p[h]\), " ",
           
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "+", 
        RowBox[{"128", " ", \(h\^9\), " ", \(\[Pi]\^3\), " ", \(p[h]\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "h", "]"}]}], "+", 
        RowBox[{"48", " ", "b", " ", \(h\^7\), " ", \(\[Pi]\^2\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"]}], "-", 
        RowBox[{"64", " ", \(h\^10\), " ", \(\[Pi]\^3\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"]}], "-", 
        RowBox[{"27", " ", "a", " ", "b", " ", "h", " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}], "+", 
        RowBox[{"36", " ", "a", " ", \(h\^4\), " ", "\[Pi]", " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}], "-", 
        RowBox[{
        "48", " ", "b", " ", \(h\^7\), " ", \(\[Pi]\^2\), " ", \(p[h]\), " ", 
          
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}], "+", 
        RowBox[{"64", " ", \(h\^10\), " ", \(\[Pi]\^3\), " ", \(p[h]\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[DoublePrime]",
              MultilineFunction->None], "[", "h", "]"}]}]}], "==", 
      \(\(19683\ a\^3\ b\^3\ M\^2\ \[Gamma]\)\/\(1024\ h\^17\ \[Pi]\^5\ R\^2\ 
            T\^2\) - 
        \(19683\ a\^3\ b\^2\ M\^2\ \[Gamma]\)\/\(256\ h\^14\ \[Pi]\^4\ R\^2\ 
            T\^2\) + 
        \(6561\ a\^3\ b\ M\^2\ \[Gamma]\)\/\(64\ h\^11\ \[Pi]\^3\ R\^2\ 
            T\^2\) - 
        \(729\ a\^3\ M\^2\ \[Gamma]\)\/\(16\ h\^8\ \[Pi]\^2\ R\^2\ T\^2\) - 
        \(243\ a\^2\ M\^2\ \[Gamma]\ p[h]\)\/\(h\^2\ R\^2\ T\^2\) + 
        \(6561\ a\^2\ b\^3\ M\^2\ \[Gamma]\ p[h]\)\/\(64\ h\^11\ \[Pi]\^3\ 
            R\^2\ T\^2\) - 
        \(6561\ a\^2\ b\^2\ M\^2\ \[Gamma]\ p[h]\)\/\(16\ h\^8\ \[Pi]\^2\ 
            R\^2\ T\^2\) + 
        \(2187\ a\^2\ b\ M\^2\ \[Gamma]\ p[h]\)\/\(4\ h\^5\ \[Pi]\ R\^2\ 
            T\^2\) - 
        \(729\ a\ b\^2\ M\^2\ \[Gamma]\ p[h]\^2\)\/\(h\^2\ R\^2\ T\^2\) + 
        \(729\ a\ b\^3\ M\^2\ \[Gamma]\ p[h]\^2\)\/\(4\ h\^5\ \[Pi]\ R\^2\ 
            T\^2\) + 
        \(972\ a\ b\ h\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\) - 
        \(432\ a\ h\^4\ M\^2\ \[Pi]\^2\ \[Gamma]\ p[h]\^2\)\/\(R\^2\ T\^2\) + 
        \(108\ b\^3\ h\ M\^2\ \[Pi]\ \[Gamma]\ p[h]\^3\)\/\(R\^2\ T\^2\) - 
        \(432\ b\^2\ h\^4\ M\^2\ \[Pi]\^2\ \[Gamma]\ p[h]\^3\)\/\(R\^2\ 
            T\^2\) + 
        \(576\ b\ h\^7\ M\^2\ \[Pi]\^3\ \[Gamma]\ p[h]\^3\)\/\(R\^2\ T\^2\) - 
        \(256\ h\^10\ M\^2\ \[Pi]\^4\ \[Gamma]\ p[h]\^3\)\/\(R\^2\ 
            T\^2\)\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "This is the real equation, the solution of which estimates the actual \
pressure distribution in a star better than the theory of the ",
  StyleBox["Big Bang",
    FontSlant->"Italic"],
  " or of the ",
  StyleBox["Black Holes",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "For ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Rule] 0\)]],
  " the differential equation is simplified:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PressureEquation[p, 6] = 
      \(#\/\(\(\[Pi]\^2\) 16  h\^6\)&\)/@PressureEquation[p, 5] /. {
            a \[Rule] 0} // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"h", " ", \((3\ b - 4\ h\^3\ \[Pi])\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["p", "\[Prime]",
                MultilineFunction->None], "[", "h", "]"}], "2"]}], "+", 
        RowBox[{\(p[h]\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{\((\(-15\)\ b + 8\ h\^3\ \[Pi])\), " ", 
                RowBox[{
                  SuperscriptBox["p", "\[Prime]",
                    MultilineFunction->None], "[", "h", "]"}]}], "+", 
              RowBox[{"h", " ", \((\(-3\)\ b + 4\ h\^3\ \[Pi])\), " ", 
                RowBox[{
                  SuperscriptBox["p", "\[DoublePrime]",
                    MultilineFunction->None], "[", "h", "]"}]}]}], ")"}]}]}], 
      "==", \(\(M\^2\ \((3\ b - 4\ h\^3\ \[Pi])\)\^3\ \[Gamma]\ p[h]\^3\)\/\(4
            \ h\^5\ \[Pi]\ R\^2\ T\^2\)\)}]], "Output"]
}, Open  ]],

Cell["\<\
This equation describes a gas clearly above the critical point, i.e. at high \
enough temperature.\
\>", "Text"],

Cell["\<\
Also this equation is of low enjoyability and leaves yet new ground for \
enough research generations.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Discussion"
}], "Subsection"],

Cell["\<\
The presented calculation shows, that gas volumina of any scale alltogether \
can exist stable in space and nevertheless always loose some gas to an empty \
space. \
\>", "Text"],

Cell[TextData[{
  "The here discussed considerations are valid for a constant temperature ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  ", where a cooling into space mainly happens by radiation, because at the \
bordering line to the vacuum a total reflexion of temperature transport takes \
place."
}], "Text"],

Cell[TextData[{
  "Neither the idea of a ",
  StyleBox["Big Bang",
    FontSlant->"Italic"],
  ", nor the idea of ",
  StyleBox["Black Holes",
    FontSlant->"Italic"],
  " that suck everything into themselves agree to here even for the ideal gas \
law found solution of a stable pressure distribution in a star, or in a gas \
cloud respectively."
}], "Text"],

Cell["\<\
There is gain to calculate a check to a singular result and to use the full \
interpretation scope.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protocol"
}], "Section"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " version was:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["The calculation time was:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[\ ] "\<s\>"\)], "Input"],

Cell[BoxData[
    \(52.2599999999999997`\ "s"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Subtitle"],

Cell[TextData[{
  "[BeS1945]\nBergmann L., Schaefer C. ",
  StyleBox[
  "Lehrbuch der Experimentalphysik (Textbook of Experimental Physics)",
    FontSlant->"Italic"],
  ", volume ",
  StyleBox[
  "1 Mechnik, Akustik, W\[ADoubleDot]rme (Mechanics, Acoustics, Heat)",
    FontWeight->"Bold"],
  ", Walter de Gruyter, Berlin, 2nd and 3rd edition, (1945)"
}], "Text",
  CellTags->"[BeS1945]"],

Cell[TextData[{
  "[dtv1969]\n",
  StyleBox["dtv-Lexikon der Physik (dtv lexicon of physics)",
    FontSlant->"Italic"],
  ", ",
  StyleBox["10",
    FontWeight->"Bold"],
  " volumes, Deutscher Taschenbuch Verlag, M\[UDoubleDot]nchen, (1969)"
}], "Text",
  CellTags->"[dtv1969]"],

Cell[TextData[{
  "[Krau2007]\nKrause M., ",
  StyleBox[
  "Die r\[ADoubleDot]tselhafte Dunkle Materie auf dem Pr\[UDoubleDot]fstand \
(The Mysterious Dark Matter at the Test Stand)",
    FontSlant->"Italic"],
  ", self edition, Kirchzarten, ISBN 978-3-00-021763-0, (2007)"
}], "Text",
  CellTags->"[Krau2007]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 538}},
WindowSize->{782, 529},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[BeS1945]"->{
    Cell[325480, 8844, 389, 11, 117, "Text",
      CellTags->"[BeS1945]"]},
  "[dtv1969]"->{
    Cell[325872, 8857, 279, 9, 93, "Text",
      CellTags->"[dtv1969]"]},
  "[Krau2007]"->{
    Cell[326154, 8868, 311, 8, 93, "Text",
      CellTags->"[Krau2007]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[BeS1945]", 367296, 10334},
  {"[dtv1969]", 367389, 10337},
  {"[Krau2007]", 367481, 10340}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 305, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2325, 65, 99, 5, 76, "Section"],
Cell[2427, 72, 54, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2518, 77, 103, 5, 76, "Section"],
Cell[2624, 84, 122, 5, 45, "Text"],
Cell[2749, 91, 85, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[2859, 97, 1257, 23, 305, "Input"],
Cell[4119, 122, 981, 17, 165, "Output"]
}, Open  ]],
Cell[5115, 142, 111, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[5251, 149, 66, 1, 41, "Input"],
Cell[5320, 152, 191, 5, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5560, 163, 100, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[5685, 172, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[5860, 183, 187, 9, 61, "Subsubsection"],
Cell[6050, 194, 501, 18, 69, "Text"],
Cell[6554, 214, 96, 2, 59, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6687, 221, 188, 9, 61, "Subsubsection"],
Cell[6878, 232, 247, 8, 45, "Text"],
Cell[7128, 242, 252, 5, 79, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7417, 252, 199, 9, 61, "Subsubsection"],
Cell[7619, 263, 112, 3, 45, "Text"],
Cell[7734, 268, 185, 3, 79, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7968, 277, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[8144, 288, 187, 9, 61, "Subsubsection"],
Cell[8334, 299, 206, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8577, 309, 200, 9, 61, "Subsubsection"],
Cell[8780, 320, 526, 13, 117, "Text"],

Cell[CellGroupData[{
Cell[9331, 337, 190, 4, 96, "Input"],
Cell[9524, 343, 90, 1, 59, "Output"],
Cell[9617, 346, 40, 1, 41, "Output"]
}, Open  ]],
Cell[9672, 350, 126, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9835, 358, 191, 9, 61, "Subsubsection"],
Cell[10029, 369, 213, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[10267, 381, 195, 3, 96, "Input"],
Cell[10465, 386, 178, 4, 59, "Output"],
Cell[10646, 392, 40, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10735, 399, 289, 14, 61, "Subsubsection"],
Cell[11027, 415, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[11101, 419, 400, 8, 122, "Input"],
Cell[11504, 429, 30937, 772, 279, 10642, 517, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42490, 1207, 198, 9, 61, "Subsubsection"],
Cell[42691, 1218, 51, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[42767, 1222, 171, 4, 66, "Input"],
Cell[42941, 1228, 72, 1, 59, "Output"]
}, Open  ]],
Cell[43028, 1232, 71, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43136, 1237, 289, 14, 61, "Subsubsection"],
Cell[43428, 1253, 76, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[43529, 1257, 553, 11, 206, "Input"],
Cell[44085, 1270, 162, 2, 74, "Output"],
Cell[44250, 1274, 26307, 724, 279, 10960, 530, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70606, 2004, 198, 9, 61, "Subsubsection"],
Cell[70807, 2015, 161, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[70993, 2024, 327, 6, 166, "Input"],
Cell[71323, 2032, 150, 2, 59, "Output"],
Cell[71476, 2036, 87, 1, 59, "Output"],
Cell[71566, 2039, 61, 1, 41, "Output"]
}, Open  ]],
Cell[71642, 2043, 338, 10, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[72029, 2059, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[72200, 2070, 184, 9, 61, "Subsubsection"],
Cell[72387, 2081, 143, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[72555, 2088, 163, 3, 114, "Input"],
Cell[72721, 2093, 64, 1, 59, "Output"],
Cell[72788, 2096, 69, 1, 59, "Output"],
Cell[72860, 2099, 40, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[72949, 2106, 197, 9, 61, "Subsubsection"],
Cell[73149, 2117, 332, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[73506, 2131, 168, 4, 68, "Input"],
Cell[73677, 2137, 194, 4, 68, "Output"]
}, Open  ]],
Cell[73886, 2144, 143, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74066, 2152, 203, 9, 61, "Subsubsection"],
Cell[74272, 2163, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[74358, 2167, 323, 6, 96, "Input"],
Cell[74684, 2175, 315, 7, 70, "Output"]
}, Open  ]],
Cell[75014, 2185, 190, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[75229, 2193, 190, 4, 157, "Input"],
Cell[75422, 2199, 379, 9, 72, "Output"],
Cell[75804, 2210, 810, 21, 68, "Output"],
Cell[76617, 2233, 695, 19, 68, "Output"]
}, Open  ]],
Cell[77327, 2255, 197, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77561, 2265, 187, 9, 61, "Subsubsection"],
Cell[77751, 2276, 140, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[77916, 2285, 127, 2, 66, "Input"],
Cell[78046, 2289, 672, 17, 64, "Output"],
Cell[78721, 2308, 38, 1, 41, "Output"]
}, Open  ]],
Cell[78774, 2312, 289, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79100, 2325, 189, 9, 61, "Subsubsection"],
Cell[79292, 2336, 132, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[79449, 2345, 86, 2, 66, "Input"],
Cell[79538, 2349, 695, 19, 68, "Output"],
Cell[80236, 2370, 194, 6, 41, "Output"]
}, Open  ]],
Cell[80445, 2379, 433, 14, 69, "Text"],
Cell[80881, 2395, 444, 11, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81362, 2411, 314, 14, 61, "Subsubsection"],
Cell[81679, 2427, 232, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[81936, 2437, 541, 9, 203, "Input"],
Cell[82480, 2448, 703, 18, 68, "Output"],
Cell[83186, 2468, 25417, 647, 279, 8410, 433, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108640, 3120, 595, 10, 206, "Input"],
Cell[109238, 3132, 703, 18, 68, "Output"],
Cell[109944, 3152, 26576, 699, 279, 9646, 485, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[136535, 3854, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[136628, 3858, 163, 3, 66, "Input"],
Cell[136794, 3863, 31515, 806, 279, 11393, 553, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[168324, 4672, 71, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[168420, 4676, 544, 9, 206, "Input"],
Cell[168967, 4687, 703, 18, 68, "Output"],
Cell[169673, 4707, 26789, 664, 279, 8415, 433, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196499, 5376, 598, 10, 206, "Input"],
Cell[197100, 5388, 703, 18, 68, "Output"],
Cell[197806, 5408, 27966, 716, 279, 9660, 485, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[225787, 6127, 115, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[225927, 6134, 163, 3, 66, "Input"],
Cell[226093, 6139, 32613, 819, 279, 11407, 553, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[258721, 6961, 62, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[258808, 6965, 65, 1, 41, "Input"],
Cell[258876, 6968, 42398, 1065, 279, 14282, 713, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[301289, 8036, 169, 3, 69, "Text"],
Cell[301461, 8041, 296, 5, 93, "Text"],
Cell[301760, 8048, 86, 2, 45, "Text"],
Cell[301849, 8052, 213, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[302099, 8062, 196, 9, 61, "Subsubsection"],
Cell[302298, 8073, 95, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[302418, 8079, 213, 4, 103, "Input"],
Cell[302634, 8085, 703, 19, 68, "Output"],
Cell[303340, 8106, 446, 12, 64, "Output"]
}, Open  ]],
Cell[303801, 8121, 178, 5, 45, "Text"],
Cell[303982, 8128, 176, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[304183, 8137, 163, 3, 97, "Input"],
Cell[304349, 8142, 196, 3, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[304594, 8151, 219, 9, 61, "Subsubsection"],
Cell[304816, 8162, 96, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[304937, 8168, 192, 4, 131, "Input"],
Cell[305132, 8174, 839, 23, 68, "Output"],
Cell[305974, 8199, 673, 18, 68, "Output"]
}, Open  ]],
Cell[306662, 8220, 58, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[306745, 8224, 249, 5, 128, "Input"],
Cell[306997, 8231, 103, 2, 64, "Output"],
Cell[307103, 8235, 90, 1, 64, "Output"],
Cell[307196, 8238, 123, 3, 64, "Output"],
Cell[307322, 8243, 38, 1, 41, "Output"]
}, Open  ]],
Cell[307375, 8247, 145, 5, 45, "Text"],
Cell[307523, 8254, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[307597, 8258, 175, 3, 127, "Input"],
Cell[307775, 8263, 123, 3, 68, "Output"],
Cell[307901, 8268, 38, 1, 41, "Output"]
}, Open  ]],
Cell[307954, 8272, 370, 12, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[308361, 8289, 194, 9, 61, "Subsubsection"],
Cell[308558, 8300, 239, 8, 69, "Text"],
Cell[308800, 8310, 323, 5, 93, "Text"],
Cell[309126, 8317, 157, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[309308, 8326, 255, 5, 96, "Input"],
Cell[309566, 8333, 187, 4, 68, "Output"],
Cell[309756, 8339, 72, 1, 59, "Output"]
}, Open  ]],
Cell[309843, 8343, 372, 11, 93, "Text"],
Cell[310218, 8356, 116, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[310359, 8365, 225, 5, 96, "Input"],
Cell[310587, 8372, 152, 4, 68, "Output"],
Cell[310742, 8378, 73, 1, 64, "Output"]
}, Open  ]],
Cell[310830, 8382, 250, 8, 69, "Text"],
Cell[311083, 8392, 213, 4, 69, "Text"],
Cell[311299, 8398, 232, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311568, 8411, 188, 9, 61, "Subsubsection"],
Cell[311759, 8422, 385, 14, 69, "Text"],

Cell[CellGroupData[{
Cell[312169, 8440, 199, 4, 115, "Input"],
Cell[312371, 8446, 98, 2, 59, "Output"],
Cell[312472, 8450, 121, 3, 64, "Output"],
Cell[312596, 8455, 40, 1, 41, "Output"]
}, Open  ]],
Cell[312651, 8459, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[312751, 8463, 138, 3, 63, "Input"],
Cell[312892, 8468, 67, 1, 64, "Output"]
}, Open  ]],
Cell[312974, 8472, 280, 11, 45, "Text"],

Cell[CellGroupData[{
Cell[313279, 8487, 216, 5, 99, "Input"],
Cell[313498, 8494, 205, 4, 77, "Output"],
Cell[313706, 8500, 40, 1, 41, "Output"]
}, Open  ]],
Cell[313761, 8504, 258, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[314044, 8516, 311, 7, 121, "Input"],
Cell[314358, 8525, 194, 4, 68, "Output"],
Cell[314555, 8531, 339, 7, 94, "Output"],
Cell[314897, 8540, 550, 11, 144, "Output"]
}, Open  ]],
Cell[315462, 8554, 76, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[315563, 8558, 443, 10, 201, "Input"],
Cell[316009, 8570, 617, 14, 112, "Output"],
Cell[316629, 8586, 1496, 33, 154, "Output"],
Cell[318128, 8621, 3601, 73, 356, "Output"]
}, Open  ]],
Cell[321744, 8697, 291, 9, 69, "Text"],
Cell[322038, 8708, 141, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[322204, 8717, 164, 3, 94, "Input"],
Cell[322371, 8722, 921, 20, 93, "Output"]
}, Open  ]],
Cell[323307, 8745, 122, 3, 45, "Text"],
Cell[323432, 8750, 126, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[323607, 8759, 140, 7, 68, "Subsection"],
Cell[323750, 8768, 188, 4, 69, "Text"],
Cell[323941, 8774, 318, 7, 93, "Text"],
Cell[324262, 8783, 359, 10, 93, "Text"],
Cell[324624, 8795, 123, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[324796, 8804, 100, 5, 76, "Section"],
Cell[324899, 8811, 107, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[325031, 8820, 71, 1, 41, "Input"],
Cell[325105, 8823, 97, 2, 41, "Output"]
}, Open  ]],
Cell[325217, 8828, 41, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[325283, 8832, 53, 1, 41, "Input"],
Cell[325339, 8835, 59, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[325447, 8842, 30, 0, 80, "Subtitle"],
Cell[325480, 8844, 389, 11, 117, "Text",
  CellTags->"[BeS1945]"],
Cell[325872, 8857, 279, 9, 93, "Text",
  CellTags->"[dtv1969]"],
Cell[326154, 8868, 311, 8, 93, "Text",
  CellTags->"[Krau2007]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

